---

Tag: ["Travel", "🇮🇳", "Suburb"]
Date: 2022-02-26
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://chiraghdilli.com/2022/01/29/a-view-from-across-the-river/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-02-26]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-AviewfromacrosstheriverNSave

&emsp;

# A view from across the river

‘Each of us is an atlas of sorts, already knowing how to navigate some portion of the world, containing innumerable versions of place as experience and desire and fear, as route and landmark and desire.’  
—Rebecca Solnit\[i\]

In Delhi, when you meet someone for the first time, among the first questions you are asked is ‘Where do you live?’ What on the face seems like innocuous small talk is actually a way of assessing class and status. When I reply, ‘Patparganj,’ some say ‘Oh, where is that?’ I say, ‘East Delhi, across the Yamuna,’ and I know from the silence and awkwardness that follows that I’ve already been assessed. If my south Delhi friend happens to be by my side, she will quickly come to my defense, even as I need no such assistance, ‘Oh, she lives in this apartment that has all these big-shot academics!’ My choice of neighbourhood is somehow supposed to be redeemed by the esteemed presence of academics.

The bias against Patparganj or for that matter other localities across the Yamuna is not just limited to my south Delhi acquaintances unfamiliar with this part of the city. Before 2010, when the metro improved interconnectivity of this neighbourhood, whenever I would try to get an auto rickshaw to go to Patparganj from my office in Jai Singh Road in central Delhi, or for that matter from anywhere else in the city, _autowalla_s would blatantly refuse, saying ‘_Jamnapaar nahin jayenge_—we’ll not go across the Yamuna.’ Some would just say ‘Patparganj? Jamnapaar?’ and shake their heads or quickly drive away as if I’d mentioned something horrific.\[ii\]

When I moved to Patparganj, more than a decade back, I was moving from south Delhi, from an urban village called Katwaria Sarai, where I had lived for over seven years in three different houses. Katwaria Sarai, in the 2000s, was a much-preferred locality for students, working professionals, MBA and IAS aspirants, and even young live-in couples. The main source of income for the village’s original inhabitants came from the rent economy, and few questions were asked as long as you could deposit a month’s rent as security and pay the rent more or less on time. Notwithstanding the narrow meandering gullies, dusty run-down parks, dangerously tall, incrementally built houses, with one-room and two-room ‘sets’ and little ventilation, Katwaria Sarai, seemed for me and many other young people as a haven of freedom, mobility and choice. Eating out was the cheapest and most convenient option, and the narrow winding gullies had a large number of _dhaba_s, small restaurants, snack and sweet shops, many with specialized regional cuisine, Mallu, Odia and Bihari to name a few, dishing out ‘home’ food to the different communities of the floating tenant population. Some eateries, particularly _paratha_, Maggi and _chai_ sellers, would remain open late into the night or the wee hours of the morning, which also meant that roaming the streets in the middle of the night was normal and routine, rather than a subversive act of claiming the city.

It was equally easy to roam in the adjoining areas of the neighbourhood, virtually at any time of the day or night, with no closed gates or security guards preventing you from doing so. I could saunter into the adjoining IIT campus, go for morning walks in JNU, spend afternoons studying in the JNU library even though I was not a student there, go for night walks in Sanjay Van—a forest that is part of the Mehrauli South Central Ridge, visit the Friday bazaar in R.K. Puram to buy cheap plastic buckets and pillow covers, and on many occasions even walk further down, covering a distance of over 6 km, to SN Market to window shop and eat _samosa_s, and head back bummed out in Bus No. 615. It was from this affective world, of youthfulness and of an ease in traversing the city, mostly on foot, that I made a move to Patparganj. 

When I moved to Patparganj in 2008, it was still considered a ‘backward’ outlier, with no connection to culture, history and ‘modern’ amenities that other parts of the city were marked with. It had, and continues to have, no cafes, bookshops, crumbling or restored monuments, no organic stores or designer shops; even the closest malls in Laxmi Nagar and Ghaziabad are often looked down upon by middle and upper-middle class residents as ‘pedestrian’. Yet, these were hardly the concerns I had at the time of shifting. I found the rows of modernist apartment blocks in Patparganj, many of them with crumbling facades and others that were just plain ugly, disorienting. And I was anxious about how I would transition to apartment living and the codes of gated communities from my peripatetic lifestyle in Katwaria Sarai. It is only in retrospect that I understand that the disorientation and the apprehensions came from my unfamiliarity and lack of relationship with the place, but before I get to that let us take a small detour through the history of this area. 

**Does the history of a place matter?**

The word ‘patpar’ means lowland, ruins, an empty, desolate or deserted place, land that is prone to flooding in the monsoons, while ‘ganj’, meaning treasure, is usually used as a suffix with the names of places such as bazaars, _mandi_s, marketplaces and market towns, especially grain markets, thus referring to a ‘treasured place’. The coming together of these two incongruous words, one implying emptiness and the other abundance, can perhaps be resolved by understanding this region as one that was unsuitable for cultivation and yet an important marketplace. A number of historians have mentioned Patparganj as an important suburb of the Mughal capital of Shahjahanabad, integrally connected to the city in the seventeenth and early eighteenth centuries. In _Shahjahanabad: The Sovereign City in Mughal India 1639–1739_, Stephen P. Blake points out to the links of trans-Yamuna suburbs with Shahjahanabad: ‘South and to the East, on the opposite side of the Jamuna, were Patparganj and Shahadra. In these mahallas resided wholesale grain merchants. The grain which they imported from the doab was stored in large walled enclosures, then ferried across the river and sold in Paharganj.’\[iii\] Both neighbourhoods were destroyed in the mid-eighteenth century in the wake of the recurrent invasions of Delhi. The final blow came in September 1803 in the Battle of Delhi that was fought in Patparganj. Fought between the British troops led by General Gerard Lake, on one side, and the Marathas and Mughal troops of Delhi, on the other, the battle lasted just three days, but would go on to secure British control over Delhi and British rule over the subcontinent.

The only material remnant of this history of Patparganj is a pillar, erected in 1916, commemorating the British victory in the 1803 battle, also referred to as the Battle of Patparganj. It is located in what is today the Noida Golf Course and is not open to the public but only to the members of the golf course. 

![](https://chiraghdilli.files.wordpress.com/2022/01/image-1.jpg?w=802)

_Old hand-drawn map of Delhi (1807). The only trans-Yamuna neighbourhood marked on the map is Patparganj._

Interestingly, when the decision was made to build a new imperial capital in Delhi in 1911, Patparganj was also considered as a possible site and then rejected. A July 1912 report of the Delhi Town Planning Committee noted, ‘The land on the east bank of Jumna is hallowed by no historical associations except for the site of Lord Lake’s battle of Delhi.’\[iv\] The report declared the area as unsuitable for the new capital on the grounds that the banks of the river were flat, liable to flooding and ‘unhealthy’, and that it would be too costly to build a new city there, given the terrain. However, the then Government of India was keen to acquire this land as also other land on the left bank of the Yamuna, which came under the United Provinces, and incorporate it within Delhi. The Secretary, Government of India, in a letter to the Chief Secretary of the United Provinces, dated 8 August 1912, proposed the acquisition of the villages of Kotla and Patparganj as ‘an extra grazing area and with the view of obtaining possession of the site of Lord Lake’s battle of Delhi … for historical and sentimental reasons.’\[v\] Land acquisition in south and west of Delhi was expected to displace milch cattle from their grazing areas, and Patparganj and other areas on the left bank of Yamuna were considered as suitable for rehabilitating the displaced cattle, so that Delhi’s supply of milk could be sustained. The pastoral tribe of Gujjars inhabiting these areas was believed to be an added advantage. 

That Patparganj has had a historical role in the making of Delhi through the ages perhaps has little bearing on my relationship with this place and how I go about my everyday life in the neighbourhood. But it is highly unlikely that I would have cared to know anything about the history of this place if it were not home for me for so many years. And some historical coincidences tickle me—that the area was central to the city’s milk supply in the colonial times and that in the present times, Mother Dairy (colloquially called Madan Diary), a key supplier of milk in Delhi-NCR, has a factory here, which is also a landmark of Patparganj.

**The social life of cooperative apartments** 

Present-day Patparganj comprises the high-rise apartment complexes that were built from the 1980s onwards; the Patparganj Industrial Area that came up in the 1990s, separated from the residential area by the Ghazipur Drain; and Patparganj Village, the area left over from the modern city’s steady encroachment, chock-a-block with shops and incrementally built houses. While technically the area with the apartments is called Indraprastha Extension, it is colloquially referred to as ‘Patparganj Society’, a name derived from the fact that all the apartments here were constructed through cooperative housing group societies. The people who came together through these cooperatives were predominantly the middle class looking for affordable housing or a retirement investment in property. Each cooperative housing society also typically had some other shared background apart from class, whether it was a professional, institutional, regional or caste affiliation, sometimes reflected in the names of the apartments. UNESCO, BALCO and Oxford Apartments were cooperatives of the employees of these respective organizations, Oxford in this case referring to the academic publisher Oxford University Press. Kurmanchal Niketan brought together people from Kumaon, Press Apartments housed journalists, Deshbandhu Society, teachers from Deshbandhu College, Agrasen Awas, the Baniya community, Shree Ganesh Apartment, the Mathurs (a Kayastha sub-caste) of Old Delhi, Vidisha and Sah Vikas, teachers from Delhi University and Jawaharlal Nehru University. The cooperative society housing form thus allowed people to choose their neighbours in advance, making possible the stabilization of identities and communities, old and new, even as they transitioned to modern apartment living and moved with the expansion of the city’s limits. 

![](https://chiraghdilli.files.wordpress.com/2022/01/image-2-1.jpg?w=739)

_An apartment complex in Patparganj._

On the face of it, Patparganj’s apartments appear to be small islands, each holding together a set of people with a shared social background. And there are apartment dwellers, who manage to unlook and avoid the sea of life the islands are surrounded by, through the blinkers of their class and aspirations, shopping for vegetables and eating street food from the evasive confines of their cars or seeking the ‘happening city’ elsewhere. Yet, life here, as I have come to experience over the years, does not inevitably have to be one of isolated living confined to the apartments. 

Adjoining and interspersed between the roads lined with apartments are a large number of dense and diverse mixed-use neighbourhoods—Chander Vihar, Joshi Colony, Indira Camp, Hasanpur Village, Mandawali, East Vinod Nagar, West Vinod Nagar and Madhu Vihar—with residences, shops, markets, small workshops, eateries, _haat_s and _mandi_s, mosques, temples and gurudwaras. Many of these are unauthorized colonies that got regularized in 2012, while others are urban villages, jhuggi-jhopri clusters and pockets with ambiguous legal status. Dwelling in these neighbourhoods are local business and shop owners, people servicing the apartments such as guards and domestic helps, street vendors, autowallas, and other working-class families. The apartment folk and the people from these neighbourhoods use the same public parks, streets, markets and weekly bazaars even as this does not in any simple way transform into forms of sociality and intersections between the two. 

![](https://chiraghdilli.files.wordpress.com/2022/01/image-3.jpg?w=768)

_Afternoon in a park in Patparganj, which attracts people from the apartments and from dwellings adjoining the apartments._

You only have to step out of your apartment gate and there are a host of street vendors lining the streets and pavements, selling fresh vegetables and fruits, flowers, street food, potted plants, pottery, brooms and mops or providing services such as tailoring, cobbling, key making, cycle repair and ironing. Apart from these vendors with more or less fixed spots of the street are a large number of itinerant vendors who also ply the streets—pressure cooker repairmen, _kabadiwalla_s, women vendors who will exchange your old clothes for utensils, _charpaiwalla_s, etc. And then there are the weekly bazaars that come up in different parts of Patparganj on different days of the week, which transform the streets into a bustling marketplace and place of leisure for a couple of hours, starting in the evening and carrying on till late at night. Bazaar day draws crowds of people of different age groups, men and women, and different classes to the streets to shop, snack or just roam, making it possible for even those not headed to the bazaar to be out in the streets.

**[Homin](https://chiraghdilli.com/2020/08/07/homing-and-unhoming-taxonomies-of-living/)g in Patparganj**

Just like it is difficult to trace the exact origin of a relationship with a person—it is something that grows gradually and you do not realize when your lives become entwined—it is the same with a place. It is difficult to pinpoint the exact moment when you start to feel at ease and grow roots, and your life’s rhythm and routines get entangled with a place. I do not remember when my misgivings about Patparganj gave way to a quiet love for the neighbourhood. Was it when I discovered the Shani (Saturday) Bazaar and it became part of my weekly routine of buying fresh vegetables, sauntering through the bazaar while munching on roasted peanuts and ending the visit always with some hot _jalebi_s? Was it when I found the tiny Madras store from where I could buy my supplies of _dosa_ batter, _podi_ and banana chips? Did it have anything to do with the roadside second-hand bookstall, where I ended up going almost every evening over the course of two–three years, and managed to fulfil my childhood dream of having my own complete Tintin collection? Did I finally feel at home when I had to stay cooped up in my flat due to a bad typhoid infection and noticed for the first time that my apartment complex had, apart from the ubiquitous blue rock pigeon, quite an assortment of [birds](https://chiraghdilli.com/2017/04/09/its-not-about-birds/)—a majestic barn owl, loud Alexandrine parakeets, squabbling jungle babblers, tailor birds hopping right under my nose among my balcony plants, and many others? Or was it when all the autowallas at the corner auto stand came to recognize me and would never refuse to take me anywhere?

![](https://chiraghdilli.files.wordpress.com/2022/01/image-4.jpg?w=1024)

_Alexandrine parakeets hanging out in my apartment complex._

While I have no idea when my homing in this neighbourhood began, I started sensing that it had kind of set in when I would suggest a particular place in the locality to a neighbour or friend—a park to walk in, a tiny shop that sold Bengali sweets and _singada_s, a thela that made the best bread–omelette or a mandi where you could buy cheap and fresh seasonal fruits—and they would say ‘How do you know these things, we’ve lived here longer than you have?’ But this also goes on to show that there is nothing intrinsic about how you come to see, know and experience a place. A certain combination of shops, street corners, people, walking routes, daily itineraries, chance encounters and epiphanies, and everyday rituals continuously fold into the making of my relationship with Patparganj. This unique combination, continuously evolving through dropping and adding elements, forgetting and remembering markers of my life, is my personal map of the place, even as it might overlap with or diverge from infinite other personal maps. 

For someone who has continuously moved between rented accommodations, homing for me has never been just about settling down in a house, but rather about settling down in a neighbourhood, about the ease of walking in the streets and about being able to dwell outside and discover new things about the place. Patparganj’s streets, forever bustling with traffic, bus commuters, street-vending activities, shoppers, passers-by and loiterers, have provided me with that ease. It is a pleasure to be able to step out of the apartment complex late at night during the summer and become part of the steady stream of loners, couples and families strolling, buying ice cream or _paan_, or walking their dogs till midnight.  

**The street as an extension of the apartment**

What distinguishes Patparganj from other parts of Delhi NCR characterized by apartment living, say Gurgaon, the newer parts of Noida and Greater Noida, is this dense, vibrant and relatively unregulated street life. In the case of the latter, the apartment complexes are designed to be self-sufficient with gyms, swimming pools, shopping complexes and recreation centres within their walls, outside of which are excessively wide roads, highways and expressways that are only meant for transit and are otherwise dead spaces. The street has been eliminated in these localities not only by making the apartments self-sufficient but also through zoning laws that render street vending activities illegal. In the absence of the street, the world outside the gated complex is not a place you would want to stroll in or, worse, be stuck in with a broken car. 

The resident welfare associations of Delhi’s middle-class and elite neighbourhoods are known to be notorious for harassing street vendors and restricting their numbers, in some cases clearing entire residential areas of them. The management committees of the housing societies in Patparganj are, however, largely not engaged in controlling street activity, except for taking over parts of the street as parking space or, increasingly, extending temples inside apartment complexes out into the road. Apartment dwellers share a casual intimacy with street vendors, especially the ones in the immediate vicinity of their respective apartments, involving banter, gossip and checking on each other’s family members. 

![](https://chiraghdilli.files.wordpress.com/2022/01/image-5.jpg?w=768)

_A street vendor outside an apartment. In the background is Madhu Vihar, one of the many localities interspersed between the apartments._

I probably know more people on the street outside my apartment than inside. This is not simply an individual eccentricity, but rather made possible by the culture and materiality of the street here that connects the streets with the apartments, and allows you to be outside because there are others too. When I step out to buy vegetables in the morning, I know I will see these two women in their gym clothes sipping tea at the chai stall I pass by. An elderly man from my apartment who escapes his family everyday to hang out at this chai stall is already there. I know he will be there through much of the day, drinking endless cups of tea, chatting up with autowallas, painters, contractors and others who stop by at the shop for refreshments, often walking up and down the pavement, catching up with others who work on the street. When I step out in the evening, I see he is still there, watching over the chaiwalla shutting his shop. Another permanent fixture at the chaiwalla’s is a kitten from a litter born inside my apartment block. She has adopted the chaiwalla and spends the whole day sleeping around his shop, walking in and out between his legs and drinking the milk he carefully pours out for her. When he packs up for the day, she returns to our apartment to sleep in a corner of the garden. 

Street dogs and other animals around my apartment are not only fed and looked after by the apartment folk but also the guards and municipality workers. When I walk further down the road towards Madhu Vihar Market, I notice the guard in Natraj Apartments and we nod our heads in silent acknowledgment—we both buy paneer from the same vendor on that road. I get it for my dinner, and he gets it for the three-legged dog that lives outside Natraj. The guard is forever fussing over the dog, and he sometimes updates me on the dog’s mood when I’m passing by, ‘Aaj dukhi hai yeh … kuch kha nahin raha—he’s sad today and not eating anything.’ He tries to cheer up the gloomy dog by feeding him pieces of paneer that the dog quickly devours and then goes back to brooding in his corner. 

![](https://chiraghdilli.files.wordpress.com/2022/01/image-6.jpg?w=768)

_A street in the neighbourhood with the three-legged dog in the foreground._

These relationships on the street, beyond the transactions of commodities and services exchanged, perhaps do little to transform the various kinds of inequalities that are entrenched in the city, but they do make the city a little less cruel, creating tiny breaks, of possibilities, in structures and trajectories of urban development we would like to believe are invincible. 

~

I’m doing my night walk in the park behind my apartment complex, and I see the old man sitting on the grass with his seven dogs. The dogs were born outside another apartment close by. Some residents of the apartment complained to the municipality and wanted the pups to be removed. A municipal _safai karamchari_ had got the pups to the old man—I’m not sure if the old man is himself a municipal worker or not. He has been taking care of the dogs since then, shifting from Vaishali where he lived earlier to the municipal shed next to the park. He tells me about the antics of the dogs, who have names like Langdi Lalli, Choti Lalli, Badi Lalli, Chuhiya and Gora, for the umpteenth time, with the same excitement. One of them, he explains, is an ear doctor and he licks the ears of the others and keep them free of dirt and infection; two of them are _lafanga_s who hang out in a disreputable park across the road to eat scraps of meat dropped by the drunkards who haunt the park, and so on.

The dogs are a reminder that the callous city and the compassionate city are both here. As elsewhere. Yet, every time I see the old man surrounded by his dogs, relaxing in the middle of the night, in an almost empty park, I know I’m still home.

—Samprati Pani

All photographs © Samprati Pani.  
Cover image: A view of the Yamuna from its eastern bank.

* * *

\[i\] Rebecca Solnit, ‘Introduction: Centers and Edges’, in Rebecca Solnit and Joshua Jelly-Schapiro (eds), _Nonstop Metropolis: A New York City Atlas_. Oakland, California: University of California Press, 2016, p. 1.

\[ii\] For a discussion on the history of Jamnapaar and how it is entangled with the history and expansion of the city of Delhi, see Samprati Pani, ‘Jamnapaar’, _Motherland,_ issue on the Yamuna, 19 May 2021, [https://www.motherlandmagazine.com/yamuna/jamnapaar/](https://www.motherlandmagazine.com/yamuna/jamnapaar/)

\[iii\] Stephen P. Blake, _Shahjahanabad: The Sovereign City in Mughal India 1639–1739_, UK: Cambridge University Press, 1991, p. 58.

\[iv\] ‘Report of the Delhi Town Planning Committee on its choice of site for the new imperial capital of Delhi, 13 July 1912’, in Mushirul Hasan and Dinyar Patel (eds), _From Ghalib’s Dilli to Lutyen’s New Delhi: A Documentary Record_. New Delhi: National Archives of India and Oxford University Press, 2014, p. 134.

\[v\] ‘Letter from H. Wheeler, Secretary, Government of India, Home Department, to the Chief Secretary, Government of the United Provinces, on land acquisition on the left bank of the Jumna, 8 August 1912’, in Hasan and Patel (eds), _From Ghalib’s Dilli to Lutyen’s New Delhi_, p. 189.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`