---

Tag: ["Crime", "ColdCase", "🇺🇸", "SecretCode"]
Date: 2022-08-14
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-08-14
Link: https://www.popularmechanics.com/science/math/a40601672/zodiac-killer-340-cipher-solution-fbi/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-08-14]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ThreeAmateursMadeaBreakthroughNSave

&emsp;

# After the Zodiac Killer's '340' Cipher Stumped the FBI, Three Amateurs Made a Breakthrough

**The envelope arrived** at the *San Francisco Chronicle* in November 1969 without a return address, its directive to the recipient, in handwriting distinctively slanted and words unevenly spaced, to “please rush to editor.” The *Chronicle* newsroom had seen the scrawl before, on previous letters sent from the Zodiac, a self-monikered serial killer who threatened to go on a “kill rampage” if the paper didn’t publish his writing on its front page. By the time of the November letter, the Zodiac had already attacked seven people, murdering five. His most recent murder—of a San Francisco cab driver, by gunshot—had occurred just four weeks before this new envelope arrived. The Zodiac had mailed the *Chronicle* a piece of the victim’s bloodied shirt as evidence of the crime.

The Zodiac’s letters were replete with grisly imagery. He signed his “name” with a crosshairs symbol. He shared haunting details of his attacks. He promised to blow up buses of schoolchildren and unleash a “death machine” on San Francisco. But in addition to these overt threats, he included baffling ciphers for investigators to crack, troubling grids of symbols and letters that presumably masked a secret about his identity, intentions, or victims (to this day, the killer has never been found). The Zodiac’s first cipher, included in the July 31 letter, had been solved within a week by an amateur husband-and-wife team—but it had only revealed more of the killer’s raving. The second, now known as “the 340” due to the number of characters in it, would prove a much more difficult challenge. It came with a letter for the *Chronicle*, reading in part:

*PS could you print this new cipher in your frunt page? I get aufully lonely when I am ignored, so lonely I could do my Thing !!!!!!*

The paper’s editors, along with local law enforcement officials, had no reason to doubt the Zodiac’s most recent threat. They published the 340 the next day, hoping it might bring them one step closer to the serial killer’s identity, or lead them to his next victims.

But the 340 stumped both amateur and professional cryptographers alike—not just in the weeks following its publication, but for decades. The NSA couldn’t crack it. Neither could the Naval Intelligence Office or the FBI. For more than fifty years, the cipher remained an unsolvable enigma, one that grew to almost mythic proportions among codebreakers and cryptography sleuths. Some speculated that the cipher would never be solved—that it was too sophisticated, too challenging for even contemporary cryptographers.

![zodiac killer's 340 cipher](https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/zodiac5-hiresletteronly-1659367506.jpg?resize=480:*)

The 340 cipher, above, reached the *San Francisco Chronicle* in November 1969. The killer’s first cipher had been cracked in a week by an amateur husband-and-wife team. Solving this one would require the eventual codebreakers to employ homophonic substitutions, period-19 transposition, the knight’s tour, and other complex cryptology schemes.

Getty Images

But then, in December 2020, the FBI announced a breakthrough: The 340 cipher had been solved. Not by its crack Cryptanalysis and Racketeering Records Unit, but instead by three computer wonks who’d found one another on an obscure online true-crime discussion board and started collaborating during the COVID-19 pandemic. The trio, who had no background in cryptology and no professional codebreaking experience, did what the world’s most powerful intelligence organizations could not. On top of the solution’s haunting opacity, the intricacies of the cipher itself brought fresh layers of insight that, forensic experts say, might help authorities eventually, finally, catch up to the killer.

> “There’s not a lot of rhyme or reason to it, which makes it very impressive that anyone solved it.”

**Dave Oranchak has** always been a puzzle geek. When he’s not running ultramarathons near his home in Roanoke, Virginia, the 47-year-old computer programmer spends most of his time working out practical solutions to problems, whether in his coding work or his passion for Shinro, a Japanese derivation of Sudoku. Around 2006, Oranchak became intrigued by the 340’s apparent resistance to a solution, a key had eluded the best efforts of professionals and experts. Tempted by the chance to unlock a slate of notorious cold cases, he started nosing around online discussion boards about the Zodiac. Before he knew it, he was down the rabbit hole, immersed in the Zodiac’s story and gaining a reputation as one of the reigning experts on the killer’s ciphers.

The Zodiac had a thick case file for amateur sleuths like Oranchak to peruse. Here was a serial killer who had gone out of his way to taunt the police. His handwriting was on file, along with a recording of his voice. Witnesses to his crimes had provided enough information for law enforcement to create a composite sketch of his face. The Zodiac had tallied his victims in marker on the side of a car, drafted homemade ciphers, and mailed scraps of evidence to newspapers. But despite the best efforts of the country’s leading intelligence agencies, no one knew who he was. The 340 cipher was one of the final threads to pull, a puzzle with seemingly no discernible rules, schemes, or internal logic.

Oranchak dedicated hundreds of hours to the 340 cipher—“way too many,” by his own measure. As his commitment deepened, he became a respected moderator on the Zodiac discussion boards and the leading authority on the 340 itself. He appeared on TV documentaries and podcasts dedicated to the Zodiac, eventually giving talks at NSA-sponsored cryptology conferences and sitting on panels with FBI agents actively working in the cryptology field.

![david oranchak at his computer with dog where he did most of his work to crack the code](https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/zodiac8-david-oranchak-by-peter-means-9489-1659368143.jpg?crop=0.922xw:0.995xh;0.0782xw,0.00255xh&resize=480:*)

One of the three amateurs who broke the 340 code, David Oranchak did most of his work from his home office, his dog Rosa by his side while he sat at his computer. He detailed his thought processes and methods on his YouTube channel, where he connected with others attempting to crack the cipher.

PETER MEANS/VTE

The community of amateur Zodiac hunters can be sensationalistic. “There’s a lot of chatter and nonsense and arguing about suspects,” Oranchak says. But one member of the forums struck him as level-headed and critical: Jarl Van Eycke, a reclusive warehouse worker living in Belgium who had gained respect in the cryptology community after developing his own decryption software program. “Jarl was technically minded, and \[he was\] approaching the \[Zodiac\] problem rationally,” Oranchak says.

Van Eycke declined an interview request for this story. And he’s never spoken on the record about his decryption software or the Zodiac case. Oranchak has never met him; they’ve corresponded only by email and on forums. Despite Van Eycke’s almost total obscurity, he agreed to work with Oranchak on a solution to the 340. That was a pivotal moment that would add speed to the codebreaking process; Van Eycke’s software could work through multiple solution sequences simultaneously and provide a rating for the correctness of each result.

Van Eycke and Oranchak began programming the codebreaking software to work through thousands and thousands of possible solutions to the 340 cipher. During the pandemic, Oranchak launched a YouTube channel dedicated to their work from his home office; his family vacation photos and a watercolor portrait of the late family cat, Peabody, looked on as he issued heady primers about cryptology and codebreaking.

Despite the homespun setting, the information in Oranchak’s videos was undeniably sophisticated. He used Scrabble tiles to explain substitution keys and anagrams and gave casual lectures on cipher organization strategies such as columnar transposition, in which messages are first written in columns rather than lines. Before long, videos on his channel had millions of views. Oranchak was sure that certain anomalies in the cipher pointed to a logical organizational strategy. While some dismissed the cipher as an impossible exercise from a deranged mind, Oranchak believed that a valuable solution lay behind the inscrutable symbols.

**Oranchak’s belief in** the 340’s logic stemmed from cryptography’s foundational principles. Ciphers date back at least 3,000 years. The earliest known cryptogram is from 1500 B.C., when a Mesopotamian potter devised a code to keep his glaze recipe secret from competitors, but methodologies have diversified and proliferated since then. Ancient Spartans and Chinese military leaders used the “scytale” method, writing messages that could only be read when wrapped around a specific rod, and Julius Caesar popularized the substitution cipher, in which each letter is replaced by another letter that’s a set number of positions away in the alphabet. Sir Francis Bacon favored a “steganographic” approach in which he replaced letters with binaries, and during each of the World Wars, countries used a range of cryptography methods, from simple stencils to the legendary German Enigma machine. All of these cipher varieties employ rotating substitutions that can be “brute forced” by nothing but pencil and paper, says Riad Wahby, Ph.D., whose research at Carnegie Mellon University focuses on proof systems and cryptography. This quality makes them accessible to the public despite their many layers of complexity.

By the time the Zodiac began his killing rampage in 1968, ciphers and other cryptograms had invaded pulp crime novels and detective magazines. Readers could learn organizational tricks, such as the knight’s tour or period-19 transposition, and then use them in ciphers of their own. The Zodiac himself likely came of age reading some of those detective magazines and codebooks, says James R. Fitzgerald, a forensic linguist and criminal profiler who spent much of his career at the FBI’s Behavioral Analysis Unit. “If Zodiac is ever identified and his house is ever searched, you’re going to find dozens and dozens of other codebooks, other pads of paper with other code written on them,” he says. “He had an extended interest in this kind of language usage.”

According to Fitzgerald, the Zodiac’s schematics align with popular cryptology strategies of the time. The first cipher was simple—a substitution code containing 26 symbols, each of which stood in for a letter in the English alphabet. Donald Harden, a high school teacher, and his wife, Bettye, solved it within a week of its publication. The couple estimates that they spent about 20 hours on the puzzle. They zeroed in on easy-to-find words likely to be used by a murderer; “kill,” for example, has repeating letters. Then they followed rules known to any Wheel of Fortune fan: namely, that E is the most used letter in the English language, as are certain letter pairings, such as T-H and Q-U. The solution read, in part:

I LIKE KILLING BECAUSE IT IS SO MUCH FUN. IT IS MORE FUN THAN KILLING WILD GAME IN THE FOREST BECAUSE MAN IS THE MOST DANGEROUS ANIMAL OF ALL. TO KILL SOMETHING GIVES ME THE MOST THRILLING EXPERIENCE. IT IS EVEN BETTER THAN GETTING YOUR ROCKS OFF WITH A GIRL. THE BEST PART OF IT IS THAT WHEN I DIE I WILL BE REBORN IN PARADICE AND ALL I HAVE KILLED WILL BECOME MY SLAVES.

At first glance, the cipher solution may seem worthless when it comes to catching a serial killer. Not so, says Fitzgerald. Instead, he points to the combination of literary allusion (most notably to Richard Connell’s “The Most Dangerous Game”) and colloquial sexual boasts as helpful context for a detailed psychological profile of the killer. So, he says, does the deliberate misspelling of “paradise” and the contrived idea of a specific afterlife awaiting the Zodiac.

“He didn’t believe any of it,” says Fitzgerald of the Zodiac’s claims. “Yet it gave him an ostensible rationale behind his killing, so he would not be seen by the public as just randomly and purposelessly choosing his victims.”

![donald g harden](https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/zodiac6-donald-harden-gettyimages-515288642-1659368303.jpg?resize=480:*)

Donald G. Harden, a schoolteacher living in Salinas, California, broke the Zodiac’s first cipher sent on July 31, 1969, with his wife, Bettye June Harden

Getty Images

![four rotor german enigma machine made during world war ii](https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/zodiac7-german-enigma-machine-gettyimages-90738685-1659368364.jpg?resize=480:*)

The code wheels and lampboard from a four-rotor German Enigma machine made during World War II, for which the user had to know the specific key settings used by the transmitter to decrypt a message

Getty Images

**Behavioral criminologists who have** worked the Zodiac case surmise that the 340’s construction was informed by the ease with which the first cipher was solved—a real blow to the killer’s inflated ego. For the 340, the Zodiac increased the number of individual characters to 50 and organized them via a far more complicated cryptogram. The cipher relied upon homophonic substitution, which assigns multiple symbols to a single letter and helps mask common letter pairings. As the cipher’s key—cryptology speak for a solution—continued to elude investigators at the FBI and NSA, cryptanalysts began to suspect that the Zodiac had somehow rearranged the order of the symbols, too, possibly including purposeful mistakes in the cipher that would confuse straightforward solutions—“a code within a code,” says Fitzgerald. He says the Zodiac, in this respect, fancied himself a kind of criminal mastermind. “The true code writer is very rare, even rarer among serial killers or serial offenders. And the ones that are difficult to break are the rarest of the rare.”

The ready solution to the first cipher might have led the killer to overcomplicate the second, including the usage of what Fitzgerald calls “false flag mistakes” to throw off codebreakers. “He wanted to become more of an enigma that he already was,” Fitzgerald says. “He thrived on that. This guy wanted to put himself above and beyond all those pedestrian-type killers.” This egotism might have also informed the Zodiac’s moniker, symbol, and costume, which eyewitnesses said resembled that of a medieval executioner. It’s also why he seemed to thrive on sending mail to newspapers and demanding airtime from TV programs. On one such show, a man claiming to be the Zodiac phoned in to say that his only worry was eventually being taken to the gas chamber, a fear inconsistent with the killer’s supposed megalomaniacal arrogance. Sure enough, the caller was later proved to be a fraud.

The Zodiac affected a persona who not only delighted in taunting authorities, but who also became bored with killing and needed to invent games to keep himself amused. The cipher is the primary symbol of the killer’s paradoxical needs to be both obsessed about and unknowable. That twisted psychology contributed to its immense difficulty, and is one reason why it took decades to unpack.

> “Zodiac killed for thrill, the ciphers only added to the thrill, once the killings became routine.”

**As COVID lockdowns** persisted in 2020, Jarl Van Eycke continued to refine his codebreaking software, AZDecrypt. He reported to Zodiac listserv users that it was becoming faster and more efficient, and he was adding features that allowed users to freeze keywords in the cipher, such as “kill,” while running permutations on the other symbols—a process called “cribbing” that can narrow the number of possible combinations a program needs to try. On his YouTube channel, Dave Oranchak theorized that the Zodiac had probably used a combination of schemes in the 340, including the knight’s move, in which a message is rearranged in a manner following the moveset of a knight in chess, and period-19 transposition, in which each character is moved 19 positions in the cipher before solving.

That video caught the eye of Sam Blake, a quantitative analysis researcher at the University of Melbourne. Burned out from his work in computing infrastructure, Blake found Oranchak’s channel a more relaxing way to problem solve. He joined the Zodiac hunt with traditional pen and paper at first, but found it “clunky” for interacting with the more complex schemes AZDecrypt was dealing with. Period-19 transposition in particular, he says, “seemed like a pain in the butt.”

![oranchak holding 304 cipher in his office](https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/zodiac1-david-oranchak-by-peter-means-9535-1659368597.jpg?resize=480:*)

Oranchak began working on the 340 in 2006 and posted his first YouTube video on his efforts in April 2020. That first video debunked writer Robert Graysmith’s proposed solution to the cipher, and in December that same year, Oranchak released the solution that he helped to obtain. That video has over 2 million views to date.

PETER MEANS/VTE

Blake commented on Oranchak’s video that it would be easy to enumerate the geometry of period-19 transposition into a computer program, but by that point Oranchak’s videos received dozens of comments a day and Blake’s mathematical suggestion was lost in the shuffle. But he kept at it until he found Oranchak’s email address and proposed his idea directly. Oranchak was impressed, and invited Blake to join him in the hunt for a solution.

Using the University of Melbourne’s supercomputer, Spartan, in conjunction with AZDecrypt, Blake and Oranchak parsed thousands of variations for the 340 cipher. Beyond period 19 and the knight’s tour, they tried other arrangements, such as alternating the cipher’s columns or organizing it along diagonal lines. Each new organization required multiple subvariations, such as moving each character 18 or 20 spaces instead of the traditional 19. It took hours, sometimes days, for AZDecrypt to churn through each possible solution. This methodology would’ve been impossible in 1969. “Homophonic substitution needs a really robust computer program,” says Blake. “I was able to create many different candidate ciphers because I had access to Spartan.”

Nevertheless, despite all the programming power at its gates, the cipher didn’t yield. Occasionally, AZDecrypt would reveal a single word and compel the codebreakers to dig deeper, but everything led to a dead end. The team began breaking the cipher into sections and applying different solutions to different sections, but even that failed. Months passed. The team soon amassed over 650,000 tested variations, but no answers.

While Oranchak and Blake attacked the cipher, Van Eycke kept improving AZDecrypt. Oranchak wondered if they’d actually tried the right variation already but that it just hadn’t been caught by an earlier version of the software. They began rerunning all 650,000 combinations again, with Oranchak hanging out in his wood-paneled office with the family’s Labrador, watching the program and waiting for it to produce a viable solution. About halfway through the rerun, he spotted fleeting words and phrases that hadn’t turned up during the first pass. In one variation, he found this fragment: *hope you are trying to catch me*. That seemed promising. Then he caught another phrase: *gas chamber*.

Oranchak used AZDecrypt’s crib feature to lock in those words, the same phrase the Zodiac impostor had used on TV in 1969, and then continued rerunning the variations. Eventually the program cracked the first section of the cipher. “That’s when I fell out of my chair,” Oranchak remembers. “I think I scared my dog.” The remaining two sections soon followed. They needed to be massaged and corrected in places, but at long last, the Zodiac’s message emerged before the codebreaker’s eyes:

I HOPE YOU ARE HAVING LOTS OF FUN IN TRYING TO CATCH ME  
THAT WASNT ME ON THE TV SHOW  
WHICH BRINGS UP A POINT ABOUT ME  
I AM NOT AFRAID OF THE GAS CHAMBER  
BECAUSE IT WILL SEND ME TO PARADICE ALL THE SOONER  
BECAUSE I NOW HAVE ENOUGH SLAVES TO WORK FOR ME  
WHERE EVERYONE ELSE HAS NOTHING WHEN THEY REACH PARADICE  
SO THEY ARE AFRAID OF DEATH  
I AM NOT AFRAID BECAUSE I KNOW THAT MY NEW LIFE IS  
LIFE WILL BE AN EASY ONE IN PARADICE DEATH

**Most experts, including** the FBI’s crypto unit, agree that Oranchak and his team cracked the 340. Like the first cipher, it reveals a beguiling combination of high and low diction, spelling mistakes, and vague imaginings of immortality. Also like the first cipher, it lacks a hard clue as to the Zodiac’s identity.

But James Fitzgerald says that even the 340’s variations and mistakes hold valuable information for forensic linguists, including possible hints at the writer’s race, ethnicity, age, and gender. Criminals are better at inserting purposeful mistakes than at hiding lifelong linguistic habits. In the case of the 340 cipher, Fitzgerald believes the Zodiac tried to upgrade his language to look more sophisticated than he is, by way of antiquated diction like “all the sooner” and “paradice.”

He also suggests that both ciphers contain contraindicators, or statements that represent the opposite of what is true to the Zodiac. In other words, Fitzgerald asserts that the Zodiac never hunted wild game, never or rarely had sex, and was, in fact, terrified of dying. “Bottom line, Zodiac killed for thrill,” he says. “It was mentally, physically, and sexually empowering for him, all of which were missing from his everyday life. The ciphers only added to the thrill, once the killings became routine.” Fitzgerald predicts that behavioral scientists at the FBI will glean more information through further study of the ciphers.

Jim Clemente, a former FBI profiler, agrees. “Zodiac is nothing more than a vulnerable narcissist,” he says. “He was attempting to show how smart he is \[through the ciphers\], but he’s actually giving us evidence to take him down.”

![collection of cryptography texts](https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/zodiac3-david-oranchak-by-peter-means-9576-1659368722.jpg?crop=0.669xw:1.00xh;0.156xw,0&resize=480:*)

Materials from Oranchak’s collection of cryptography texts. Oranchak, Blake, and Van Eycke combined their skills in programming and mathematics with their interest in traditional cryptography to solve the 340 cipher.

PETER MEANS/VTE

![medals oranchak blake and van eycke received from the fbi’s cryptanalysis unit](https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/zodiac4-david-oranchak-by-peter-means-9565-1659368819.jpg?crop=0.669xw:1.00xh;0.148xw,0&resize=480:*)

After solving the cipher, Oranchak, Blake, and Van Eycke received medals from the FBI’s cryptanalysis unit.

PETER MEANS/VTE

> “In his zeal to create a more difficult puzzle, the Zodiac overextended himself and delivered a cipher that was almost impossible to solve.”

The mechanisms of the 340 itself possibly reveal the Zodiac’s limitations as a code writer. The cipher follows a variation of the knight’s tour and period-19 transposition, but the alterations to each of these schemes are idiosyncratic and sloppy. “We almost didn’t find the solution because of them,” Oranchak says.

Francis Heaney, a puzzle expert, calls the 340 a “read-my-mind” puzzle. “Basically, \[it’s when\] you’ve got an idea for a puzzle and there’s no way to solve it unless the person has the same idea,” Heaney says.

For example, the Zodiac altered his diagonal schematic in a seemingly random manner. He intended the six characters in the center-right of the cipher, which spell out “life is,” to be extracted from the diagonal and added to the end of the translated cipher. There’s precedent for that; some puzzles have “meta-answers,” an extra step after computation to reach the complete puzzle’s final conclusion (like when themed crossword clues must be rearranged to solve a riddle). But fair puzzles communicate the need for that extra step through what Heaney calls “breadcrumbs.” The Zodiac left no such instructions. “There’s not a lot of rhyme or reason to it,” Heaney says of the 340. “It’s a little bit free-form, which makes it very impressive that anyone solved it.”

In his zeal to create a more difficult puzzle, the Zodiac overextended himself and delivered a cipher that was almost impossible to solve—not because of any masterful underlying mechanism, but because the cipher lacked a discernible logic and structure.

The best puzzles build incrementally upon themselves, explains Heaney. They may include multiple different steps, but those layers should be iterative. Zodiac’s layers were haphazard at best. Solvable puzzles, even challenging ones, hint at their schematics through “flavor text”—proactive hints at a ski slope if, say, the puzzle follows a diagonal pattern. Heaney says inventive puzzlers also build difficulty through focus. The Zodiac sprawled in his methods, shifting the 340 abruptly between simple and homophonic substitution, utilizing multiple transpositions, and inserted a baseless meta answer. Based on the Zodiac’s profile, particularly his relentless thirst for attention, he wanted his ciphers to be solved and his message of terror out in the world. These inconsistencies, in that context, constitute a failure.

Without the computing power of Blake’s supercomputer and Van Eycke’s AZDecrypt to overpower the Zodiac’s unfair schematic, the 340 probably would have remained unsolved. And even though cracking the cipher revealed little biographical information about the killer, Oranchak thinks their methodology can lead to newer, faster ways of enumerating and substituting, which will allow other ciphers to be solved more quickly than under previous methods. “We live in an age of cryptography that is virtually unbreakable,” Oranchak says. “But so are these old-school codes.” Many unsolved puzzles continue to elude simple solutions, and some of these are connected to crime. “We need a better tool that can figure out what bucket a cipher belongs in before putting all that effort into breaking it.”

Cryptological progress, Blake says, will require experts and intelligence agencies to think outside the box, collaborate and crowdsource, and be willing to test methodologies developed by amateurs and armchair detectives. That, says Mike Morford, author of *The Case of the Zodiac Killer*, is the single most exciting aspect of the 340 solution.

“It just proves that if you dig at something long enough and keep at it, whether it’s for 40 years, 50 years, there’s a chance that you can be part of the solution. These guys proved that,” he says. “Their work encourages people to keep digging into these old cases and not to give up.”

This content is created and maintained by a third party, and imported onto this page to help users provide their email addresses. You may be able to find more information about this and similar content at piano.io

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`