---

Tag: ["Art", "📖", "🇫🇷"]
Date: 2022-06-06
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-06-06
Link: https://www.vox.com/features/22989761/vox-conversations-albert-camus-the-philosophers
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-06-06]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-AlbertCamusThephilosopherwhoresisteddespairNSave

&emsp;

# Albert Camus: The philosopher who resisted despair

In March 1946, the French philosopher and novelist Albert Camus sailed across the Atlantic to deliver a speech at Columbia University. It was his first and only trip to America. Camus had achieved worldwide fame with the publication of his 1942 novel, *The Stranger,* and his stature as an artist and a member of the French resistance had grown considerably over the course of the war.

The Nazis had been defeated the year before and there was a belief that some kind of final victory over fascism had been achieved. But in his address, Camus did not oblige that sentiment. The philosopher, who was expected to talk about French theater and philosophy, lingered on the pathologies that produced Nazism. He went further, arguing that the postwar world had fallen into complacency. The war was over but a certain kind of plague persisted:

> Contemporary man tends more and more to put between himself and nature an abstract and complex machinery that casts him into solitude. … With so much paper, so many offices and functionaries, we are creating a world in which human warmth has disappeared. Where no one can come into contact with anyone else except across a maze of what we call formalities.

The point of the talk was to say that the entire Western world lived in a civilization that elevated abstractions over experience — that ultimately removed people from the reality of human suffering.

I doubt Camus would change his posture were he to give that talk today. The world of 2022 is different from the world of Nazi barbarity Camus was reacting against, but it’s not as different as we would hope. A great power in Europe is trying to conquer a weaker power driven by some claim to historical greatness and a notion of its geopolitical primacy. It’s hard to look at the images of bombed-out apartment buildings and mass graves in Ukraine and not think of Europe in the aftermath of WWII.

Camus’s earlier work, when he was writing books like *The Stranger* and *The Myth of Sisyphus*, was more about the strangeness of the human experience. But his oeuvre took a turn as he witnessed the horrors of the war, his attention fixed on the ways in which people justify violence and lawlessness. Indeed, Camus’s whole philosophy became a response to human brutality, and that’s what makes him such an essential voice at this historical moment.

### Against abstraction

Camus was one of the intellectual stars of midcentury Paris. But unlike contemporaries like Jean-Paul Sartre and Simone de Beauvoir, he was always an outsider. Most everyone in that milieu went to one of the elite universities, like the Sorbonne or the École normale supérieure. Camus grew up in a working-class neighborhood in French Algeria and went to a public university.

He was raised as a French citizen in Algeria, where most of the inhabitants were indigenous Arabs and Berbers who had lived there for centuries before the French showed up. Living as a French citizen in a colonized state helped give shape to his philosophy and politics. He loved the French people who were born in Algeria and made a home there, but he was also outraged by the treatment of Arabs and Berbers — hundreds of thousands of whom were killed by French forces **—** and spent years condemning it as a young reporter for a left-wing newspaper.

The Algerian experience made Camus wary of either-or approaches to politics. Having witnessed the extremism on both sides — French occupiers and their Arab resisters — and the cycles of violence and retaliation, he was determined to find a space for dialogue, or at least impose limits on the killing.

No one, he insisted, had a monopoly on truth or justice. “I want Arab militants to preserve the justice of their cause by condemning the massacres of civilians, just as I want the French to protect their rights and their future by openly condemning the massacres of the repression.” He was widely mocked as a moderate for this stance (even as he lobbied behind the scenes on behalf of countless political prisoners during Algeria’s war for independence). I’m not sure Camus ever had an adequate response to the criticisms. The best he could muster was to say that the goal was to stop the spiral of violence and retaliation and that meant condemning the sorts of tactics that made resolution impossible.

In the spring of 1940, shortly after Camus had moved to Paris, the Germans invaded France. He tried to enlist in the army but was declined due to an early bout of tuberculosis. He instead became the editor of the French resistance newspaper, Combat, and produced some of his best work as a columnist there. It’s really that period that crystallized so much of his thinking.

From the start of the war, Camus was preoccupied with the hazards of ideological politics and abstract ideals. “It was impossible,” he wrote, “to persuade people who were doing these things not to do them because they were sure of themselves and because there is no way to persuade an abstraction, or, to put it another way, the representative of an ideology.”

This is what he saw in Nazism: a political plague that obeyed its own implacable logic and destroyed the hosts — and everyone else. Beyond that specter, he could sense the impending battle between capitalist and Marxist ideologies, both of which, in their own ways, were based on unchallengeable ideas of progress.

After the war, Camus’s philosophical work became even more political. He published his book-length essay *The Rebel* in 1951, which precipitated his public fallout with Sartre. Camus condemned the excesses on both sides of the Cold War — a stance that alienated Marxists like Sartre — but he was always interested in closing the gap between theory and action:

> The purpose of this essay is once again to face the reality of the present, which is logical crime, and to examine meticulously the arguments by which it is justified. ... One might think that a period which, in a space of fifty years, uproots, enslaves, or kills seventy million human beings should be condemned out of hand. But its culpability must still be understood.

*The Rebel* is a flawed book, and it does, at times, feel too removed from historical realities. But the weaknesses of the book reflect the doubt at the core of Camus’s political philosophy. It wasn’t about drawing some kind of moral equivalence between fascism and communism. It was an attempt to understand a peculiar form of nihilism that had come to dominate the 20th century.

For Camus, nihilism wasn’t so much about belief in nothing; it was about refusing to believe in the world as it is. And killing in service to some idea is just as nihilistic as believing that nothing is true and therefore everything is permitted.

### The persistence of compassion

That human tendency toward nihilism was on Camus’s mind when he spoke at Columbia in 1946. “Nihilism has been replaced by absolute rationalism,” Camus said, “and in both cases, the results are the same.”

The upshot of Camus’s speech at Columbia was to take all the anguish over the atrocities of World War II and turn it into something ennobling. It’s natural to be indignant in the face of such horror, but there was a sliver of consolation here. Camus asks us to reflect on that common outrage, realize what it says about the value of human life, and commit to being a more engaged human being.

Camus’s 1947 novel *The Plague* is all about our shared vulnerability to loss and suffering. Something like a pandemic sweeps into our lives and disrupts our reality. The routines, the diversions, the daily comforts — it all explodes under the intensity of emergency. Suddenly, everyone is facing the same situation and there’s nothing to do but resist. “I know it’s an absurd situation,” the protagonist Rieux says at one point, “but we’re all involved in it, and we’ve got to accept it as it is.” The same is true of war (Camus himself insisted that the plague in the novel was an allegory for the Nazi occupation).

Camus has been much on my mind these last few months. The great irony of Putin’s war is that it seems to have reinforced the very thing it was [intended to destroy](https://www.businessinsider.com/putin-denies-reviving-russian-empire-says-ukraine-not-real-country-2022-2): the Ukrainian identity. In *The Rebel*, Camus says we can see the roots of human solidarity in moments of crisis, when people have to resist what’s taking place, whether it’s a biological plague or a military occupation. And when that happens, we look around and see others doing the same thing. We see others saying “no” and “yes” at the same time — no to the destruction of human life, yes to the community that emerges out of that refusal.

Amid the horror is solace — there’s something deeply satisfying about doing things in the world with other people. The immediacy of a war or a natural disaster collapses the barriers between us because it’s so clear what has to be done. And while nothing redeems a tragedy, there’s at least some comfort in the solidarity that emerges from it.

The problem is that solidarity often slips away in the mechanics of everyday life. But the empathy and love fueling that desire to help in a crisis is a constant possibility. Camus thought this didn’t happen automatically — it was a choice we each had to make — and that we could carry the spirit of collective action into the post-crisis world. He also thought that acting with other people, caring about other people, made us happy and was thus an antidote to despair.

The striking thing about Camus is that he imagines life itself as a kind of emergency in the sense that it can end at any moment. The decision to live in spite of that awareness carries a moral obligation: to not add to the already random suffering in the world. Seeing that principle transgressed has a way of renewing our commitment to it.

### The antidote to despair

Camus always said that he was pessimistic about the human condition and optimistic about humankind. Maybe that’s a contradiction. But I always thought the deeper point was much simpler: We’re born into a world that doesn’t seem to have any purpose, that we know will end, and yet we go on living anyway.

For Camus, that meant that there is something in humanity that transcends the fact of our condition. That’s the source of our collective dignity — and it’s the part of humanity that always has to be defended.

This can all sound a bit abstract from a distance. What’s the average person supposed to do about all the horrors in the world? You can look anywhere — from the conflicts in Ukraine and Yemen and Syria to the barbarity of mass shootings in places like [Uvalde, Texas](https://www.vox.com/policy-and-politics/23140441/uvalde-shooting-robb-elementary-school-texas) — and be horrified by the suffering, but you can’t do anything about it.

That outrage you feel, though — that’s the spark of common humanity that Camus was always affirming.

At the end of his speech, he told the audience that their job was to take that spark and commit to being a more attentive human being. That meant seeing people as people, not as abstractions or obstacles. It meant not letting our ideas about the world become more important than our experience of the world.

Camus always returned to the myth of Sisyphus as the model of human defiance. The problem wasn’t that Sisyphus had to roll his boulder up a hill forever; it’s that he had to roll it alone. His point was that we’re all rolling our boulders up a hill, and that life is most meaningful when we push together.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`