---

Alias: [""]
Tag: ["Art", "🎥", "Classic"]
Date: 2022-07-10
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-07-10
Link: https://thenewbev.com/tarantinos-reviews/american-graffiti/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-07-17]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-AmericanGraffitiNSave

&emsp;

# American Graffiti | New Beverly Cinema

##### American Graffiti \- (1973)

Just as the decade of the seventies was getting underway, still trying to shake off the yoke of the late sixties, two nostalgia-oriented memory pieces were released in 1971 that proved tremendously popular with movie-going audiences. Peter Bogdanovich’s *The Last Picture Show,* based on the novel by *Hud* writer Larry McMurtry, who based the novel on his youth growing up in the small Texas town of Anarene during the fifties. And Robert Mulligan’s *Summer of ‘42,* written as a screenplay by Herman Raucher and based on his own youth growing up in the forties.

The story of *The Last Picture Show* takes place in 1951 in the postage-stamp-size town of Anarene, Texas, and it follows a few of its citizens. *Sam the Lion* (Ben Johnson), the town patriarch.  
*Lois Farrow* (Ellen Burstyn), the trophy wife of the local oil baron.  
*Ruth Popper* (Cloris Leachman), the lonely wife of the local football coach.  
*Genevieve* (Eileen Brennan), the waitress of the town’s favorite diner.  
But both the book and the film focus on two football-playing high school seniors, *Sonny Crawford* (Timothy Bottoms) and *Duane Jackson* (Jeff Bridges) as they chase, court, and fight over *Jacy Farrow* (Cybill Shepherd), the prettiest girl in Anarene and daughter of the richest man in the county (Burstyn’s Lois is her mother).

A description of the plot wouldn’t amount to much more than a *TV Guide* synopsis of an episode of *Peyton Place.*

*Duane and Jacy go on a double date with Sonny and Charlene Duggs (*Sharon Taggart).

*Sonny starts an affair with the football coach’s wife, Ruth Popper* (Cloris Leachman).

*Duane takes Jacy to Wichita Falls for their ‘big date’.*

*Sonny and Duane spend their night together before Duane ships off to Korea. They see ‘The Last Picture Show’.*

In fact, *Peyton Place* was a jumping-off point for novelist Larry McMurtry to write the book in the first place. Except instead of the ivy-covered walls, manicured green lawns, and huge oak trees of *Peyton Place,* you have the dusty, windy, practically deserted Texas town of Anarene, with its limited people living their limited lives. McMurtry writes the book from a more anthropological perspective than most *how I grew up to write the book-*books. Especially a Texas anthropological perspective. As opposed to Bogdanovich’s film, McMurtry’s novel has a decided lack of compassion when it comes to the citizens of Anarene. It’s almost as if McMurtry is saying, *I grew up with these people, I know them, and I know they’re idiots.*

When Peter’s film was first released it was greeted as an instant classic. Not the least because it *looked* like a classic. A problem with shooting period movies in color is the motion pictures’ most vivid visual component could turn out to be the ugly colors of the costumes. A problem Bogdonovich avoided by shooting the film in widescreen black and white (it’s actually closer to black and grey).  
Peter’s picture was the first studio film in years to be shot in black and white, not for financial reasons, but artistic ones.  
While after Bogdanovich, a few other filmmakers shot feature-films in black and white, but with a few exceptions, Bob Fosse’s *Lenny* and Joan Micklin Silver’s *Hester Street,* it was almost always done to better approximate the genre the film took place in. Mel Brooks shoots *Young Frankenstein* in black and white to invoke the Universal monster movies of the thirties. His buddy Carl Reiner shoots *Dead Men Don’t Wear Plaid* in black and white to match up with the forties film noir clips they use. Even Martin Scorsese’s *Raging Bull* uses its black and white photography to invoke New York street classics of the thirties, forties, and fifties, as well as classic boxing pictures like *Body and Soul, The Champ,* and *The Set-Up* (*and* to make it look different from *Rocky*).  
Bogdanovich shoots black and white on *The Last Picture Show* to invoke the period, realism, and loneliness of the story. But on the other hand, it’s shimmery monochromatic grey on black photography and classic George Stevens-like framing suggests, like Mel Brooks and Carl Reiner’s films do, the trappings of a film genre of another time.  
But in this case, it’s not an obvious genre like horror films or private detective movies.  
The look of *The Last Picture Show* suggests a prestige Hollywood picture of the fifties (*From Here to Eternity, A Place in the Sun, Home from the Hills*). The exact kind of film you can imagine *Sonny & Duane* watching at the town’s lone movie theatre. And due to both Bogdanovich and McMurtry’s old soul quality, the movie actually *feels* like a fifties film.  
Yet the material, while never being explicit, deals with its subject of sexual repression and sexual exploration in an upfront straightforward manner that would have been impossible for a Hollywood movie in the fifties (not a Bergman Swedish film, or an Italian Fellini film, but a Hollywood movie? No fucking way). So while *The Last Picture Show* looked like a classic fifties Hollywood film, it didn’t sound like one. When the characters talk about sex it’s not camouflaged in euphemisms. In an Otto Preminger film of the fifties, when Jeff Bridges takes Cybill Shepherd to a motel in Wichita Falls to have sex for the first time, they wouldn’t have announced what they’re going to do (much to Otto’s chagrin). But while the characters wouldn’t just come out and state that they’re going to fuck, Preminger would imply it, and the adults in the audience would know (he hoped) what Preminger intended without it having to be spelled out.

In the fifties, almost everything involving Cybill Shepherd’s character Jacy would have had to be camouflaged.  
But that was Hollywood filmmaking in the fifties.  
All the best sellers and the big theatrical dramas of the day got the sex drained out of them when they inevitably received their big Hollywood screen adaptation (*From Here to Eternity*).  
So, in its own way, *The Last Picture Show* demonstrated both the freedom of *New Hollywood,* but also the promise of what post-war Hollywood *could* have been all along if only Hollywood hadn’t decided to be so stubbornly immature.

*The Last Picture Show* was the critical smash of the year (even more than the eventual Academy Award winner for best picture that year, *The French Connection*) and it did surprisingly well at the box office. While a lot of films in the seventies drew raves from New York and Los Angeles film critics, when they played outside of big cities, they tended to die in the lone small-town movie theatres that Bogdanovich’s film is named after. But *The Last Picture Show* had a rural appeal that *Mean Streets* didn’t. Garnering eight Academy Award nominations and two wins (Ben Johnson and Cloris Leachman for best-supporting actor and actress).

Nevertheless, it wasn’t as popular as the other nostalgia-based remembrance of things past, Robert Mulligan’s *Summer of ‘42.  
**Summer of ‘42* floored seventies audiences in a way the more austere *The Last Picture Show* could never hope to duplicate. The film tells the story of screenwriter Herman Raucher’s summer vacation on Nantucket Island in 1942, just as World War Two was heating up for American soldiers. But the young boys vacationing on the Island *Hermie* (Gary Grimes), *Oscy* (Jerry Houser, one of the most beloved characters of early seventies cinema), and *Benjie* (Oliver Conant) have only one thing on their minds, and it isn’t the war. The boys, whose age is never clarified, look to be 15 or 16. And at least Oscy and Hermie are bound and determined to leave their virginity behind by summer’s end.  
No Hollywood film up to that time had ever dealt so frankly with the efforts of trying to get laid. Soon that would become the basic plot of every youth comedy to come out for the next two decades. But in 1971 audiences weren’t used to teenagers talking so realistically about sex. And the comedy exploits of the kids fumbling attempts to lose their virginity brought the house down in cinemas all over America. Audiences laughed uproariously at the naughty goings-on on-screen. At nine (when I saw the film) I was only able to decipher so much of Oscy’s *trim-hunt,* but the huge laughter from all the adults surrounding me clued me into the naughty-by-nature hijinxs (later when I found my stepfather’s stash of filthy porno magazines, and told him about it, he mentioned that was like the scene in *Summer of ‘42* when Hermie, Oscy, and Benjie made the same find).  
For the first three acts, Mulligan’s film is hysterical (then and now). In fact it’s so damn funny, little did audiences suspect the gut-punch waiting for them in the films powerful fourth act.  
While on the island, Hermie becomes infatuated with the young bride of a soldier who has gone off to war named *Dorothy* (radiant Jennifer O’Neill). Dorothy lives in the house she rented with her husband before he shipped out. Like the boys, we never learn exactly what Dorothy’s age is (I’d estimate somewhere between 24-26). But one of the reasons we never learn her age, is because in real life Raucher never learned Dorothy’s real age, later stating she could have even been as young as twenty. Hermie introduces himself to the young (older) woman and a pleasant friendship develops between them. As he makes himself available to lug groceries from the local grocer to her house. And even stops by to assist her in chores that need doing. All the while harboring a fantasy that it will be Dorothy, not the other appropriate aged island pinheads, that will be his first sexual experience.  
This far-fetched fantasy comes to pass, but in a far different context than the boy could have ever imagined. I‘m being cryptic because I want you to see the movie if you haven’t already. The slow dance that Hermie and Dorothy share at the climax of the film is quite simply one of the most devastating sequences I’ve ever witnessed (apparently Kubrick felt the same). In 1971, while the comedy connected with me, the tragedy flew right over my head. I didn’t understand why grown-ups around me were crying. I saw *Summer of ‘42* twice at the theatres when it came out (and later I saw the sequel *Class of ‘44* when it was released). But it wouldn’t be until thirty-five years later, when I screened a 35mm film print I bought, that I would understand the meaning of the films ending. I cry easily in movies. But rarely have I wept like I wept while Hermie and Dorothy slow danced to Michel Legrand’s incredibly beautiful theme music.  
*Summer of ‘42* is quite simply one of the most powerful film experiences I’ve ever witnessed. And that’s with full acknowledgment that Gary Grimes as our young lead is really only *okay* in the role (he’s a far stronger a presence in the sequel *Class of ‘44).* Jennifer O’Neill was so luminous in her role as Hermie’s object of affection, that she parlayed her success in that film to a leading lady career in Hollywood movies that would last till the end of the decade.  
And Jerry Houser’s Oscy *should* have made him – if not a movie star – then at least a popular comedic character actor for the next twenty years. The thing that stands out about Raucher’s screenplay is how achingly truthful it is. You can believe – more or less – that events played themselves out just the way Raucher claimed they did. He didn’t even change the names, Hermie is Herman, Oscy is his best friend Oscar. He kept so much of the story the way it happened, that thirty years later when the film came out and was a hit, the real-life Dorothy saw the film and recognized Raucher’s remembrance. Hermie never saw Dorothy again after she left Nantucket Island. But in 1971 he received a letter from her. In a 2002 interview he said; “*I recognized her handwriting. But we’re talking about 1971, which was almost 30 years after the incident, and I get this letter, and the postmark was Canton, Ohio, and she had remarried. And, interestingly enough, she was worried about what she had done to me and my psyche. And her last sentence was: ‘The ghosts of that night 30 years ago are better left undisturbed.’ She didn’t want to tell me who she was. (But) she was a grandmother. She had remarried. I hope she’s still out there. I’ve never heard from her again.”*

Raucher’s screenplay, *initially,* wasn’t meant to focus so much on the story of Dorothy and Hermie, but instead be a tribute to his best friend Oscy Seltzer – who was killed in action in North Korea in 1952. But the writer in Raucher realized the incident with Dorothy was the real ending of his movie. Because the film was a hit, Raucher was able to write a sequel, *Class of ‘44,* that sees the two young men enter college, and eventually sends Oscy in uniform off to his doom overseas. *Class of ‘44* is pretty terrific, even though it can’t really compete with the first movie’s devastating climax, or its initial sexual humor. In fact, the weirdest thing about the sequel is it doesn’t really end, it just suddenly *stops.  
*But where the film scores is in the more mature rendering of Hermie and Oscy (Benjie’s disposed of almost immediately). Grimes’ performance in the first film may have been standard-issue, but between *Summer of ‘42* and *Class of ‘44,* Grimes had starred in a few movies, including a very good seventies western *The Culpepper Cattle Co.,* and even in movies alongside John Wayne and Lee Marvin*.* So by the time Grimes encores his signature role, it’s a much more mature and confident actor at the helm. And as good as Houser was in the first film, he’s even better in the second one. Herman Raucher’s desire to honor his childhood best friend is beautifully realized in the film’s dramatic climax. Which just consists of Oscy in uniform, ready to ship out overseas in the morning. And the two buddies spend one last night together getting drunk. The devotion that Raucher feels for his long lost friend (Oscy died a hero) makes this sequence one of cinema’s greatest statements on male love. When a drunken Oscy falls out of the passenger seat of a parked car, crumpled on the asphalt, laughing at himself, you realize that this is probably Raucher’s last vivid memory of his old chum.

Heartbreaking.

God knows how many movies have been made that followed the template of boys in various eras trying to get laid. And almost all of them followed the Hermie (the sensitive boy) and Oscy (the more raunchy sexually wised one) dynamic. Even when Garry Marshall’s TV series *Happy Days* first came on the air (before Fonzie took over), it copied the *Summer of ‘42* dynamic, with Ron Howard’s Richie filling the Hermie role, and Anson Williams’ Potsie channeling Oscy (I’m sure Williams was cast due to his slight resemblance to Houser). One of the most successful Israeli movies ever made was Boaz Davidson’s *Lemon Popsicle.* Which basically told the same story of the three boys (the exact same types as *Summer of ‘42*) trying to get laid, only the Israeli film took place in the early sixties, and it didn’t have a Dorothy character. But the film was so successful that there really isn’t any Israeli that hasn’t seen it. So I’m showing my Israeli fiancée my groovy 35mm print of *Summer of ‘42.* And about halfway through I remember the similarities between *Lemon Popsicle* and *Summer of ‘42.  
*So I bring it up to her as she’s watching. And my fiancée (now my wife) said; “*Really? You know, I was just thinking, this is sorta like Lemon Popsicle if Lemon Popsicle was a real movie.”*

But it was three years later when George Lucas would make the nostalgia piece that was to define the seventies, *American Graffiti.* The film deals with a group of teenagers on the last night of summer in 1962. Even though it was the sleeper success of *American Graffiti* that kicked off the whole wave of fifties nostalgia that threatened to overwhelm the entire decade, Lucas’ film was set in ‘62. Even though on the outside the early sixties just looked like *The Fifties Part 2,* underneath changes were brewing. The big cities had all moved on. But small towns, like the one in *American Graffiti,* we’re able to exist in a bubble – at least until Kennedy was assassinated.  
While the movie has a great cast of girls, director Lucas makes it abundantly clear, when it comes to narrative, he’s only following the boys (Richard Dreyfuss, Ron Howard, Charles Martin Smith, and Paul Le Mat). Best buddies *Curt* (Dreyfuss) and *Steve* (Howard) are leaving their small hometown of Modesto California in the morning to fly to college back east. So the college that Curt and Steve are supposed to fly off to represents more than just a normal rite of passage for the two young men. The college represents the growing consciousness of the sixties that exists beyond the Brigadoon-ish town they’re escaping.  
But Curt (who is Lucas’ stand-in, he wants to be a writer, and when he grows up he will write *American Graffiti*) is ambivalent about getting on the plane in the morning.  
He’s starting to think he might not go.  
Of all the characters Curt is clearly the most intellectual, so then why is he hesitating going off to college? Usually the budding writer in these types of stories can’t leave their hometown fast enough. But Curt’s ambivalence suggests he’s a deeper sort than just a cocksure kid full of piss and gage who can’t wait to jump ship on his old hometown. Curt’s not really questioning going to college. He’s questioning the idea of leaving all the people he’s ever known. But even more than the humans he leaves behind, Curt’s questioning leaving the rituals of community that the young people of Modesto partake in.  
Hanging out at Mel’s – the curb service diner that is the starting point of every youth in town’s weekend night. Mel’s where the burgers are juicy, the shakes are thick, the neon is pink and green, the music is rock and roll, and the fancy faced waitresses in colorful uniforms wiz back and forth on roller skates, balancing trays of burgers, fries, and milkshakes.  Hanging out at high school dances, that even though he’s graduated, he could probably get away with for another year without looking creepy.

What sets Dreyfuss’ Curt apart from his peers and the rest of the cast, is he’s the only one who realizes how temporary these rituals are. Curt knows if he gets on that airplane tomorrow morning – everything that the film so nostalgically celebrates – he can kiss all that goodbye. The town and the life he leaves, won’t be the town and the life he returns to. *If* he even does return, which in all likelihood, he won’t. Curt seems to *know* once he leaves he’s not coming back. Curt knows the boy who exists today will no longer exist even two years from now. That’s why he’s contemplating staying too long at the party. But Lucas balances Curt’s resistance with the cautionary example of *Big John Milner* (Paul Le Mat). Milner *is* the guy who stayed too long at the sock hop. Milner acts and lives as if it’s 1958. He’s a few years older than the other boys. Big John chooses to hang out with kids who were probably freshmen in high school when he was the big shot senior, instead of contemporaries from his old class. He continues to cruise the boulevard on cruise night and try and pick up high school girls. He continues to live off the reputation he created for himself in high school (the fastest drag racer in town). And Lucas gives him a dandy of a dilemma. A new guy in town, Harrison Ford’s *Bob Falfa,* who’s gunning to dethrone the king and take away the only thing Big John has left…his reputation.  
This is a neat twist on the high school football star who always planned on going pro but didn’t have the talent to go all the way, and lives in the glow of former gridiron glory.

In the sequel, *More American Graffiti,* we learn Big John Milner does move on to be a professional drag racer. His storyline in the sequel follows his attempt to secure sponsorship for his racing team and his attempt to romance a beautiful Norwegian girl who speaks practically no English, who he just met. The romance is light, yet meaningful since we in the audience know that Milner will die later that day. Maybe Big John will never experience life, but at least he can experience love.

As Bob Dylan sang, *‘The Times are a Changing’,* but in the first movie Milner rejects even the small changes that have occurred in Modesto so far. When Mackenzie Phillips’ *Carol* asks him; “*Don’t you think The Beach Boys are boss?”  
*Big John proclaims; *“I hate all that surfin’ shit. Rock and roll ain’t been worth a shit since Buddy Holly died.”*

*American Graffiti* made George Lucas a directorial superstar and for good reason. Like a lot of great nostalgia pieces (*Meet Me in St. Louis, Summer of ‘42, Cooley High, New York New York, Dazed and Confused)* it seems to get better the further it gets from its original release date. With *The Last Picture Show* Bogdanovich and *Ben Hur* cinematographer Robert Surtees’ (father of *‘King of Darkness’* Bruce Surtees) silky black and white photography had the effect of draining every modern aspect out of the movie. And in *Summer of ‘42,* the cinematographer *(again, Robert Surtees, in the same fucking year!)* doesn’t just do a great approximation of fifties Technicolor (like Gordon Willis will later do in *September 30, 1955*), he *actually* shoots it in Technicolor (if you haven’t seen *Summer of ‘42* projected in an *I.B. Technicolor 35mm film print,* you haven’t seen *Summer of ‘42*).  
But George Lucas goes the other way when it comes to capturing his memories on film. Lucas invokes the candy-colored pop ephemera of the fifties in *his* visual scheme. The green hues of the fluorescent bulbs that light the liquor stores, hamburger stands, and pinball arcades that the characters loiter around. The bright colors of the jukeboxes, diner neon signs, and the candy apple red and canary yellow of the hot rods that cruise up and down the main drag. Lucas poignantly parades all this in front of us with the added knowledge that all this glorious chrome and paint and pomade is about to go out of style and be replaced by space-age sixties chic.

George fills *Graffiti* with one clever stroke after another. One of the strokes that helped make the movie tremendously popular was the wall-to-wall fifties rock and roll soundtrack that can be heard in the film from beginning to end. Usually emanating from various car radios. Including – in this radio soundscape – the voice of all-night dis- jockey Wolfman Jack, who acts as the film’s de facto narrator. Lucas didn’t invent the radio soundscape. Bogdanovich used it and used it vividly in his first two movies (*Targets* and *The Last Picture Show*), as well as in his new picture that year of ‘73, *Paper Moon.  
*Writer/director Floyd Mutrux would also make the radio soundscape his own in all of his pictures (*Dusty and Sweets McGee, Aloha Bobby and Rose, American Hot Wax,* and *The Hollywood Knights*). And also the same year as *American Graffiti,* Martin Scorsese will create a jukebox soundscape emanating from the Little Italy cocktail lounges and pool halls in *Mean Streets.* But the reason every new movie featuring young people from 1974 to the present features a wall-to-wall soundtrack of pop tunes (not to mention a soundtrack album collection of hits) is due to the influence of *American Graffiti.  
*But even more important to the success of the movie than all that boss radio was the fact that the whole movie takes place during the course of one night. And the film concludes when the sun comes up, Milner races Falfa, Curt finally talks to the blonde in the white T-Bird (Suzanne Somers), and then finally, boards the airplane (minus Ron Howard’s Steve) that will whisk him away from Modesto forever.  
Personally, I think Curt always knew he was going to get on that airplane. He just wanted it to be *his* idea and not some pre-ordained destiny. His wandering around all over town all night was just Curt’s way of saying goodbye.

Many other films would come along that tried to duplicate *American Graffiti’s* one-night structure, telling a story with a gang of characters, and then cross-cutting back and forth between them all picture long. But in other films, the different pockets of characters were usually given proper storylines. But the different vignettes of the shenanigans the *Graffiti* gang gets into never really rises to the level of *story.* It just poses different questions to the audience about what will or will not happen to the different characters as the night progresses.

Who’s the girl in the white T-Bird?

Will Curt finally meet her?

Will Curt leave in the morning?

Will Steve and Laurie (Cindy Williams, who may give the strongest characterization in the whole film) break up?

Will Big John beat Bob Falfa?

Will The Toad get lucky?

At the end of the night, what will Candy Clark’s Debbie do? (Debbie really deserved a closing crawl wrap-up, but the sequel *More American Graffiti* provided Debbie with a ‘67 Haight-Ashbury future).  
All these vignettes play great, and the film seamlessly cross-cuts between all of them. However, the one that’s the least convincing is Curt’s encounter with the street gang The Pharaohs*.  
*It’s the only part of the movie where you feel that the screenplay is going out of its way to create hijinxs for the character. Even the comic vignette of The Toad trying to buy alcohol outside a liquor store seems organic to both the movie and Toad’s rite of passage.  
But the whole gag where the cop car loses its wheels, today, seems contrived (it doesn’t help that a dozen other movies have copied it verbatim). Now if George Lucas is reading this, I’m sure his response would be; “*Sorry, Quentin, if you didn’t care for that gag, but more than any other thing you’ve mentioned, that gag was the reason we were ultimately able to sell the movie and was an audience highlight.”*

Fair enough.

In 1973 the audience needed *that* big laugh at *that* moment in the picture. And the TV spot that sold the picture to audiences *really* needed it. That gag isn’t my problem with The Pharaohs section. My problem is the outrageous miscasting of Bo Hopkins as Pharaohs gang leader *Joe.  
*No don’t get me wrong, I’m a huge Bo Hopkins fan. And I don’t just mean in Peckinpah films. I love him in *White Lightning* (for my money the best country-fried co-star Burt Reynolds ever had), *The Nickel Ride, Posse, A Small Town in Texas,* and *Tentacles.* And during a brief moment in the seventies, when it looked as if Hopkins might pull off a transition from interesting young character actor to interesting young leading man (it was mentioned by some he possessed ‘*a McQueen quality’)*, I was rooting for him and was disappointed when he drifted back into supporting character roles once again (In one of his arcane pop culture references, Dennis Miller once referred to him as, ‘*The Poor man’s Jerry Reed!”).* But in *American Graffiti* the entertaining performer is the one blatantly false note in the picture. The reason Hopkins seems so out of place (aside from the fact he looks like he’s thirty-five) is it’s pretty fucking obvious Joe was written to be Latino. The rest of the gang are Latino (or look Latino at least). What’s cool about The Pharaohs sub-plot, is after watching all these Northern California white boys drive up and down the street in cars their parents (probably) helped them buy, The Pharaohs represent (in what I think is a Hollywood studio movie first) Low Ryder culture.  
The film’s whole cast spends most of their time cruising in cars. And it’s almost cute how squeaky clean they are (their form of juvenile delinquency involves water balloons and cans of shaving cream).  
But as soon as we get in the car with The Pharaohs, out comes the reefer and the forties of malt liquor, and they start riffing and talking shit like it’s *Boulevard Nights.  
*But what the fuck is thirty-five-year-old, blonde hillbilly Bo Hopkins doing in that car?  
Jesus Christ, he looks more out of place than Richard Dreyfuss does.  
I suspect George Lucas was persuaded to make the leader of the gang white so as not to have the only featured minority in the cast be a hood. But the scene when Dreyfuss’ Curt is in the back seat of The Pharaohs car has a definite racial element to it. It’s not just that The Pharaohs are from the wrong side of the tracks (the town seems too small to have different tracks or two competing High Schools). When Curt is trapped in the backseat of their car it’s obvious he doesn’t belong there. And not just because he’s not a street gang type or a tough guy, it’s because he’s white. What saves the scene is Dreyfuss’ bemused reaction to being kidnapped.

     *Well, if nobody is telling me that I’m being kidnapped, I don’t really know for sure if I am being kidnapped.*  
     *Well…rather than know for sure, let’s just pretend I’m hanging out with these guys because I want to.*

However just because I think Bo Hopkins doesn’t work in *American Graffiti,* I don’t really blame him, it’s Lucas and casting director Fred Roos’ fault for making such a disastrous casting decision (I’d love to know who the second or third choice was? Sylvester Stallone? Henry Winkler? How about Pepe Serna? Or Rudy Ramos? No, hilllbilly Bo Hopkins was absolutely the perfect choice). But I’m happy to report – as a lifelong Bo Hopkins fan – that Hopkins’ character shows up in the sequel during The Toad’s Vietnam sequence. And in *that* setting, Hopkins redeems the miscasting of the first film.     

#### Trailer

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`