---

Tag: ["Society", "🇺🇸", "🇵🇭", "🎓"]
Date: 2022-10-09
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-09
Link: https://www.washingtonpost.com/nation/2022/10/02/teacher-shortage-bullhead-city-arizona/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-10-10]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-AnAmericaneducationNSave

&emsp;

# An American education

## Amid a historic U.S. teacher shortage, a ‘Most Outstanding Teacher’ from the Philippines tries to help save a struggling school in rural Arizona

Rose Jean Obreque assists a student during class at Fox Creek Junior High School in Bullhead City, Ariz., on Sept. 13. Obreque is one of several teachers who relocated to Bullhead City from the Philippines to help with a teacher shortage in the school district. (Joshua Lott/The Washington Post)

BULLHEAD CITY, Ariz. — Carolyn Stewart had spent the past five months trying to find teachers for the Bullhead City School District, and now she walked into the Las Vegas airport holding up a sign with the name of her latest hire. The 75-year-old superintendent wandered through the international baggage claim, calling out a name she had just learned to pronounce. “Ms. Obreque?” she said. “Teacher Rose Jean Obreque?”

She saw a woman smiling and moving toward her with a large suitcase.

“Are you our new teacher?” Stewart asked, but the woman shook her head and walked by.

Stewart raised the sign above her head and took out her phone to check in with her office 100 miles south in Bullhead City, Ariz. The 2,300 students in her district had been back in school for several weeks, but she was still missing almost 30 percent of her classroom staff. Each day involved a high-wire act of emergency substitutes and reconfigured classrooms as the fallout continued to arrive in her email. Another teacher had just written to give her two-week notice, citing “chronic exhaustion.” A new statewide report had found that elementary and junior high test scores in math had dropped by as much as 11 percentage points since the beginning of the pandemic. The principal of her junior high had sent a message with the subject line “venting.”

“The first two weeks have been the hardest thing I’ve ever faced,” he wrote. “My teachers are burnt out already. They come to me for answers and I really have none. We are, as my dad used to say, four flat tires from bankruptcy, except in this case we are one teacher away from not being able to operate the school.”

Stewart had been working in some of the country’s most challenging public schools for 52 years, but only in recent months had she begun to worry that the entire system of American education was at risk of failing. The United States had lost 370,000 teachers since the beginning of the pandemic, according to the Bureau of Labor Statistics. Maine had started recruiting summer camp counselors into classrooms, Florida was relying on military veterans with no prior teaching experience, and Arizona had dropped its college-degree requirement, but Stewart was still struggling to find people willing to teach in a high-poverty district for a starting salary of $38,500 a year.

She’d sent recruiters to hiring fairs across the state, but they had come back without a single lead. She’d advertised on college campuses and at job fairs across the country and eventually come up with a half-dozen qualified applicants for 42 openings. “Basically, we need bodies at this point,” she’d told her school board, and they’d agreed to hire 20 foreign teachers with master’s degrees to move from the Philippines to the desert of rural Arizona.

“Excuse me, Dr. Stewart?” She turned around to see a young woman who at first glance Stewart mistook for one of her students. She was less than 5 feet tall, wearing a backpack, hauling two large suitcases and pointing at Stewart’s sign. “That’s me,” she said.

“Ms. Obreque!” Stewart said, pulling her into a hug. “Your suitcases are bigger than you. Let me help.”

“Thank you, ma’am, but I can handle it. I am very determined.”

Obreque, 31, grabbed her bags, and together they walked across the terminal to meet a few other Filipino teachers who had arrived in Las Vegas earlier that afternoon.

“How was your trip?” Stewart asked, and Obreque explained that she had left home four days earlier, traveled six hours to Manila, waited out a delay with her visa paperwork and then flown another 14 hours to the United States. She held up her phone and took pictures of the airport concourse, the escalators, the fast-food restaurants and a sign that said, “Welcome to Las Vegas.”

“My first international trip, and it is to my dream country,” she said.

“You must be so exhausted,” Stewart said.

“And excited,” Obreque said. “I am very eager to be in the classroom.”

Eleven different teachers had already substituted in what would soon be Obreque’s eighth-grade English classroom at Fox Creek Junior High, including the principal, the vice principal, the band director, a softball coach, a school board member and then finally Stewart, who’d volunteered one day when another substitute was called away to a different class.

Despite the fact that “superintendent” was imprinted on her name tag, some of the students had tested her, folding their handouts into paper airplanes and talking during her lectures. It had taken all five decades of her experience to harness control of the room and successfully complete her lesson, and by the end of the day she was so exhausted that she’d sat through 45 minutes of muscle cramps in the teachers’ lounge before she felt well enough to walk back out to her car.

“We’re very grateful to have you here,” she told Obreque.

“Thank you for the opportunity to teach in America,” Obreque said. “It will be the pinnacle of my career.”

\*\*\*

She left the airport in a car with three other Filipino teachers and pressed her phone against the window to photograph the casino hotels, the downtown high-rises, the glistening pools of the suburbs and the neat rows of palm trees on the outskirts of town. Civilization began to give way to red dirt and jagged rock formations. The car’s thermometer showed an outside temperature of 114 degrees. Obreque put away her phone and watched heat waves rise off the desert.

“I imagined it would be greener,” she said.

“This isn’t like America in the movies,” said Anne Cuevas, a Filipina who’d already been teaching in Bullhead City for four years and had traveled to greet the new teachers in Las Vegas.

Cuevas had been hired before the pandemic as one of the first foreign teachers in Bullhead City, when the school district began to recognize signs of an impending teacher shortage. The Philippines and the United States have similar school calendars, curriculums and grading systems, which is why U.S. schools have hired more than 1,000 Filipino teachers in the past few years. Most Filipino teachers have master’s degrees or doctorates. In the Philippines, teaching is considered a highly competitive profession, with an average of 14 applicants for each open position, and teachers are constantly evaluated and ranked against their peers.

“What were your ratings?” Cuevas asked her passengers, all of whom had arrived in the United States for the first time earlier that afternoon.

“I was rated Outstanding Teacher — top five in my school,” said Vanessa Bravo, a seventh-grade math teacher who’d left behind her husband and three sons, ages 15, 12 and 10.

“Outstanding Teacher as well,” said Sheena Feliciano, whose father drove a bicycle taxi in Manila.

They looked at Obreque and waited for her answer. “It’s okay if you’re too embarrassed to tell us,” Cuevas teased.

“Most Outstanding Teacher,” Obreque said. “Last year, I ranked first of 42 teachers at my school.”

It was something she had worked to achieve for almost a decade, ever since she had earned a master’s degree in education and couldn’t find a teaching job anywhere. She’d worked the night shift at a call center, improving her English as she offered technical support for an American company based 7,000 miles away, until finally her 17th teaching application led to a job at a school in the farmland outside of La Carlota City for the equivalent U.S. salary of $5,000 per year.

Her seventh-grade students there were the children of fishermen and sugar cane farmers. They arrived for school early, even if they had to walk more than a mile to get there. They called her “ma’am.” They brought her homemade lunches. They wrote thank-you notes at the end of each week. They aspired to become engineers or doctors or teachers like her, and they volunteered to stay after school for extra lessons rather than returning home to work in the sugar cane fields. Obreque started an after-school program for struggling readers. She led the school’s innovations club to a regional first-place finish. She recorded daily video lessons during the pandemic and hiked to remote villages to make home visits, until her ambition landed her at the top of the teacher rankings and she began to hear from recruitment agencies around the world.

“Teach the World’s Best in America!” read the brochure from one international teaching agency. Obreque had talked it over with her husband and agreed that the possibility of a $30,000 raise was worth the hardship of living apart. She’d interviewed over Zoom with schools in New Mexico and Arizona and then received an offer to teach in Bullhead City under a J-1 visa, which granted her permission to live in the United States for three years. She’d taken out $8,000 in high-interest loans to pay for the agency fees, a plane ticket, two new teaching outfits and the first month’s rent on a two-bedroom apartment she planned to share with five other foreign teachers.

Now the sun set on the Mojave Desert as they drove over a hill and began descending toward Bullhead City, a town of 40,000 across the Colorado River from the casinos of Laughlin, Nev. They drove by riverside trailer parks and run-down taquerias.

“Welcome home,” Cuevas said, as Obreque stared out the window at the scattering of city lights surrounded by blackness.

“It’s smaller than I thought,” she said.

“Everything here is different from what you expect,” Cuevas said.

\*\*\*

She woke up jet-lagged on a mattress on the floor, changed into one of her new outfits and piled into a car with four other foreign teachers at Fox Creek Junior High to say hello to the principal, who was busy staring at the daily class schedule on his computer, trying to solve the puzzle of another day. Lester Eastman was down to one special-education teacher when he was supposed to have three. He was missing a teacher for five of that day’s art classes, five English classes, 10 math, 10 science and five journalism. All of his available teachers would have to cover an additional class during their planning periods. Eastman would spend his day teaching math. The vice principal would babysit art. “Plugging holes on a sinking boat,” Eastman said, as he finished filling in the daily grid, and then he left his office to greet the new teachers.

“What time is it right now in the Philippines?” he asked, as he shook their hands.

“It’s tomorrow, sir,” Obreque said.

“Well, we’re going to give you a little time to adjust before we throw you in front of a class,” he said, and then he thought about what else he wanted to tell them about Fox Creek, and all the ways he could characterize their new school. There was its F letter grade from the state of Arizona, issued shortly before the pandemic. There were the standardized test scores that showed fewer than 20 percent of students were proficient in either English or math, and more than half were performing at least a few years below their grade level. There were the $4.5 billion in statewide education cuts over the past decade, which had left him with a shortened four-day school week and some of the lowest-paid teachers in the country. There was the fact that many of those teachers in the district were now working beyond retirement age and taking on extra classes because they refused to walk away from a student population that so many others had abandoned. There was the school dining room, where every student qualified for free or reduced-price meals. There was the continued fallout of the pandemic, which had decimated their working-class town of casino dealers and hotel service workers, killing almost 1 percent of the population. There was the scene that moved Eastman each morning, when 600 children from those same families managed to show up on time in matching blue Fox Creek shirts to a school he sometimes worried was failing them.

But for at least the next few weeks, Eastman had decided that he wanted his staff to focus on only one aspect of life at Fox Creek: student behavior. After years of remote and hybrid learning, some of the students had come back to school full time in 2021 with little sense of how to act in a classroom. Disruptions had been constant. Suspensions had nearly doubled. Eleven of his 28 teachers had resigned at the end of the previous school year, and now Eastman had instructed what was left of his staff to avoid teaching any new material until they had established control of their classrooms.

“Rules. Procedures. Classroom management,” Eastman said. “These middle-schoolers can be like the dinosaurs in ‘Jurassic Park.’ They test the fence. They push the boundary. It’s in their DNA.”

“Discipline is crucial,” Obreque said. “Consistency is important.”

“Some of these kids will take timid and quiet and just eat it for lunch,” he said. “Once you win their respect, you’ll all do great.”

He showed Obreque to her classroom, where her job for the day was simply to observe. She wrote notes as she watched a PE teacher silence a class with his whistle. Then Cuevas came in to teach the next class, and she called Obreque to the front of the room to introduce herself.

“I’m Ms. Obreque, and I’m honored to be your new teacher,” she said.

“Miss who?” a student asked. “Can you talk louder?”

She nodded and stepped forward. “Ms. Obreque,” she said again, and several students began to talk at once.

“Are you strict?”

“How old are you? You look like you’re in high school.”

“Are you married?”

“How do you say your name again? Miss teacher something?”

“Raise your hands, please,” Obreque said. “We will be living together in this room for the next year. If you respect me, I will respect you. If you love me, I will love you.”

Several of the boys in the room started to laugh and then shout more questions. “One at a time please,” Obreque said, but a chorus of voices overwhelmed hers, until Cuevas clapped her hands. “Guys, enough!” she said. She handed out their vocabulary work, and Obreque watched and took notes until the final bell.

“How’d everything go?” Eastman asked later, when he saw her in the hallway.

“I’m learning a lot, sir,” she said.

He gave her a thumbs-up, went into his office and opened the class grid for the next day. Twenty-six empty squares. Nineteen overworked teachers left to fill in during their only planning period. One of those teachers had diabetes, and she’d gotten a note from her doctor saying she needed more breaks to recuperate. Another had told Eastman he was worried about suffering a heart attack from stress.

“This is a very devoted staff, but we’ve reached a breaking point,” Eastman said, and he hoped that with some supervision and mentorship, the new foreign teachers could begin providing a little relief. He clicked on a blank square for an eighth-grade English class and typed in a name: “Obreque,” he wrote.

\*\*\*

She stepped in front of the class and clasped her hands together to stop them from shaking. “Let’s start with something easy,” she told the students, as the PE teacher sat in the back of the room in case she needed help. She handed out a blank sheet of paper to each student and explained their first task: to fold the paper into a name tag, write their first name in large letters and copy down a few classroom rules. “See? Simple,” she said, as she held up her own paper and demonstrated folding it into thirds. “Any questions?”

A student in the front row raised her hand: “Can I go to the bathroom?” she asked.

“Of course,” Obreque said, and then another student stood from his desk.

“Me too. Bathroom,” he said.

“Next time please raise your hand,” she said. “But yes. Go ahead.”

The students began to fold their papers as Obreque walked around to check on their work. There were 24 students in the room — half the size of her typical class in the Philippines. They had backpacks and proper school supplies. They had a classroom with state-of-the-art technology and air conditioning. “Wonderful work,” she said, as she watched a student draw hearts to create a border around her name tag, and then Obreque circled toward the back row, where a group of boys were huddled in a circle. “Let’s see your progress,” she said. One boy held up a name tag that read “Donut Man,” as the others laughed. Another student had folded his paper into an airplane. Another had dropped his paper on the floor and was stabbing his pencil into the side of his desk.

“Is everything all right?” Obreque asked. “Why aren’t you participating?”

“’Cause my pencil’s broken,” he said, banging it harder against the desk until it snapped. He picked up the two broken pieces and held them out to her as proof. “What do you want me to do?” he asked, smiling at her, and Obreque looked at him for a moment and then decided that his behavior was her fault. Maybe she hadn’t communicated the assignment properly. Maybe, instead of beginning the class by making name tags, she should have started with the rules so they knew how to behave. She walked back to the front of the room. “Eyes up here,” she said, as several of the students continued to talk. “Five, four, three …” she said, as the students shouted over her, until finally the PE teacher blew his whistle. “Hey! Try doing that to me and see what happens,” he said. “Be quiet and listen to your teacher.”

Obreque nodded at him and then continued. “I want this class to be systematic,” she said. “We are not animals. We are not in the jungle. We should be guided by rules, or we will not be successful in our learning, right?”

“Yeah, guys. We’re not animals,” one student said, and then a few boys began to make jungle noises until the PE teacher blew his whistle again.

“If you want to be respected, show me respect,” Obreque said. “Human beings are supposed to be able to follow simple instructions. You come to school to learn, right?”

“Nah, I come because my parents make me,” one student said, turning to smile at his seatmate.

“Yeah, and because somehow you haven’t gotten expelled yet,” his seatmate responded, shoving his friend in the shoulder.

“And ’cause the girls here are fine as hell,” the student said, punching his friend back in the arm.

“Enough!” Obreque shouted, using a voice louder than she’d ever used in seven years of teaching in the Philippines. “What is an example of behaving with dignity and respect? Please, answer and raise your hand.”

A boy in the front row raised an arm that was covered with tic-tac-toe games played out in marker. “Yes,” Obreque said. “Thank you for volunteering.”

“Can I go to the bathroom?” he asked.

She sighed, nodded and scanned the room for another hand. “Who else?” she asked. “Anybody? Remember, cooperation is very important for a class to be successful.”

“Bathroom?” another student asked, but before Obreque could answer she heard the sound of the bell. The students rushed out. The PE teacher put his whistle in his pocket. “Sorry. They can be brutal,” he told her, and he left to teach his next class as Obreque stood alone in the room, still trying to make sense of what had just happened. Sixteen bathroom trips. Seven completed name tags.

“I am capable of doing so much better,” she said, as another class began to arrive. She would start by going over the classroom rules. She would establish control. She would demand their respect instead of asking for it.

“Can I go to the bathroom?” a student asked, a little while later, and Obreque shook her head.

“Not now,” she said. “We are in the middle of working.”

The student slapped his desk and turned to his friend. “This teacher wants me to pee my pants,” he said, and Obreque told him to move to a desk across the classroom.

“Honestly, this is America. We have a right to go to the bathroom,” another student said, and more students called out in agreement until Obreque was straining her vocal cords to shout over them. “I want you to listen!” she said. “We are not in the jungle. We are human beings, right? We cannot proceed with all this disruption.”

“We cannot proceed!” one of the students yelled out, as if declaring victory, and others started to laugh and yell, too. “Please, have some respect!” Obreque said, but only a few students seemed to hear her. “Five, four, three, two, one,” Obreque shouted, but they weren’t quieting down, and there was nothing but more humiliation waiting for her at zero. She decided to try a tactic she’d used a few times in the Philippines, planting herself quietly at the front of the room, modeling silence, looking from one student to the next and waiting for them to recognize their own bad behavior. A boy was chewing on the collar of his shirt. A girl was taping pencils to each of her fingers and then pawing at the boy next to her. Two boys were playing a version of bumper cars with their desks. A girl was pouring water from a cup into another girl’s mouth, and that girl was spitting the water onto the student next to her. “Ugh, miss teacher lady? Can I go wash off this spit water?” the student asked. A boy was standing up and intentionally tripping over his friend’s legs. A girl was starting a game of hangman on the whiteboard. A boy was walking up to the front of the classroom, holding out a piece of paper rolled into the shape of a microphone, and pretending to interview Obreque. “So, what do you think of life at Fox Creek?” he asked.

“I heard the bell ring!” one student shouted, and suddenly a dozen students were scrambling out of their desks.

“Wait for me to dismiss you!” Obreque said, looking up at the clock, because she hadn’t heard anything, and she wasn’t sure if the class was supposed to be over.

“We heard the bell,” another student said, as he opened the door to leave, and before long the students were gone and the classroom was empty. Obreque held her hand up against her sore throat. She wiped the game of hangman off the whiteboard and started to collect several paper airplanes and notes left behind on the floor. “Can you even understand her?” one of the notes read, and she dropped it into the trash and then took out her phone, where there was a message waiting from her husband. “I’m proud of you,” he’d written. “I know you will impress them.”

She wiped her eyes and put the phone back into her purse, and only then did she hear the bell actually begin to ring.

\*\*\*

She wanted to quit. She wanted to leave Bullhead City, travel back across the desert to Las Vegas and fly to La Carlota City, but she was $8,000 in debt and 7,000 miles from the Philippines, and instead the only safe place she could think to go was a few doors down the hall, into Cuevas’s empty classroom at the end of the school day. Three of the other new foreign teachers were already seated around the room, recovering from their days. Obreque dropped her bag on the floor and walked over to join them.

“I don’t know even what to say,” she said.

“One day teaching here is like a month in the Philippines,” another teacher said.

“Five of these students is like 20 back home,” another said.

“I don’t know how to handle them,” Obreque said. “I can’t connect. I can’t teach.” She looked at Cuevas. “I’m sorry if I am a disappointment, ma’am. What could be a bigger failure than crying on my first day?”

“Oh, I did that every day for six months,” she said, and the other teachers looked at her in disbelief, because they knew Cuevas as the model of Americanized self-assurance, with her own YouTube channel to share teaching tips and a new designation as one of Bullhead City School District’s employees of the month. “I was the worst teacher here for a whole year,” she told them. “The students ran all over me. I lost my confidence. I wanted to go home.”

She told them that it had taken her a year to pay off her debts to the international teaching agency, two years to get her Arizona driver’s license and three years to move out of a bedroom she’d shared with other international teachers and into her own apartment. She’d applied for an extension on her J-1 visa to stay in Bullhead City for two extra years as she continued to figure out how to build strong relationships with her students. “You have to prove that you really care about them,” she said, so she’d gone to the dollar store, spent her own money on art supplies and redecorated her classroom into a movie theater on premiere night, with a red carpet and a VIP door and a banner that read: “Every Student Is a Star.” She started attending her students’ sporting events, staying after school for volleyball and basketball games, and watching YouTube videos to learn the rules for American football. She watched every one of the Marvel movies they talked about during class. She called their parents not just with concerns but also to share praise each time a student impressed her. She gradually moved beyond her Filipino instinct for classroom formality and began asking her students about their lives, and they introduced her to a version of America much different from what she’d first expected: abusive families, homelessness, surging drug overdose deaths, conspiratorial ideologies, loneliness, suicide, alcoholism and poverty every bit as bad as anything she’d encountered in the Philippines.

“In a lot of ways, they are broken and hurting,” she said, and because of that she’d come to admire her colleagues for their dedication and appreciate her students for their resilience, their irreverence, their bravado, their candor and, most of all, for their vulnerability. She’d turned herself into one of the most beloved teachers in a school that couldn’t find enough teachers, and yet she would be legally required to return to the Philippines when her visa expired in eight months.

“The students here are difficult, but they need you,” Cuevas told the other teachers now. “Maybe you can do something to motivate them, to give them more hope.”

“I don’t know if I’m going to be able to help them,” Obreque told her.

“There is literally no one else,” Cuevas said.

\*\*\*

The top-ranked teacher from La Carlota City was standing outside her classroom the next morning, ready to teach her students how to learn. “This is how you enter the classroom,” she said, forming them into a line and leading them in. “This is how you throw away your garbage,” she said, as they walked past the trash can and she dropped a piece of paper directly into it. “This is how you sit and listen,” she said, lowering herself into a desk, demonstrating stillness. “This is how you participate,” she said, raising her right hand.

Their lesson for the day was a three-paragraph reading comprehension exercise, the kind of assignment that would have taken Obreque about 20 minutes to complete with her seventh-graders in the Philippines. But at Fox Creek only 19 percent of her eighth-graders were proficient in reading, based on their state assessments, so she planned to take it slowly using a teaching strategy she’d learned in her master’s program, called higher-order thinking skills, which involved asking a series of simple comprehension questions after each sentence of the story to build confidence and encourage class participation. She handed out the assignment, which came from the school’s preplanned curriculum, and read the title of the story out loud: “Life, Liberty, and Ho Chi Minh.”

“Okay, so the title of our reading today is life, liberty and what?” she asked.

“Ho Chi Minh?” a few students said.

“Yes. Very good,” Obreque told them. She asked for someone to read the story aloud, and when no one volunteered, she pointed to a boy in the front row.

“Seriously?” he said, and she nodded at him. “Fine. Whatever,” he said, leaning down to look at the story. “‘By 1941, Ho was known as a …’ Sorry. I don’t know this next word.”

“Fierce,” Obreque said, reading along.

“Okay. Yeah. Fierce. ‘A fierce supporter of Vietnamese independence. Ho …’ ”

“Ho!” another boy called out, laughing.

“Shut up and let me read,” the student said.

“Whoa. Watch your language, bro. This isn’t the jungle, remember?”

“Yeah, then how come I’m about to punch you in the mouth?”

“Enough!” Obreque shouted, but several students continued to laugh and yell and disrupt the reading, until finally another teacher came into the room from his classroom next door. “You think it’s funny that I can hear you through the wall?” he said. “It’s not funny. It’s embarrassing. Do better.” They’d been working for more than half an hour to read seven sentences, and Obreque was beginning to lose her voice. “Please, I can feel that I’m hurting myself to make you listen,” she told them, putting a hand up against her throat, and then she pointed back at the text and asked another student to read a passage about how Ho Chi Minh had drawn inspiration from the U.S. Declaration of Independence.

“Okay,” Obreque said, once the student had finished. “Ho Chi Minh lived all the way across the ocean. Why do you think he would use America as his example?”

The students stared back at her.

“Why America? What is so special about America?”

“Fast cash and fast food,” one student said.

“Okay, yes. Fast food is an export. But what makes this country great?”

She waited for a moment as the students began to talk to each other, write notes, fold airplanes, bounce in their seats, stare off into space and rest their heads on their desks, until finally one girl raised her hand and stood from her seat. “Bathroom?” she asked, and Obreque nodded and turned back to the class.

“America is a beacon of freedom, is it not?” she asked. “You have education. You have independence. You can achieve anything, right?”

She looked around the room and found no raised hands, no answers, nothing at all to quiet her own rising doubt, so she attempted the question again. “Isn’t America supposed to be a model for the world?” she asked.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`