---

Alias: [""]
Tag: ["History", "Philosophy", "🇮🇳"]
Date: 2022-02-21
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://psyche.co/ideas/ancient-indian-texts-reveal-the-liberating-power-of-metaphysics?ref=refind
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-03-24]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-AncientIndiantextsrevealliberatingpowermetaphysicsNSave

&emsp;

# Ancient Indian texts reveal the liberating power of metaphysics

**Some of the world’s earliest writings** suggest an unexpected goal for ambitious minds. Nearly 3,000 years ago, the ancient Indian authors of certain Upanishads (‘special teachings’) exhorted readers to find a fabled knowledge. When one knows that which is ‘woven upon the Whole – he becomes the Whole’. He ‘thinks of what has not been thought of before, and perceives what has not been perceived before’. Thus, comprehending the widest reaches, he is able to ‘conquer the whole universe’.

To modern ears, these promises sound like esoteric mysticism, and it is true that the Sanskrit writings that have reached us from India in the 1st millennium BCE were full of rituals to harness the universe, hymns to ‘the whole’, and praises of the divine as ‘all of this’. The cosmos was an object of wonder that fascinated Indian thinkers.

But one group of thinkers took a uniquely rational approach, focusing on _knowledge_ of the whole and how it affects us psychologically. Far from being supernatural, this knowledge came from rigorous extrapolation to universal features of the cosmos using rational generalisation based on patterns in the visible world. In short, _philosophy –_ metaphysical truths based on inference – was the key to humanity’s highest possibility and its greatest happiness.

Why this high opinion of metaphysics – surely one of civilisation’s most impractical pursuits?

Early Indians had pleaded with the gods for rain and cattle, sons and warriors, health and wealth; we still have their words in the Vedas, some of the world’s oldest texts. Theirs were precisely the prayers we would expect of any early community struggling to survive. But by around 600 BCE, the ability to perform rituals was no longer enough to win favour at the royal courts of the Gangetic Plain. Atheists, gnostics and sceptics were increasingly vocal in the kingdoms further east. Experts in the old Vedic ritual boasted skills in linguistics, geometry, anatomy, astronomy and poetry, and they had been observing the forces of nature for centuries – but to what end? How could they earn their keep in the new climate?

The answer lay in the public’s growing worry about existential problems. Mortal life seemed little more than a flame struck over the open ocean at night; our minds shine but a brief, faint spotlight on the immensity of the world before sputtering into darkness again.

**As their frustration grew, India’s** ancient inhabitants became obsessed with a new goal: changing our _minds_ so as to alter the very _nature_ of life and improve it from the bottom up. Mental disciplines became all the rage: outsider ascetics developed an arduous new concentration meant to purify the mind into a single, undistracted stream of consciousness… and yoga was born. A young prince named [Siddhartha Gautama](https://aeon.co/essays/was-the-buddha-an-awakened-prince-or-a-humble-itinerant) gave up his inheritance and taught a way to deconstruct the ego and its desires, becoming the Buddha.

Places like Athens and Alexandria, and the Silk Road cities of India and China, were idea-markets peddling possible ways to transform oneself

Even the world of ideas is mostly a mystery: most of life’s potential experiences, stories and ideas pass us by. Ancient Indians were just getting a glimpse of this as they discovered new ways of thinking along the trade routes west to Persia and Greece, or northeast over the Himalayas into China. Perhaps this hunger to know what we will never see with our own eyes is what drives the modern fascination with period dramas and science fiction. Our vast imaginations pull in the opposite direction from our small, frail bodies.

This creates a tension at the heart of humanity. Mostly, we bury our minds in urgent tasks and expend our excess energy in entertainment. Craving more, we create ever-new stories, envisioning experiences we might have had. But could not all perspectives be gathered into an overarching truth? And could we not realign ourselves with the global not the local, the eternal things not the mortal ones? These ancient Indian authors encouraged us to lead life on a larger scale.

Breaking out of our mortal cage was a passion for many philosophers of the ‘axial age’ (_c_800-200 BCE). They lived in an era of expanded travel and crosscultural encounter, and had just begun to realise how wide a world was really out there. Places like Athens and Alexandria, and the Silk Road cities of India and China, were idea-markets peddling possible ways to transform oneself_._ Techniques for becoming immortal were in high demand. On the slopes of the Himalayas, Taoist alchemists offered to transmute mortal men into divine beings, while in the temples of Alexandria followers of Isis hoped her mysteries would help them cheat death – at least for a while. If immortality was popular, magic was a close competitor: who would not want to fly with the gods, like the mysterious Késins of ancient India and the Bodhisattvas of Tibet? Or control minds (a useful skill, mastered by Tantric wizards of South and Southeast Asia), or simply make handsome young men fall in love with you – like the wise and witty Socrates?

Other techniques were less spectacular, but more psychologically astute. Both the [Buddhists](https://aeon.co/videos/what-zen-buddhist-riddles-reveal-about-knowledge-and-the-unknowable) and the [Stoics](https://aeon.co/videos/how-the-stoic-embrace-of-death-can-help-us-get-a-grip-on-life) could teach you to curb your instincts and meet life with exquisite equanimity, untouched by the vicissitudes of tragedy or joy. Or if those options didn’t appeal, one could become a god, slip through the door of the sun, or snuff oneself out of existence – a particularly extravagant form of existential suicide [favoured](https://aeon.co/essays/nirvana-can-seem-an-exotic-metaphysical-idea-until-you-look-closer) by certain Buddhists. These and many more ‘technologies of the self’, as the philosopher-historian [Michel Foucault](https://aeon.co/essays/why-foucaults-work-on-power-is-more-important-than-ever) put it in 1982, offered a panacea for life’s fundamental _smallness_.

They believed that reasoned speculation on the fabric of the world has the power to change our lives

But in the ancient Indian Upanishads, we see one of history’s first distinctly _philosophical_ attempts to solve the problem of human finitude. Vedanta’s metaphysical speculations worked as a kind of therapy, because they tried to position human life in fruitful relation to the whole of things. As individuals, our days are dogged by suffering, frustrated desire and death, and all we love is lost in the end. But just as Ecclesiastes observed ‘generations come and generations go, but the earth remains forever’, so the Indian philosophers tried to realign themselves with reality itself. What if life didn’t have to be so small? What if we could expand the small flame of consciousness into a bonfire, and that fire into a sun with rays that reach across the universe and down to its foundations?

**The oldest prayers of Hindu culture** included questions of a uniquely philosophical nature. One poem from around 800 BCE lamented: ‘What thing I am, I know not clearly,’ and another demanded to know:

> Why were we born? By what do we live? On what are we established? Governed by what… do we live…?

The rise of systematic philosophy offered a solution. Those who used _induction_ (the process of generalising new information and abstract principles from the visible world) and _deduction_ (discovering unseen truths hidden within our existing knowledge) came to be seen as _rishis_ or seers, with a unique power to look into the heart of reality. The Mundaka Upanishad tells us that the mind is an arrow able to send thought deep into the imperishable nature of reality – ‘Strike it!’ the author says.

But this was not mysticism per se: they believed that reasoned speculation on the fabric of the world has the power to change our lives. So instead of calling for the gods, one Vedic seer asked:

> What was the forest, what was that wood from which heaven and earth were formed? Let the wise seek with their intelligence that place in which all beings are carried.

The wise did just that. One story tells of how the learned man Uddalaka Aruni advised his son to look behind the ‘names and forms’ of the empirical world, ignoring the misleading ‘word handles’ we give individual things. If we can identify the features they all share, then we start to see the underlying fabrics and forces that span time and space. This power to speculate eventually earned a name: the _Samkhya Karaka_, a philosophical text composed _c_350 CE, called it _anumana_ or ‘inference’. Learning to see the world with _anumana_ meant always seeing the unchanging substrate of reality behind its changing identities, and noticing the way that our own existence is taking ever new forms, even as we experience it. The _Samkhya Karaka_’s particularly daring ‘Satkarya’ theory of causation taught that all things, past and present, _always exist_ in a subtle potential form as a power of the material that constitutes it. The present moment is just a spotlight that shines on one small corner at a time – but metaphysics reveals all of reality in its richness.

Humans didn’t need a greater _quantity_ of life. What we really crave is elevation to a higher _quality_ of existence

More than that, it was believed that whatever fills our minds – large ideas or small – that is what _we are._ This meant that philosophy was also a way of curating one’s own mind. So one Upanishad assures us that: ‘Whatever world a man ponders with his mind … that very world he wins.’ When we understand the whole world, it _becomes_ part of us, so that we are no longer isolated.

**Heroes enjoying this exalted state** turn up from time to time in Indian literature. The tale of the liberated sage Shuka is told in the _Mahabharata_. Born enlightened, once he has completed his education, he flies through the cosmos exploring the reaches of time and space. He might put one in mind of those European Renaissance antiheroes of knowledge: Faust and Prospero. But, unlike them, Shuka is unimpeded by the assumption that too much knowledge is a dangerous thing. The idea of a mind stretched to the widest reaches of reality may also remind philosophers of [Baruch Spinoza](https://aeon.co/essays/even-the-anthropocene-is-nature-at-work-transforming-itself)’s concept of an ‘intellectual love’ of the cosmos, unique to sentient beings, in which the universe itself achieves a kind of completion.

In India, the idea of a world-spanning mind was forged in the fire of competition from some of the world’s most radical sceptics, early Buddhists. Their no-self doctrine said that we are here today and gone tomorrow; in fact, we are not even really here today – we are just a cluster of changing elements. But the Hindu schools disagreed, pointing to the mind’s extraordinary capacity to outreach the spatiotemporal bubble in which each person resides. I might live in 2022 in Oxford, but I can share the experiences of persons in Thailand or the US, and imagine different lives I might have lived. With the help of scientists and philosophers, I understand levels of the cosmos that lie beyond the senses, and can access realities, values or ideas that cannot be destroyed with any mere physical body.

In the modern world, we are liable to forget all this. Bodies are real and minds are insubstantial. Ideas seem trivial – barely there. But if, as physics tells us, reality is made as much of waves, patterns and clusters, energy, emergent systems and movement, as of blank blocks of matter, then there is no reason to see ideas as ‘less real’ than physical things. The basic stuff of reality generates atoms, cells, life systems. From these come consciousness, sensations, perceptions, analyses and responses. And from these emerge emotions, concepts, projects, goals, ideals, stories and _meaning_ in all that the word implies. The ‘higher’ levels of reality are not less real – they are just _emergent_.

What is interesting is where this leaves humans, we curious confections of matter-constrained consciousness. We can do something extraordinary: our mental parts can climb out of the window of the body, and up into the higher levels of reality. There we have access to an unconstrained realm of ideas, meanings and values (as Plato agreed). But even more than that, each of us is an undepleting fount of higher realities for as long as we live. Thus, _becoming the world_ means living from the perspective of reality and knowingly contributing to it in all we do. In the phrase of the existentialist Martin Heidegger, we become the ‘Shepherds of Being’.

This is not a goal that promises pleasure or an escape from death. The Indians and the Greeks both believed in reincarnation, so for them humans didn’t need a greater _quantity_ of life. What we really crave is elevation to a higher _quality_ of existence. ‘Becoming the world’ is a kind of immortality that every philosopher, every astrophysicist, and every daydreamer shares in some measure. Not unlike Plato’s path into the timeless world of pure concepts, the ancient Indian discovery of metaphysics charted a way for aspiring minds to spring the lock of space and time – and fly free.