---

Alias: [""]
Tag: ["Human", "Feelings"]
Date: 2022-02-20
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.refinery29.com/en-us/2022/02/10831037/blank-greeting-cards-writing-messages
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-03-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-GreetingCardMessagesGettingLongerNSave

&emsp;

# Are Greeting Card Messages Getting Longer? A Very Serious Investigation

The best greeting card Carla Lyles ever received was a homemade Valentine’s Day card made by her six-year-old son Kaleb, in which he asked her to [be his Valentine](https://www.refinery29.com/en-gb/2021/02/10306920/i-love-valentines-day). “He drew hearts all over it and it read, ‘You’re the best mommy in the world,’’' says the Houston, TX native and founder of the [Carla Sue](https://www.carlasuehouston.com/) card company, choking up a bit at the memory. 

I have a card that makes me misty-eyed too: a birthday card my dad wrote to me in 2019, in which he called me “a woman of integrity” — an earnest and uncharacteristically formal statement which melted down my iron heart into a shimmering puddle of sap when I first read it, and every subsequent time I’ve dug it out of my mementos box since then. His is my favorite, but that coffer is full of greeting cards I treasure — all of which contain at least a few lines of thoughtful, handwritten text.

This brings me to an extremely specific and somewhat idiosyncratic “champagne problem” I’ve been complaining about for years: that although most people love cards for the personalized messages inside, many greeting cards these days have far too much pre-written text or design — never seeming to leave quite enough space for the kind of specific note I wanted to write (and read). More and more, I’ve been feeling like every card I pull from the shelves has so much sappy text or… some giant pop-up poodle screaming out at me? This leaves me with little space to pour out my heart and [express my feelings](https://www.refinery29.com/en-us/gratitude-journal-prompt-ideas).

And guys, I have _a lot_ of feelings. As a Cancer who’s constantly “brimming with big emotions,” according to my therapist, I need space to write out my thoughts about my favorite people every now and then — to reflect on our memories together, and to get a little gushy. I want this from the notes I receive too. Not necessarily dossiers of affection, but at least a few meaningful sentences. And I’ve always assumed that I’m not alone in this. Turns out, I’m not. When I said I was writing this story, one of my coworkers joked, “Someone gave me a birthday card this year and only signed it at the bottom, and I almost cried.”

And yet, a recent browse of [the Valentine’s Day cards](https://www.refinery29.com/en-us/funny-valentines-day-cards) at my local Walgreens (and many previous trips to the pharmacy looking for last-minute birthday and holiday cards over the past few years) revealed what seems to me to be a bizarre trend: cards with no room to actually write a personal message. There were cards with paragraph upon paragraph of pre-written text. In one American Greetings card, they couldn’t fit everything they wanted to say on the standard two-page card, so they added an additional inside flap. “In case you’re wondering, I notice. I notice what a difference you make in my life,” another note said. Ugh. 

Verna Starling, the founder and creator of [Honest AF Cards](https://www.etsy.com/shop/honestafcards/) in Houston, TX, feels the same way. “Ninety percent of the reason I started my company was because I’m not a long-winded, cheesy person,” she says. “I’d see cards at the store that had so much text, and I thought, ‘Dear God, I would say maybe one sentence of this in real life.’ I could not find any cards that sounded like my voice.” 

The hyper-specific, lengthy messages also brought me back to a scene in the film _[500 Days of Summer](https://www.refinery29.com/en-us/500-days-of-summer-revisited-manic-pixie-dream-girl)_, in which Joseph Gordon-Levitt loses it at a meeting at the greeting card company where he works after a bad breakup. “I think we do a bad thing here,” he tells a boardroom of his card-creating colleagues. “People should be able to say how they feel. How they really feel. Not some words that some strangers put in their mouths. Words like ‘love’ that don’t mean anything… Let’s level with America. At least let them speak for themselves.” Even though I find his character in this movie insufferable, I couldn’t have agreed more with Gordon-Levitt on this point. Greeting card companies: Stop speaking for me! 

Of course, I wondered if I was being a curmudgeon about an industry that was doing its best to bring people together, in an era where loneliness is standard, connection is fraught, and we're all glued to our phones playing Wordle. Really, were cards the problem — or was I? 

Americans spend around $7 to $8 billion purchasing about 6.5 billion greeting cards every year, according to the [Greeting Card Association](https://3a0kd21pd7d82l06sa23dmst-wpengine.netdna-ssl.com/wp-content/uploads/2020/09/Greeting-Card-Facts-2020-v4-2020-0914.pdf). That sounds like a lot, but actually, annual growth in the greeting card industry shrank by nearly 4% between 2016 and 2021, according to a recent report from the [market-research firm IBISWorld](https://www.ibisworld.com/united-states/market-research-reports/greeting-cards-other-publishing-industry/). With people strapped for cash due to the pandemic, and with cheap e-cards and or even free text messages being increasingly seen as acceptable alternatives to cards (especially among younger generations), the industry has taken a hit.  

Card companies, therefore, are trying to adapt and carve out or hold onto their foothold in a shrinking market. Big companies like Hallmark even have dedicated trend teams that research what consumers want and find ways to deliver. For instance, Sarah Tobaben, Hallmark’s writing studio and editorial services director, says the company has tried to make their messages “more casual and conversational” but “less fussy and formal” these days to appeal to the modern consumer. Could that play a role in what I perceive to be more rambling missives? 

For what it’s worth, the folks at Hallmark tell me that my perception that the text inside cards is getting longer is in my head, and "that isn’t always the case." A Hallmark spokesperson said: "There is no trend data showing more or less text in cards. The writers focus less on the number of words and more on the authenticity of those words."

But I remain unconvinced. In fact, there’s a track record of greeting card messages getting longer during difficult times. During the 2008 recession, _Business Insider_ reported on [the state of the greeting card industry](https://www.businessinsider.com/2008/12/recession-era-holiday-cards-less-glitter-longer-messages): “The cards themselves are becoming more somber. Which means less glitter (so inappropriate and presumably expensive) and longer messages filled with hope for the new year,” wrote journalist Hilary Lewis. “The text is deliberately long-winded. Before, cards had shorter, snappier messages.” 

Rochelle Lulow, then the creative director of American Greetings' editorial studio, told Lewis: "Now people want longer copy… During difficult times, we see people wanting to connect on a deeper, emotional level that goes above and beyond."

Whether the pandemic, specifically, is having a similar effect on card message length is unclear. American Greetings didn’t respond to Refinery29’s request for comment on the topic, and a Hallmark spokesperson only said: "For many people, during the pandemic, greeting cards were the next best thing to being present in person... Cards that [referenced hugs](https://www.refinery29.com/en-gb/2020/06/9850662/hugging-benefits-social-distancing) became very popular. We also saw an uptick during \[the pandemic\] of 'just because' and 'keep in touch' cards. People also used cards to thank teachers, caregivers, and other people who make their lives better and they’re keeping up the habit."

It's true that the pandemic has seemed to create a stronger desire for connection and authenticity, which trickles down to the card industry. “We’re not holding back as much now,” says Lauren Taylor, who owns the greeting card company [Instead of Ashes](https://www.insteadofashes.com/) in Atlanta, GA, of the pandemic. “Being separated made us miss people, and we’ve realized how important it is to say how you feel. We know now more than ever that life is short.”

But the question remains: Does a lengthy greeting card message create the same sense of connection as a hand-written message?

While Taylor says she always leaves plenty of space in her cards for folks to write down their own thoughts and feelings, my reporting revealed that some people are happy to let a pre-printed card do more of the emotional work. “Not everybody feels comfortable expressing themselves through written word, so it’s cool that there are creative people and companies out there who give them that little bit of extra help with the wording,” says Giuliana LaMantia, card-maker and founder of [Serif & Spice](https://www.etsy.com/shop/SerifandSpice) (who, for what it’s worth, says that her cards are blank so that people can share their own creative messages). “At the end of the day, I see sending a card as an act. You’re choosing the card, licking the stamp, and putting it in the mail. Even if you don’t write a message inside, it shows that you’re thinking of them and went out of your way to get it to them.” 

Similarly, when asked about whether cards with too much text were putting "words in people's mouths," the Hallmark spokesperson said, "Some people look to Hallmark for the words they are trying to express, others are looking for a blank slate to express their own. Whether the card has many words or only a few, they are helping the consumer say what they would like."

And even people who don’t write their own messages inside cards want to feel like the pre-printed message represents them, says Carlos Llanso, a two-time president of the Greeting Card Association and the CEO of [Legacy Publishing Group](https://www.shoplegacy.com/). When shopping, consumers first pick up a card because of the cover, but the message — or lack of one — is just as important.

Because of that, card companies strive to create a variety of tones, from tongue-in-cheek to sincere. “One \[card\] writer describes herself as a professional empath who feels people’s feelings and then finds and crafts the words to help them connect authentically,” as Tobaben describes it. For some, the gushy card that person creates would be perfect. Meanwhile, I’d probably roll my eyes upon reading it; I like a simple or funny card to offset the soppy, tenderhearted shit I write to my friends and lovers. 

While you may not always find them in the card aisle of your local pharmacy, there are plenty of independent card-makers, creating products for just about anyone. The recent NY Now conference in New York City has a huge stationery selection, where I saw everything from simple yet elegant letterpress notes to a whimsical, incredibly unique card featuring a cow that looked like Frida Kahlo ([Frida Cowlo](https://shop.nanustudio.co/products/frida-cowlo)). I saw cards that were charming, plain, effusive, and everything in between. Some were sugary sweet and others were funny and even borderline raunchy.

Starling, the Honest AF Cards creator, notes the tone of her own cards isn’t for everyone: The messages on the front flap are full of humor and wit, sometimes even crossing a line into risqué. “I have a card that says ‘I’m glad your mom didn’t swallow you,’” she says. “That’s not a card you can give to just anyone, but the one person you _can_ give it to will really appreciate it. That’s one thing that sets me apart — I’m not afraid to put it on a card, no matter what it is.”

The sheer scope I saw at the conference and while talking to makers like Starling for this story made me realize that my quest to find a blank card was probably a lot more attainable than I'd led myself to believe.

More independent card companies tend to offer blank cards, possibly because it's cheaper but also because they’re selling to a niche community — the types who frequent Etsy or smaller bookshops (and who may be wordier), says Katie Hunt, a card industry expert and the founder of [Proof to Product](https://www.prooftoproduct.com/), a community of business owners, including card and stationery makers. These smaller businesses are also often run by creatives who want to "leave space" for people to express themselves, she adds. Meanwhile, the bigger companies such as Hallmark and American Greetings are often appealing to a wider range of consumers — including people who are grabbing a card on the way to their [Valentine’s Day date](https://www.refinery29.com/en-us/valentines-day-date-ideas-for-couples), perhaps, and who consider it a plus that all they have to do is sign their name.

Even so, representation is an often-overlooked problem when it comes to the greeting card industry on the whole, points out Starling. The industry is overwhelmingly white, and it's common to feel underrepresented as a Black person in it, she says. “We need more voices — there are more stories to be told with cards, because your voice comes from your experience,” Starling says. It might be easier for more folks to find cards on the shelves that speak to them if a more diverse group of makers was involved with creating them, she adds.

Starling is also a strong believer in keeping the insides of her cards blank. “It’s important to me… because I remember needing room to write and having to work around a branding symbol on the back of a card,” she says. “I don’t want people to have that experience. They still need to have their voice, even if it’s my voice on the front of the card. Not allowing them that space is taking away their voice.” 

Similar to how Starling is creating something different with her humorous cards, Jessica Walker also strives to fill a gap within the greeting card industry with her card and gift company [Five Dot Post](https://www.fivedotpost.com/). When her husband was diagnosed with cancer in 2017, she found many of the sympathy cards from bigger companies overly sincere or dire. She created Five Dot Post based on the idea that laughter is the best medicine. Walker’s line of cancer and chemo cards include quips like “Big Survivor Energy” and “I’m sorry your boobs are being the worst.” 

She hopes her designs help people who want to reach out, but don’t know how. “Sometimes people are so afraid of saying the wrong thing, that they don’t reach out at all,” Walker says. “But the only thing I discourage in that situation is _not_ reaching out." Being able to find the right card — one that feels truly authentic to the giver and the recipient — might help encourage people to go ahead and connect, whether they write a long message inside or keep it brief and to the point.

In the end, my journey into the wild world of cards made me feel justified in my bias that the best cards leave room for folks to write their own messages. But I also came to at least understand, if not appreciate, the advantages and appeal of cards with pre-written messages inside, and that although one person might be into words, another might be charmed by the visuals (perhaps falling in love with fun graphics like the ones on the "Frida Cowlo" card became obsessed with from [NANU studio](https://shop.nanustudio.co/), for example). As LaMantia put it, if [your love language](https://www.refinery29.com/en-us/what-are-5-love-languages-meaning) is “acts of service,” a card is a thoughtful, kind act, no matter how much or how little you write inside.

Although I still have my _feelings_ about overly wordy cards, I now understand the need for having an option for everyone. While I’ll probably always feel endeared by hand-written messages, in a world where we spend much of our days [connecting via screen](https://www.refinery29.com/en-us/2020/09/10020972/screen-time-coronavirus), I figure any form of physical connection — cheesy or not — is a plus. A card is a signal of greater connection, whether you turn it into a novella like me, or just write your name at the bottom.