---

Tag: ["Sport", "🎾"]
Date: 2022-05-08
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-05-08
Link: https://www.nytimes.com/2022/05/01/sports/tennis/img-tournament-tennis-teens.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-05-09]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-AretheNextGlobalTennisStarsAmongTheseTweensNSave

&emsp;

# Are the Next Global Tennis Stars Among These Tweens?

![A young player prepares to serve during an IMG Future Stars tournament at the posh Tatoi Club, north of Athens. The event is for boys and girls ages 12 and under.](https://static01.nyt.com/images/2022/05/01/sports/01tennis-img-kids7/01tennis-img-kids7-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Myrto Papadopoulos for The New York Times

The search for elite players is so competitive that IMG, the agency that once ruled tennis, is cultivating preteens to find the next prodigy, giving them access to representatives from the pro tours and Nike.

A young player prepares to serve during an IMG Future Stars tournament at the posh Tatoi Club, north of Athens. The event is for boys and girls ages 12 and under.Credit...Myrto Papadopoulos for The New York Times

-   May 1, 2022

ACHARNES, Greece — Behold Dominik Defoe. Ten years old and barely taller than the net. Golden brown shoulder-length curls bouncing in the air as he chases and crushes tennis balls, which he does better than just about any kid his age.

Defoe loves to fiddle with the GPS in his mother’s car, so in the morning when they head to school, the phone directs them to Roland Garros, site of the French Open. He does it so often that his mother knows Roland Garros is 2 hours 47 minutes away from their home in Belgium.

Defoe was nearly in tears earlier this year when he received one of the 48 invitations from IMG, the sports and entertainment conglomerate, to attend the first Future Stars Invitational Tournament at the posh Tatoi Club in the northern suburbs of Athens. The event, for boys and girls aged 12 and under, is both a tournament and a weeklong education in the life that might await Defoe and his rarefied peers, complete with seminars led by executives at Nike and the men’s and women’s pro tours, the ATP and the WTA.

The race to find the sport’s next stars has come to this: With eight-figure fortunes potentially at stake, agents and scouts are evaluating and cultivating players even younger than 10 who are just getting started in serious competition. Future Stars is the newest and most extravagant recruitment effort for IMG, the company that essentially invented the sports representation business and dominated tennis for years.

“Nobody wants to have a tournament for 11- and 12-year-olds,” said Max Eisenbud, who leads the company’s tennis division. “I’d rather wait, but the competition forced us into this situation.”

For years, IMG’s agents collected future stars in two ways: Tweens and young teens (Maria Sharapova for example) either showed up at its academy in Bradenton, Fla., once the premier training ground in the sport, looking for one of the plentiful scholarships; or the agents showed up in Tarbes, France, for Les Petit As, the world’s premier tournament for players younger than 14. There, they often had something close to the pick of the litter.

Image

![Max Eisenbud, onetime agent to Maria Sharapova and today a senior vice president of IMG Tennis, poses for a portrait on an indoor court at the Tatoi Club.](https://static01.nyt.com/images/2022/05/01/sports/01tennis-img-kids5/01tennis-img-kids5-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Myrto Papadopoulos for The New York Times

During the past decade though, rival academies opened across Europe and IMG’s academy focused more on profiting from families paying tuition rather than making long-shot bets on teenagers. Also, in recent years, when Eisenbud and his colleagues made their annual trips to Les Petit As, they found that nearly all the most promising players had already signed contracts with other management companies, many of them well-funded boutique operations that were offering generous financial guarantees, sometimes stretching well beyond covering the roughly $50,000 annual cost for coaching and travel on the junior circuit.

And so, in a sign of cutthroat times in tennis, IMG is aiming younger, even if prospecting preteen talent can be nearly impossible and highly fraught, risking increasing the pressure on children who already put plenty on themselves and, in some cases, carry the financial responsibilities for their struggling families.

If stars like Naomi Osaka and Bianca Andreescu, Grand Slam tournament champions who are in their 20s, have had to take breaks from tennis to care for their mental health, it’s not a stretch to consider the risks of raising expectations so explicitly for prepubescent children. During a talk for the girls on how to stay physically and mentally healthy, Saga Shermis, an athlete development specialist with the WTA, said she expected to see them on the tour in the coming years. It can be a lot.

“At this age they are still learning,” said Adam Molenda, a youth coach with Poland’s tennis federation, after watching two of his players, Antonina Snochowska and Maja Schweika, rally for an hour on Monday. “You never can say who will make it. Life is full of surprises.”

And decisions.

Grace Bernstein, a young Swedish standout, floated across the court and blasted balls against a boy as her mother watched from the fence. Whether she plays tennis or cards, Bernstein competes relentlessly, said her mother, Catharina, a former player whose singles ranking peaked at 286 in 1991. She plays at an academy run by Magnus Norman, once the world’s second-ranked men’s singles player. She is also a top soccer player.

“She goes back and forth, but for now it’s tennis, so she plays tennis,” Catharina Bernstein said.

Image

Credit...Myrto Papadopoulos for The New York Times

For some, fame and fortune really can seem inevitable. Eisenbud famously signed Sharapova when she was 11 years old after watching her hit for 45 minutes with an intensity and flawlessness he had never before seen. Carlos Alcaraz, who turns 19 on Thursday and is already the hottest young player in the men’s game, was deemed worthy of investment as a can’t-miss 11-year-old, too. Then again, Eisenbud was sure the first player he signed, Horia Tecau of Romania, was destined for greatness. Tecau became a top doubles specialist but never cracked the top 300 in singles.

Eisenbud hatched his plan 18 months ago for a lavish competition with most expenses covered and all the perks of a professional event — ball kids, chair umpires, immaculate red clay courts, Beats headphones and swag from Nike for all the kids.

“We want to treat them like professional athletes,” said Elli Vizantiou, the chief executive of the Tatoi Club.

Not entirely forgetting they are kids, there was also a treasure hunt, group dinners each night and a tour of the Parthenon. IMG brought in Alcaraz, fresh off his win in the Barcelona Open final, to play an exhibition against Hubert Hurkacz, the 14th-ranked men’s singles player.

Assembling the Future Stars field required months of interviews with coaches and tennis federation officials all over the world, evaluating resumes and tournament results, and scouring videos, looking for the magical combination of athleticism and skill. Creating a globally representative field was important, too. Finding a future top 50 player from a country or a demographic group that has never produced a tennis star could be groundbreaking and incredibly lucrative.

Players had to come with a chaperone, which in most cases was a parent, and a coach, giving IMG the chance to build relationships..

Image

Credit...Gary I. Rothstein for The New York Times

Eisenbud encouraged the coaches to pepper the Italian coach Riccardo Piatti, who led a coaching seminar, with questions, describing him as the “best” in the world.

Piatti spent Tuesday morning with an eye on Tyson Grant, a top under-12 player whose family he has been working with for nearly seven years. Piatti also oversees the coaching for Tyson’s 14-year-old sister, Tyra, who is already an IMG client. Tyson and Tyra’s father, Tyrone Grant, is nearly 6-foot-8 and played basketball professionally for a decade in Europe. With good genes, an early start and guidance from a renowned coach, Tyson Grant could be a decent bet.

A few courts over, Haniya Minhas was ripping one of the great young backhands, which she begins with the nub of her racket handle just about resting on her back hip.

“My favorite shot,” she said. “Everyone tells me to extend my arms, but I like the way I do it.”

Minhas, 11, is Pakistani and Muslim. She plays in a hijab, long sleeves and tights, and already looks like a billboard in the making.

She has been winning tournaments since she was 5 years old. Her search for suitable competition has taken her from Pakistan, where there is little support for girls’ sports and where she competed against and beat all of the boys her age, to Turkey. Her mother, Annie, said she and her daughter want to prove that someone who looks and dresses differently from most players and is from a country that has never had a tennis star can beat anyone. They expect to sign with an agent when Haniya turns 12.

“We are trying to change the thinking,” Annie Minhas said.

Image

Credit...Myrto Papadopoulos for The New York Times

Teo Davidov has a neat trick. Davidov, arguably the top boys’ player under 12, lives in Florida. His parents moved from Bulgaria to Colorado a decade ago when his father won the green card lottery. Born right-handed, he hits forehands on both sides and can serve with either hand, too. His father and coach, Kalin, started trying to make Teo ambidextrous in tennis when he was 8 years old because he was hyperactive. Kalin thought that stimulating the right hemisphere of his brain, which controls attention and memory, and the left side of the body, with left-handed exercises, would make him calmer.

“Hopefully it also helps his game,” said Kalin Davidov. The technique is devastating for now, but a top player has never succeeded by playing that way.

The Davidovs first got to know Eisenbud and IMG three years ago, after Kalin posted a video of his son’s double-forehand game on Facebook. Soon, the phone rang. Babolat, the French racket maker, is a sponsor.

Michael Chang, who won the French Open in 1989 at 17, came with his daughter, Lani, who displayed an awfully familiar-looking drop shot and buried her nose in a Rick Riordan novel on the shuttle bus between the courts and the hotel. Chang said the circuit for young juniors has transformed since his childhood, with far more travel and international competition.

“They’re getting a taste of what it’s like,” he said.

Image

Credit...From left: Associated Press; Matthew Futterman

Gunther Darkey, a former middling pro from Britain, brought his son, Denzell, a top prospect and one of the few Black elite juniors for the Lawn Tennis Association. Alcaraz has a 10-year-old brother, Jaime, who was good enough to receive an invitation. So was Meghan Knight, the daughter of a well-known cricketer from England.

“You’ve got to be the kind of person who from 9 years old can improve consistently while taking losses every week for 10 or 15 years,” said Seb Lavie, who brought two players from his academy in Auckland, New Zealand.

Dominik Defoe insisted he is prepared for whatever it takes to make it. He was just about the smallest of the two dozen boys. He still plays with a junior-size racket and struggled to keep up with Grant in his first match. His opponents all try to hit with heavy topspin to bury him in the backcourt. He swats the ball back on a short hop before it kicks above his head.

Image

Credit...Matthew Futterman

Defoe, who is fluent in four languages, promised himself as a toddler that he would win the French Open. He has built his existence around giving himself the best chance to make that happen.

He attends school in the morning for math and language lessons, but he works independently on the rest of his studies to free up more hours for tennis. Studying the pros closely, he decided not to have one favorite but built a composite player who has Dominic Thiem’s forehand, Nick Kyrgios’s serve, Novak Djokovic’s backhand, Rafael Nadal’s attitude, Roger Federer’s net game and Felix Auger-Aliassime’s footwork. He practices mindfulness by writing in a journal.

“He told me when we were coming here that this journey was like a train ride,” said his mother, Rachel, who was his first coach. “This is just one stop, one station. Then the train goes on.”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`