---

Alias: [""]
Tag: ["Economy", "Mobility", "🇺🇸"]
Date: 2022-02-27
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.vox.com/22939038/rents-rising-home-prices-americans-moving-residential-stagnation-stuck-mobility-freedom
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-02-28]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-AmericansarestuckinhomesevenwhentheywanttomoveNSave

&emsp;

# As rents rise, Americans are stuck in homes even when they want to move

At the heart of America is a packed bag.

“Go west, young man, and grow up with the country,” newspaper editor Horace Greeley once exclaimed. A proponent of westward expansion, Greeley rightfully struck at the heart of a particularly American brand of freedom: the ability to get the hell out of dodge.

And while freedom of movement has never been equally distributed, potentially the most defining migration the nation has ever seen was the [Great Migration](https://www.archives.gov/research/african-americans/migrations/great-migration), when millions of Black Americans fled the South, Jim Crow the wind at their backs.

Isabel Wilkerson, the historian and author of _The Warmth of Other Suns,_ captured the essence of this mass movement: “They did what human beings looking for freedom, throughout history, have often done. They left.”

But what happens when leaving is no longer an option? In the US, that’s what we’re witnessing right now: “Americans, it seems, are finding themselves increasingly locked into places that they wish to escape,” two psychologists grimly proclaim in a new paper studying the cultural effects of residential stagnation. Study authors Nicholas Buttrick and Shigehiro Oishi [cite](https://journals.sagepub.com/doi/10.1177/2332649217728374) [research](https://www.census.gov/library/publications/2015/demo/p70-140.html) showing that when you compare today’s Americans to people in the 1970s, people who said they intended to move from a place are 45 percent less likely to have actually done so.

The paper finds that as residential mobility has gone down, so have “levels of happiness, fairness, and trust among Americans.”

How could declining mobility lead to these changes? Buttrick and Oishi explain that moving to a new place severs social bonds, and in a new town, far from home, newcomers are forced to define themselves with “context-free personality traits (i.e., ‘I am hardworking’ or ‘I am intelligent’)” rather than by their relationships to locals like they might in their hometown (i.e., “my sister owns the butcher shop downtown”).

Importantly, all that researchers have found are correlations: No one has yet established that declining mobility _causes_ any psychological changes. And another caveat — while some [data exists](https://journals.sagepub.com/doi/10.1111/1540-6040.00016) related to how much Americans were moving in the 1700s and 1800s, it is only since 1948 that the researchers have a “reliable annual rate of residential mobility ... mak\[ing\] it difficult to draw strong conclusions regarding the cultural effects of residential mobility in the longer term.”

Another note of caution is that residential mobility is not independent of economic growth, settlement patterns, religiosity, and more. In other words, it could be something else that is driving some or all of this correlation.

The authors are aware of this and note that while things like unemployment and GDP growth have cyclical patterns, mobility rates have been declining steadily since 1948 through booms and busts alike.

And the psychologists’ work builds on a body of economic and political science literature that has raised the alarm for decades about declining interstate mobility and its negative effects on financial and personal freedom.

Buttrick and Oishi delineate the cultural markers of a mobile society (“individualism, optimism, and tolerance”) and a stable society (“security, and a strong sense of the difference between ingroups and outgroups”). This growing shift toward the latter could explain much of what has happened to America’s political system in recent decades.

### What happens when people want to move but can’t

“Unfathomable” — that’s the word Buttrick and Oishi use to describe the rate at which Americans in the 1700s and 1800s exchanged communities:

> Throughout the 19th century, as many as 40% of Americans may have moved year over year. For example, in one Illinois county, only about 20% of households living there in 1840 stayed to 1850; in a different Ohio city, only 7% of people voted in both the 1850 and 1860 elections in the same district; in the Jamaica Plain neighborhood of Boston, only half of household heads enumerated in 1880 could be found in 1890; and in New York City, “Moving Day,” the First of May, was an unofficial city holiday (Fischer, 2002).

Today, that’s not the case. While the majority of Americans are happy where they are — according to Gallup survey data in 2016, 74 percent of Americans rated their current residence as ideal — this growing bloc of “trapped” or [“stuck”](https://openyls.law.yale.edu/bitstream/handle/20.500.13051/10308/DavidSchleicherStuckTheLa.pdf?sequence=2) communities has concerning cultural effects.

Buttrick and Oishi’s big takeaway: When people move less, it affects culture. Less dynamism, increased aversion to risk, suspicion of outsiders, cynicism, unhappiness, and “people who feel less free to live their social lives as they see fit.”

Looking at a survey of 16,000 Americans, the authors find that people who want to move but remain at the same address the following year are more likely to disagree that “hard work can help a person get ahead,” even when controlling for a bunch of factors like socioeconomic status, health, age, race, and more.

“Wanting to move but being unable to leave leads people to wonder about whether their other efforts in life will be rewarded,” the researchers write.

Americans have historically been defined by our willingness to move for greener pastures, and, despite some pessimistic narratives, [Americans are pretty welcoming to outsiders](https://www.economist.com/graphic-detail/2018/12/11/america-is-friendlier-to-foreigners-than-headlines-suggest). Buttrick and Oishi cite research showing that Americans are very [individualistic](https://www.hofstede-insights.com/country-comparison/the-usa/), [very trusting of strangers](https://link.springer.com/article/10.1007/s11205-010-9713-5), [egalitarian](https://www.hofstede-insights.com/country-comparison/the-usa/), optimistic, and risk-taking, and “to a degree unmatched by other nations” believe that [technology can solve big problems](https://scholarlypublishingcollective.org/psup/utopian-studies/article/28/2/231/197652/Practical-Utopias-America-as-Techno-Fix-Nation). And Americans are “unusually likely to believe that all people [everywhere are essentially the same](https://www.nature.com/articles/466029a).”

But, the authors argue, much of that has been changing in parallel with declining interstate mobility. We could be left with much more stable communities that are much less trusting of outsiders. To put a finer point on it, if you’re stuck in a place where you don’t want to be, it has broader implications for your ability to pick your social networks. You are stuck with the family and friends that you happen to be near.

That, in turn, leads to a lot more loyalty toward one’s in-group. If it’s extremely difficult to make new friends, it’s extremely costly to lose any of the ones you have or alienate them. This increased importance of in-group relations can be accompanied by decreased openness and increased xenophobia, because newcomers simply cannot draw on a reservoir of reputation that they have been cultivating for decades.

### The policies helping kill the American dream

So why is all this happening? What is keeping Americans stuck? Even as localized recessions (that would have previously sent people running for economic opportunity elsewhere) hit, [people stay put](https://economics.mit.edu/files/11560). Even as wage premiums for college degrees and higher-paying jobs concentrate in a handful of cities, low-income workers [remain in stagnating pockets of the country](https://www.nber.org/papers/w17167).

The authors don’t identify any causal factors.

But I, [and](https://www.nytimes.com/2021/04/12/opinion/biden-infrastructure-zoning.html) [many](https://www.aeaweb.org/articles?id=10.1257/mac.20170388) [economists](https://noahpinion.substack.com/p/the-yimbys-are-starting-to-win-a?utm_source=url), argue that this is because of the walls of red tape that states have put up. Specifically, two types of regulations: zoning restrictions on how land can be used, and occupational licensing requirements.

The former severely limits the supply of housing, particularly in in-demand labor markets, driving up the price of housing. New research shows that for many people, moving to many economically flourishing cities could mean taking a financial hit, as the [increased cost of housing dwarfs a substantially larger salary](https://www2.census.gov/ces/wp/2021/CES-WP-21-32.pdf).

And the latter can discourage people from moving to states where regulations make it costly to keep doing their jobs. According to the [Captured Economy](https://capturedeconomy.com/occupational-licensing/#:~:text=Today%2C%20around%2025%20percent%20of,from%2010%20percent%20in%201970.&text=Although%20these%20regulations%20are%20justified,improves%20consumer%20welfare%20is%20weak.) project at the centrist Niskanen Center, “today, around 25 percent of American workers need a state license to do their job — up from 10 percent in 1970.” These regulations make it really hard for workers like cosmetologists or contractors to move to different states due to the financial and time costs of getting a new license. According to the libertarian [Institute for Justice](https://ij.org/report/license-to-work-2/) (IJ), “on average these laws require nearly a year of education and experience, one exam, and over $260 in fees.”

And while these laws are enacted under the guise of consumer protection, as IJ finds, there are many ridiculous discrepancies that show that reasoning to be a [farce](https://ij.org/report/license-to-work-2/): “\[I\]n most states, it takes 12 times longer to get a license to cut hair as a cosmetologist than to get a license to administer life-saving care as an emergency medical technician.”

And it’s not just the housing costs and occupational licenses that are reducing interstate mobility. As [Yale Law professor David Schleicher details](https://openyls.law.yale.edu/bitstream/handle/20.500.13051/10308/DavidSchleicherStuckTheLa.pdf?sequence=2), “differing eligibility standards for public benefits, public employee pensions, homeownership tax subsidies, state and local tax laws, and even basic property law doctrines” make it hard to move _from_ declining regions as well.

With all of these regulations piling up and increases in the opportunity costs of moving, interstate mobility could continue to decline and the US might reach a damning future where to move, you have to be rich.

### Stability has benefits, too — America just needs to better balance them with the benefits of mobility

Having a preference for stability isn’t bad. In fact, most people, even the individualistic, age into stability. Perhaps when they have children and want to stay put for them to attend school, or when they grow older and change that would have once felt exciting now feels alienating.

Residential stability also provides important bonds. Buttrick and Oishi theorize that “people who have just moved to a place may be less interested in coming together for long-term action and may be less interested in investing in their communities.” So while movers may be optimistic, idealistic, and willing to make friends with new people, the non-movers may promote the type of social cohesion that makes that all possible.

“Areas with more residential mobility tend to have lower levels of social capital,” Buttrick told me. “If you just get to a place, it’s really hard to embed yourself in a community.”

But it doesn’t have to be that way.

“There are some American institutions that are relatively good at getting people integrated into a community,” he added. For example, “megachurches are one of these cultural responses to residential mobility — they’re big, they don’t take a lot of time, and they get you into a deep community quickly without having to incur a lot of costs.”

At the end of the day, it’s about balance. It’s not that everyone should be moving all the time, but that they should always have the option.

If the psychologists are right and individualists overwhelmingly want to leave small towns and rural America, it [could severely unbalance the country](https://papers.ssrn.com/sol3/papers.cfm?abstract_id=3321790). And not just unbalance the country because the nonconformists have all fled for the superstar cities, but because it’s often only the better-off mavericks who are able to leave. This type of economic residential segregation can have [serious consequences for the children who grow up in disinvested communities](https://academic.oup.com/qje/article/129/4/1553/1853754).

While stability can sound great in theory, what it means in practice is different depending on the circumstances. A stable white-picket-fence suburb could be great for some people, but if “stable” means trapped in a high-poverty neighborhood, that’s a policy failure. [Research](https://www.asanet.org/sites/default/files/attach/journals/jul18srefeature.pdf) has found that while declining interstate mobility may be due to changing preferences for white Americans, Black Americans are increasingly unable to move when they expect to.

And there’s an asymmetry — while being forced to stay somewhere is almost entirely negative, being forced to move can actually benefit those who relocate. One recent [study](https://eml.berkeley.edu/~enakamura/papers/giftofmoving.pdf) by UC Berkeley’s Emi Nakamura and Jón Steinsson and Norwegian School of Economics’ Jósef Sigurdsson, looked at what happened to households that were forced to move after their town was covered with lava.

In 1973 a volcano erupted, causing an Icelandic town’s inhabitants to be evacuated — and while many people returned if their homes were still standing, for those whose homes were destroyed, that was significantly less likely. The authors found that children whose families were forced to leave following the destruction of their homes were more likely to have a “large _increase_ in long-run labor earnings and education ... specifically, we estimate a causal effect of moving of $27,000 per year, or close to a doubling of the average earnings of those whose homes were not destroyed.”

Of course the trauma and shock of having to leave your home behind and the associated economic costs with that are borne heavily by the adults in this situation. Nevertheless, this natural experiment reveals that, on net, the costs of moving, even under traumatic conditions, might be compensated for.

No one is suggesting forcibly moving Americans via strategic lava flows. But there are costs to taking the steps that would allow more mobility: for example, loosening zoning restrictions leads to increased construction and neighborhood change in the places that people want to move to. These costs are unequivocally worth it.

America is aging and biasing our political and cultural institutions against risk-taking, new ideas, and new groups of people. Further tilting the scales against openness and dynamism could mean dwindling social and economic mobility and generations of Americans growing up in a country where freedom of movement belongs only to the rich.