---

dg-publish: true
Alias: [""]
Tag: ["Economy", "🪖", "🇺🇦/🇷🇺"]
Date: 2022-03-16
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-16
Link: https://www.icij.org/investigations/pandora-papers/as-the-west-takes-aim-with-russian-sanctions-heres-what-we-know-about-oligarchs-secret-finances
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-03-25]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-hereswhatweknowaboutoligarchssecretfinancesNSave

&emsp;

# As the West takes aim with Russian sanctions, here’s what we know about oligarchs’ secret finances - ICIJ

**Update, Feb. 22, 2022:** Russian oligarchs Boris Rotenberg, Igor Rotenberg and Gennady Timchenko have been sanctioned by the U.K., along with five Russian banks, hours after President Vladimir Putin ordered troops into two separatist regions in Ukraine after recognizing their independence. [Read our full story here](https://www.icij.org/investigations/pandora-papers/uk-targets-three-oligarchs-and-five-russian-banks-in-first-tranche-of-new-sanctions/).**

As tensions continue to rise around the threat of a Russian invasion of Ukraine, authorities in the U.S. and the U.K. are looking to hit figures close to Russian President Vladimir Putin where it might hurt: in Western safe havens where they keep and spend their money.

Late last month, U.S. and U.K. officials said they [were preparing](https://www.wsj.com/articles/u-s-u-k-prepare-plans-to-sanction-russian-oligarchs-businesses-11643660794) economic sanctions for possible use against both sectors of the Russian economy as well as wealthy Russian individuals with close connections to Russian President Vladimir Putin and senior Russian government officials. The measures could include family members of the potentially targeted people.

“Sanctions would cut them off from the international financial system and ensure that they and their family members will no longer be able to enjoy the perks of parking their money in the West and attending elite Western universities,” a senior U.S. official [told Reuters](https://www.reuters.com/world/europe/us-prepared-sanction-russian-elites-close-putin-if-russia-invades-ukraine-2022-01-31/) late last month.

The sanctions regime that U.K. officials say they are devising may be the most worrying for rich Russians, who have long seen London as a safe destination for storing and growing their wealth.

> ***In elite Russian financial circles, there is always that lingering concern about what U.K. authorities know and what they could do** — Russia expert Alex Nice*

In late January, the U.K. government [said it was](https://www.wsj.com/articles/u-s-u-k-prepare-plans-to-sanction-russian-oligarchs-businesses-11643660794) working on a new proposed sanctions law that would leverage its status as a major destination of Russian private money in order to place political pressure on the Kremlin. This is a measure that critics have long urged the U.K. to take. “It will be the toughest sanction regime against Russia we have ever had,” the United Kingdom’s Foreign Secretary Liz Truss [said](https://www.wsj.com/articles/u-s-u-k-prepare-plans-to-sanction-russian-oligarchs-businesses-11643660794).

“It’s always like the gun you have on the table — it is in the room and gives you leverage without you using it,” Alex Nice, a researcher at the Institute for Government, told the International Consortium of Investigative Journalists of the prospect of U.K. authorities going after Russian money. “In elite Russian financial circles, there is always that lingering concern about what U.K. authorities know and what they could do.”

For more than a decade, [ICIJ](https://www.icij.org/) has tracked flows of money globally – stories that have commonly involved wealthy Russians with elite political connections. These projects included the [Panama Papers](https://www.icij.org/tags/panama-papers/), the [Paradise Papers](https://www.icij.org/investigations/paradise-papers/), [FinCEN Files](https://www.icij.org/investigations/fincen-files/), and the [Pandora Papers](https://www.icij.org/investigations/pandora-papers/).

Here are five oligarchs whose financial dealings have been uncovered by ICIJ investigations – and who have received additional scrutiny from authorities.

## Alisher Usmanov

***Politically connected Uzbek-Russian billionaire***

![Russian billionaire Alisher Usmanov and Vladimir Putin](https://media.icij.org/uploads/2017/11/UsmanovPutin-GettyImages-620w.jpg)

Vladimir Putin talks with Russian billionaire Alisher Usmanov.

Usmanov has for decades invested heavily in tech firms in Russia and elsewhere while keeping close [connections](https://www.icij.org/investigations/paradise-papers/senators-urge-adding-usmanov-official-oligarch-list-citing-paradise-papers-revelations/) to the Russian political elite. During the early days of Facebook’s growth as a social media firm, Kanton Services, a firm with links to Usmanov provided a link between Russian state money and [large early investments in Facebook](https://www.icij.org/investigations/paradise-papers/kremlin-owned-firms-linked-major-twitter-facebook-investments-icij/), according to reporting from 2017 that was a part of [the Paradise Papers](https://www.icij.org/investigations/paradise-papers/kremlin-owned-firms-linked-major-twitter-facebook-investments-icij/). The leaked records reviewed by ICIJ indicate that all of Kanton’s shares were owned as recently as 2009 by an investment manager who is known as an Usmanov business associate.

Rollo Head, a spokesman for Usmanov, said Usmanov “has been a highly successful investor in Russian and international assets utilizing a combination of his own and borrowed funds.”

Usmanov has avoided major rounds of sanctions on wealthy Russians. He appeared on a 2018 U.S. Treasury Department list of Russian Oligarchs. [British MPs recently](https://www.bbc.com/news/uk-politics-55844146) called for sanctioning Usmanov over Russian political aggression.

## Gennady Timchenko

***Russian billionaire and oil magnate who is known for his close relationship with Russian President Vladimir Putin***

In 2010, Timchenko’s investment fund, Volga Resources, became one of the largest shareholders in Novatek, one of Russia’s primary natural gas firms, extending Timchenko’s considerable grip on Russia’s oil and gas industry.

[Pandora Papers reporting from October 2021 reveal](https://www.icij.org/investigations/pandora-papers/power-players/) a series of massive loans in 2007 and 2008 between anonymous offshore shell companies and a Timchenko firm registered in Cyprus. The Moscow Times reported that the firm, called White Seal Holdings, played a role in Timchenko’s Novatek investment.

The files show that a Cyprus shell company called Vidrio Enterprises Limited loaned White Seal $572 million between 2007 and 2008. Some of the repayment dates were a single year after the loans were made. In 2008, White Seal received an additional $150 million from another anonymous Cyprus company called Bodela Holdings. It is unclear who ultimately owns Vidrio and Bodela Holdings, and Timchenko did not answer questions about the firms’ owners. In 2007, White Seal received a loan of $320 million from a shell company called Lerma Trading S.A., registered in Panama. Lawyers for Timchenko told ICIJ that “our client’s unequivocal position is that he has always acted entirely lawfully throughout his career and business dealings.”

In 2015, the U.S. government sanctioned White Seal and Lerma Trading for “acting for or on behalf of” Timchenko. Timchenko was also director of LTS Holding Limited and beneficial owner of Roxlane Corporate Limited, both of which were registered in the British Virgin Islands.

## Arkady Rotenberg

***Russian businessman, billionaire and former [Judo partner](https://www.nytimes.com/2018/04/06/world/europe/russian-oligarchs-sanctions.html) of Vladimir Putin***

![Vladimir Putin and Arkady Rotenberg](https://media.icij.org/uploads/2020/07/Arkady_Rotenberg_Putin_GettyImages-1124908820-835x640.jpg)

Russian President Vladimir Putin and billionaire Arkady Rotenberg attend judo training in Sochi, Russia. Image: Mikhail Svetlov/Getty Images

In 2013, one of Arkady Rotenberg’s companies received potentially lucrative [government contracts](http://imrussia.org/en/analysis/economy/765-will-the-south-stream-be-frozen) to work on a proposed $40 billion natural gas pipeline between Russia and Europe. Around the same time, three anonymous companies made huge payments into the Putin network, [records show](https://www.icij.org/investigations/panama-papers/20160403-putin-russia-offshore-network/). Two of the shadow companies, and likely all three, were controlled by Arkady Rotenberg, [according to Panama Papers](https://www.icij.org/investigations/panama-papers/20160403-putin-russia-offshore-network/) reporting from 2016.

Loans from these Rotenberg companies totaling more than $231 million appear to have gone to a British Virgin Islands-based company called Sunbarn Limited, created by a manager at Bank Rossiya, according to ICIJ’s [reporting](https://www.icij.org/investigations/panama-papers/20160403-putin-russia-offshore-network/); The loans had no repayment schedule.

When reached for comment by ICIJ in 2016, Arkady Rotenberg did not respond to a request for comment.

The European Union and the U.S. government [issued sanctions](http://www.bbc.com/news/world-europe-26672800) against Arkady Rotenberg in 2014, in retaliation for Putin’s annexation of Crimea. The U.S. also sanctioned his brother Boris.

## Oleg Deripaska

***Billionaire in Russia’s natural resources sector and close ally of Vladimir Putin***

Between 2013 and 2015, compliance officers at the Bank of New York Mellon [flagged 16 transactions as potentially suspicious](https://www.icij.org/investigations/fincen-files/confidential-clients/). Each of these transactions involved Mallow Capital Corp., a company registered in the British Virgin Islands that operates as a subsidiary of Oleg Deripaska’s Basic Element Group. Mellon said Mallow Capital appeared to be a shell company operating in a high-risk area with no known legitimate business purpose. In 2012 and 2013, Mallow sent itself nearly $420 million using different British Virgin Islands addresses and different banks. Mallow also sent $20 million to another company with the same name, this one listing an address in Cyprus. The Bank of New York Mellon helped facilitate these transactions through a relationship with Moscow-based Bank Soyuz. Deripaska bought a controlling stake in Bank Soyuz in 2010, according to Reuters.

Banks’ reports of suspicious activity reflect the concerns of bank compliance officers and are not necessarily indicative of criminal conduct or other wrongdoing. Deripaska denied laundering funds or committing financial crimes.

## Yury Kovalchuk

***Russian banker and longtime confidant of Vladimir Putin, who [U.S. officials have called](https://www.wsj.com/articles/u-s-sanctions-against-russia-bite-putins-personal-banker-1414711043) Putin’s “personal banker”***

Kovalchuk is co-owner of a company, Ozon, that holds the title to what is reported to be Vladimir Putin’s favorite ski resorts, [according to a Panama Papers](https://www.icij.org/investigations/panama-papers/20160403-putin-russia-offshore-network/) story from 2016. Beginning in late 2009, Ozon received $11.3 million worth of loans from a key offshore company in the Putin network, the Panama Papers show. The loans carried an interest rate of 1 percent, according to the reporting.

One $5 million loan was revised and extended multiple times and was converted to Russian rubles; the exchange rate and new amendments reduced its value and ultimately, the amount owed, [the leaked documents show](https://www.icij.org/investigations/panama-papers/20160403-putin-russia-offshore-network/).

When reached for comment in 2016, a lawyer for Kovalchuk said information about Bank Rossiya was available from public sources, adding: “We do not understand why your decision was to address these questions to Mr. Yury Kovalchuk.”

At the time, Bank Rossiya did not respond to detailed questions about its role.

Kovalchuk has [previously](https://www.reuters.com/article/us-usa-sanctions-russia/u-s-sanctions-companies-people-over-russia-actions-in-ukraine-idUSKBN1492AH) been sanctioned by the US, who has called him a close adviser to Putin and his personal banker.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`