---

Tag: ["Science", "🔭", "💫"]
Date: 2022-10-11
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-11
Link: https://www.nytimes.com/2022/10/10/science/black-holes-cosmology-hologram.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-10-14]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-BlackHolesMayHideaMind-BendingSecretNSave

&emsp;

# Black Holes May Hide a Mind-Bending Secret About Our Universe

![](https://static01.nyt.com/images/2022/10/11/science/11-SCI-BLACKHOLE-1/11-SCI-BLACKHOLE-1-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Leonardo Santamaria

The Great ReadOut There

Take gravity, add quantum mechanics, stir. What do you get? Just maybe, a holographic cosmos.

Credit...Leonardo Santamaria

-   Published Oct. 10, 2022Updated Oct. 11, 2022, 12:01 p.m. ET

For the last century the biggest bar fight in science has been between Albert Einstein and himself.

On one side is the Einstein who in 1915 conceived general relativity, which describes gravity as the warping of space-time by matter and energy. That theory predicted that space-time could bend, expand, rip, quiver like a bowl of Jell-O and disappear into those bottomless pits of nothingness known as black holes.

On the other side is the Einstein who, starting in 1905, laid the foundation for quantum mechanics, the nonintuitive rules that inject randomness into the world — rules that Einstein never accepted. According to quantum mechanics, a subatomic particle like an electron can be anywhere and everywhere at once, and a cat can be both alive and dead until it is observed. God doesn’t play dice, Einstein often complained.

Gravity rules outer space, shaping galaxies and indeed the whole universe, whereas quantum mechanics rules inner space, the arena of atoms and elementary particles. The two realms long seemed to have nothing to do with each other; this left scientists ill-equipped to understand what happens in an extreme situation like a black hole or the beginning of the universe.

But a blizzard of research in the last decade on the inner lives of black holes has revealed unexpected connections between the two views of the cosmos. The implications are mind-bending, including the possibility that our three-dimensional universe — and we ourselves — may be holograms, like the ghostly anti-counterfeiting images that appear on some credit cards and drivers licenses. In this version of the cosmos, there is no difference between here and there, cause and effect, inside and outside or perhaps even then and now; household cats can be conjured in empty space. We can all be Dr. Strange.

“It may be too strong to say that gravity and quantum mechanics are exactly the same thing,” Leonard Susskind of Stanford University [wrote in a paper in 2017](https://arxiv.org/abs/1708.03040). “But those of us who are paying attention may already sense that the two are inseparable, and that neither makes sense without the other.”

That insight, Dr. Susskind and his colleagues hope, could lead to a theory that combines gravity and quantum mechanics — quantum gravity — and perhaps explains how the universe began.

## Einstein vs. Einstein

The schism between the two Einsteins entered the spotlight in 1935, when the physicist faced off against himself in a pair of scholarly papers.

In one paper, Einstein and Nathan Rosen showed that general relativity predicted that black holes (which were not yet known by that name) could form in pairs connected by shortcuts through space-time, called Einstein-Rosen bridges — “wormholes.” In the imaginations of science fiction writers, you could jump into one black hole and pop out of the other.

In the other paper, Einstein, Rosen and another physicist, Boris Podolsky, tried to pull the rug out from quantum mechanics by exposing a seeming logical inconsistency. They [pointed out](http://www.nytimes.com/2005/12/27/science/27eins.html "Times article on quantum entanglement.") that, according to the uncertainty principle of quantum physics, a pair of particles once associated would be eternally connected, even if they were light-years apart. Measuring a property of one particle — its direction of spin, say — would instantaneously affect the measurement of its mate. If these photons were flipped coins and one came up heads, the other invariably would be found out to be tails.

To Einstein this proposition was obviously ludicrous, and he dismissed it as “spooky action at a distance.” But today physicists call it “entanglement,” and lab experiments confirm its reality every day. Last week the [Nobel Prize in Physics](https://www.nytimes.com/2022/10/04/science/nobel-prize-physics-winner.html) was awarded to a trio of physicists whose experiments over the years had demonstrated the reality of this “spooky action.”

The physicist N. David Mermin of Cornell University once called such quantum weirdness “[the closest thing we have to magic](https://www.nytimes.com/2006/01/10/health/new-tests-of-einsteins-spooky-reality.html).”

As Daniel Kabat, a physics professor at Lehman College in New York, explained it, “We’re used to thinking that information about an object — say, that a glass is half-full — is somehow contained within the object. Entanglement means this isn’t correct. Entangled objects don’t have an independent existence with definite properties of their own. Instead they only exist in relation to other objects.”

Einstein probably never dreamed that the two 1935 papers had anything in common, Dr. Susskind said recently. But Dr. Susskind and other physicists now speculate that wormholes and spooky action are two aspects of the same magic and, as such, are the key to resolving an array of cosmic paradoxes.

## Throwing Dice in the Dark

To astronomers, black holes are dark monsters with gravity so strong that they can consume stars, wreck galaxies and imprison even light. At the edge of a black hole, time seems to stop. At a black hole’s center, matter shrinks to infinite density and the known laws of physics break down. But to physicists bent on explicating those fundamental laws, black holes are a Coney Island of mysteries and imagination.

In 1974 the cosmologist Stephen Hawking astonished the scientific world with a heroic calculation showing that, to his own surprise, black holes were neither truly black nor eternal, when quantum effects were added to the picture. Over eons, a black hole would leak energy and subatomic particles, shrink, grow increasingly hot and finally explode. In the process, all the mass that had fallen into the black hole over the ages would be returned to the outer universe as a random fizz of particles and radiation.

This might sound like good news, a kind of cosmic resurrection. But it was a potential catastrophe for physics. A core tenet of science holds that information is never lost; billiard balls might scatter every which way on a pool table, but in principle it is always possible to rewind the tape to determine where they were in the past or predict their positions in the future, even if they drop into a black hole.

But if Hawking were correct, the particles radiating from a black hole were random, a meaningless thermal noise stripped of the details of whatever has fallen in. If a cat fell in, most of its information — name, color, temperament — would be unrecoverable, effectively lost from history. It would be as if you opened your safe deposit box and found that your birth certificate and your passport had disappeared. As Hawking phrased it in 1976: “God not only plays dice, he sometimes throws them where they can’t be seen.”

His declaration triggered a 40-year war of ideas. “This can’t be right,” Dr. Susskind, who became Hawking’s biggest adversary in the subsequent debate, thought to himself when first hearing about Hawking’s claim. “I didn’t know what to make out of it.”

Image

![A white, illustrated cat sits in the middle of the page, staring out, and dark blue lines radiate from behind it like a scintillating star.](https://static01.nyt.com/images/2022/10/11/science/11-sci-blackhole-A/11-sci-blachole-1-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Leonardo Santamaria

## Encoding Reality

A potential solution came to Dr. Susskind one day in 1993 as he was walking through a physics building on campus. There in the hallway he saw a display of a hologram of a young woman.

A hologram is basically a three-dimensional image — a teapot, a cat, Princess Leia — made entirely of light. It is created by illuminating the original (real) object with a laser and recording the patterns of reflected light on a photographic plate. When the plate is later illuminated, a three-dimensional image of the object springs into view at the center.

“‘Hey, here’s a situation where it looks as if information is kind of reproduced in two different ways,’” Dr. Susskind recalled thinking. On the one hand, there is a visible object that “looked real,” he said. “And on the other hand, there’s the same information coded on the film surrounding the hologram. Up close, it just looks like a little bunch of scratches and a highly complex encoding.”

The right combinations of scratches on that film, Dr. Susskind realized, could make anything emerge into three dimensions. Then he thought: What if a black hole was actually a hologram, with the event horizon serving as the “film,” encoding what was inside? It was “a nutty idea, a cool idea,” he recalled.

Across the Atlantic, the same nutty idea had occurred to the Dutch physicist, Gerardus ’t Hooft, a Nobel laureate at Utrecht University in the Netherlands.

According to Einstein’s general relativity, the information content of a black hole or any three-dimensional space — your living room, say, or the whole universe — was limited to the number of bits that could be encoded on an imaginary surface surrounding it. That space was measured in pixels 10⁻³³ centimeters on a side — the smallest unit of space, known as the Planck length.

With data pixels so small, this amounted to quadrillions of megabytes per square centimeter — a stupendous amount of information, but not an infinite amount. Trying to cram too much information into any region would cause it to exceed a limit decreed by Jacob Bekenstein, then a Princeton graduate student and Hawking’s rival, and cause it to collapse into a black hole.

“[This is what we found out about Nature’s bookkeeping system](https://arxiv.org/pdf/hep-th/0003004.pdf),” Dr. ’t Hooft wrote in 1993. “The data can be written onto a surface, and the pen with which the data are written has a finite size.”

## The Soup-Can Universe

The cosmos-as-holograph idea found its fullest expression a few years later, in 1997. Juan Maldacena, a theorist at the Institute for Advanced Study in Princeton, N.J., used new ideas from string theory — the speculative “theory of everything” that portrays subatomic particles as vibrating strings — to create a mathematical model of the entire universe as a hologram.

In his formulation, all the information about what happens inside some volume of space is encoded as quantum fields on the surface of the region’s boundary.

Dr. Maldacena’s universe is often portrayed as a can of soup: Galaxies, black holes, gravity, stars and the rest, including us, are the soup inside, and the information describing them resides on the outside, like a label. Think of it as gravity in a can. The inside and outside of the can — the “bulk” and the “boundary” — are complementary descriptions of the same phenomena.

Since the fields on the surface of the soup can obey quantum rules about preserving information, the gravitational fields inside the can must also preserve information. In such a picture, “[there is no room for information loss](https://www.nytimes.com/2004/07/22/world/about-those-fearsome-black-holes-never-mind.html),” Dr. Maldacena said at a conference in 2004.

Hawking conceded: Gravity was not the great eraser after all.

“In other words, the universe makes sense,” Dr. Susskind said in an interview.

“It’s completely crazy,” he added, in reference to the holographic universe. “You could imagine in a laboratory, in a sufficiently advanced laboratory, a large sphere — let’s say, a hollow sphere of a specially tailored material — to be made of silicon and other things, with some kind of appropriate quantum fields inscribed on it.” Then you could conduct experiments, he said: Tap on the sphere, interact with it, then wait for answers from the entities inside.

“On the other hand, you could open up that shell and you would find nothing in it,” he added. As for us entities inside: “We don’t read the hologram, we are the hologram.”

Image

Credit...Leonardo Santamaria

## Wormholes, wormholes everywhere

Our actual universe, unlike Dr. Maldacena’s mathematical model, has no boundary, no outer limit. Nonetheless, for physicists, his universe became a proof of principle that gravity and quantum mechanics were compatible and offered a font of clues to how our actual universe works.

But, Dr. Maldacena noted recently, his model did not explain how information manages to escape a black hole intact or how Hawking’s calculation in 1974 went wrong.

Don Page, a former student of Hawking now at the University of Alberta, took a different approach in the 1990s. Suppose, he said, that information is conserved when a black hole evaporates. If so, then a black hole does not spit out particles as randomly as Hawking had thought. The radiation would start out as random, but as time went on, the particles being emitted would become more and more correlated with those that had come out earlier, essentially filling the gaps in the missing information. After billions and billions of years all the hidden information would have emerged.

In quantum terms, this explanation required any particles now escaping the black hole to be entangled with the particles that had leaked out earlier. But this presented a problem. Those newly emitted particles were already entangled with their mates that had already fallen into the black hole, running afoul of quantum rules mandating that particles be entangled only in pairs. Dr. Page’s information-transmission scheme could only work if the particles inside the black hole were somehow the same as the particles that were now outside.

How could that be? The inside and outside of the black hole were connected by wormholes, the shortcuts through space and time proposed by Einstein and Rosen in 1935.

In 2012 Drs. Maldacena and Susskind proposed a formal truce between the two warring Einsteins. They proposed that spooky entanglement and wormholes were two faces of the same phenomenon. As they put it, employing the initials of the authors of those two 1935 papers, Einstein and Rosen in one and Einstein, Podolsky and Rosen in the other: “ER = EPR.”

The implication is that, in some strange sense, the outside of a black hole was the same as the inside, like a Klein bottle that has only one side.

How could information be in two places at once? Like much of quantum physics, the question boggles the mind, like the notion that light can be a wave or a particle depending on how the measurement is made.

What matters is that, if the interior and exterior of a black hole were connected by wormholes, information could flow through them in either direction, in or out, according to John Preskill, a Caltech physicist and quantum computing expert.

“We ought to be able to influence the interior of one of these black holes by ‘tickling’ its radiation, and thereby sending a message to the inside of the black hole,” he said [in a 2017 interview with Quanta](https://www.quantamagazine.org/newfound-wormhole-allows-information-to-escape-black-holes-20171023/). He added, “It sounds crazy.”

Ahmed Almheiri, a physicist at N.Y.U. Abu Dhabi, noted recently that by manipulating radiation that had escaped a black hole, he could create a cat inside that black hole. “I can do something with the particles radiating from the black hole, and suddenly a cat is going to appear in the black hole,” he said.

He added, “We all have to get used to this.”

The metaphysical turmoil came to a head in 2019. That year two groups of theorists made detailed calculations showing that information leaking through wormholes would match the pattern predicted by Dr. Page. One paper was by Geoff Penington, now at the University of California, Berkeley. And the other was by Netta Engelhardt of M.I.T.; [Don Marolf](https://web.physics.ucsb.edu/~marolf/) of the University of California, Santa Barbara; [Henry Maxfield](https://inspirehep.net/authors/1272287), now at Stanford University; and Dr. Almheiri. The two groups published their papers on the same day.

“And so the final moral of the story is, if your theory of gravity includes wormholes, then you get information coming out,” Dr. Penington said. “If it doesn’t include wormholes, then presumably you don’t get information coming out.”

He added, “Hawking didn’t include wormholes, and we are including wormholes.”

Not everybody has signed on to this theory. And testing it is a challenge, since particle accelerators will probably never be powerful enough to produce black holes in the lab for study, although several groups of experimenters hope to simulate black holes and wormholes in quantum computers.

And even if this physics turns out to be accurate, Dr. Mermin’s magic does have an important limit: Neither wormholes nor entanglement can transmit a message, much less a human, faster than the speed of light. So much for time travel. The weirdness only becomes apparent after the fact, when two scientists compare their observations and discover that they match — a process that involves classical physics, which obeys the speed limit set by Einstein.

As Dr. Susskind likes to say, “You can’t make that cat hop out of a black hole faster than the speed of light.”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`