---

Tag: ["Tech", "🪙", "♟️"]
Date: 2022-05-22
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-05-22
Link: https://www.newyorker.com/news/letter-from-the-southwest/coffeezilla-the-youtuber-exposing-crypto-scams
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-05-22]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-CoffeezillatheYouTuberExposingCryptoScamsNSave

&emsp;

# Coffeezilla, the YouTuber Exposing Crypto Scams

When Stephen Findeisen was in college, at Texas A. & M., a friend pitched him a business opportunity. He was vague about the specifics but clear about the potential upside. “It was, like, ‘Don’t you want to be financially free, living on a beach somewhere?’ ” Findeisen, who is twenty-eight, recalled recently. After attending a weekend presentation, Findeisen realized that he was being recruited to join a multilevel-marketing company. “I was, like, What are you talking about? You’re not financially free! You’re here on a Sunday!” He declined the offer, but a couple of his roommates signed up. They also got a subscription to a magazine about personal and professional development. One day, Findeisen came home to find copies of the latest issue on the coffee table. “I remember clearly thinking, We have four copies of *Success* magazine and no one is successful. Something is wrong here.”

Findeisen has been leery of scammers since high school, when his mother was diagnosed with cancer. “She was sold a bunch of snake oil, and I think she believed all of it,” he said. She recovered, but Findeisen was left with a distaste for people who market false hope. After graduating with a degree in chemical engineering, he sold houses for a local builder. In his spare time, he started uploading to his YouTube channels, where he put his debunking instincts to work in short videos such as “Corporate Jargon—Lying by Obscurity” and “Is Exercising Worth Your Time?” Initially, subjects included time-management tips and pop-science tropes, but his content really took off when he began critiquing sleazy finance gurus. These days, his channel Coffeezilla has more than a million subscribers, and YouTube is his full-time job.

We live, as many people have noted, in a golden age of con artistry. Much of the attention has focussed on schemes that target women, from [romance scammers](https://www.newyorker.com/news/our-local-correspondents/the-worst-boyfriend-on-the-upper-east-side) to multilevel-marketing companies that deploy the language of sisterhood and empowerment to recruit people to sell leggings and [essential oils](https://www.newyorker.com/magazine/2017/10/09/how-essential-oils-became-the-cure-for-our-age-of-anxiety). But Findeisen was interested in the self-proclaimed finance gurus who target people like him and his friends from college—young men adrift in the post-financial-crisis world, distrustful of the traditional financial system but hungry for some kind of edge. In their proprietary courses, the gurus promise, they teach the secret habits of rich people, or the pathway to passive income, or the millionaire mind-set. Watch one YouTube video like this and your sidebar will fill up with suggestions for more: “How I WENT from BROKE to MILLIONAIRE in 90 days!”; “How To MAKE MILLIONS In The Upcoming MARKET CRASH”; “How To Make 6 Figures In Your Twenties.”

Coffeezilla became one of the most prominent dissenting voices. Findeisen’s videos featured fast edits, a digitally rendered Lamborghini, and the lingo of hustle culture, albeit deployed with a raised eyebrow. As Coffeezilla—Findeisen kept his real name under wraps for years, he said, after he was subject to harassment campaigns—he dissected the gurus’ tricks: the countdown timers they used to create an illusion of scarcity, their incessant upsells. In one of his most popular videos, he spends an hour interviewing Garrett, a twentysomething man who quit his teaching job to take self-marketing courses from a flashy Canadian named Dan Lok. As he draws out the story of Garrett’s increasingly expensive immersion in this world, Findeisen’s expression shifts from mirth to bafflement to genuine anger.

“When I interviewed Garrett, I thought this was an absolute travesty,” Findeisen told me. “And then, when I discovered crypto for the first time, it was, like, ‘Oh, that guy lost, like, five hundred thousand on Tuesday,’ ” he said. “Crypto scams are like discovering fentanyl when you’ve been used to Oxy. It’s a hundred times more powerful, and way worse. And there were just not that many people talking about it.” Findeisen is an inveterate skeptic. “I always want to go where people aren’t going,” he said. “I think, if I was seeing only negative crypto stuff, I’d start a pro-crypto channel. But I’m seeing the opposite.” (Dan Lok’s team said that he “refutes all claims and allegations made against him by ‘Garrett’ on Coffeezilla.”)

Last summer, as bitcoin’s valuation approached all-time highs and the world was going crazy for [non-fungible tokens](https://www.newyorker.com/tech/annals-of-technology/how-beeple-crashed-the-art-world), Findeisen spent months unspooling the story of Save the Kids, a [cryptocurrency](https://www.newyorker.com/tag/cryptocurrency) project promoted by a handful of high-profile influencers, some of whom were affiliated with FaZe Clan, the wildly popular e-sports collective. Findeisen’s investigation zeroed in on one of the influencers, Frazier Kay, who promoted the Save the Kids crypto token to his followers, touting it as an investment with a vaguely defined charitable component that would “help children across the world.” Soon after the project launched, the token’s value plummeted. Findeisen heard that a crucial piece of code, meant to protect the project against pump-and-dump schemes, had been changed before the launch. (It is unclear who ordered that change.)

In a series of videos, Findeisen pieced together clues, including D.M.s, interviews with whistle-blowers, leaked recordings, and photographs sent by an anonymous source. He tracked funds as they moved in and out of various digital wallets. Wearing suspenders and a crisp white shirt, Findeisen sat in front of what he calls his conspiracy board—a digital rendering of a bulletin board displaying the key players connected by a maze of threads—and made the case that Kay had a pattern of involvement in questionable crypto deals. The Save the Kids series marked Findeisen’s transition from a snarky YouTube critic to something more akin to an investigative journalist. After an internal investigation, FaZe Clan terminated Kay. The collective released a statement saying that it “had absolutely no involvement with our members’ activity in the cryptocurrency space, and we strongly condemn their recent behaviour.” In [a tweet](https://twitter.com/FrazierKay/status/1409221680178909184) posted after Findeisen’s initial investigation, Kay wrote, “I want you all to know that I had no ill intent promoting any crypto alt coins. I honestly & naively thought we all had a chance to win which just isn’t the case. I didn’t vet any of this with my team at FaZe and I now know I should have.” Kay didn’t respond to a request for comment from *The New Yorker*, but, in a message to Coffeezilla, he said that he didn’t profit from the Save the Kids crypto token and explained that the “purpose of the project is charitable giving. It’s in that spirit and with that intent that I was involved and put capital into it.” In a subsequent video, Kay said that he was “tricked” into participating in the scheme.

When I visited Findeisen this spring, at the tidy, spare town house that he shares with his wife and two dogs, Barney and Nala, he was preoccupied with another big story. (He asked me to not mention the city he lives in, because he’s been doxed before.) This one concerned SafeMoon, a cryptocurrency token purporting to be a “safe” investment vehicle that would nonetheless go “to the moon,” crypto parlance for a dramatic rise in valuation. After its launch, last spring, SafeMoon was briefly everywhere—on a billboard in Times Square, and tweeted about by celebrities including Diplo and Jake Paul. (Diplo’s team said that the tweet “was a joke.” Jake Paul’s team didn’t respond to a request for comment.) “You have to understand how big it was,” Findeisen told me. “It had a four-billion-dollar market cap within a few months of launching.” Months later, though, SafeMoon had lost a significant percentage of its value. Findeisen made it his mission to understand how that happened, whether it involved anything illegal, and who profited along the way.

The day that I visited, Findeisen was releasing a video about Ben Phillips, a former member of SafeMoon’s marketing team. Phillips is a YouTuber whose videos—primarily of pranks he pulls on his half brother (“VIBRATING pants on my bro in PUBLIC \*\*PRANK!\*\*”; “I superglued beer goggles to my bro! PRANK!”)—have more than a billion views. In April, 2021, in [a now deleted tweet](https://web.archive.org/web/20210412092418/https://twitter.com/BenPhillipsUK/status/1381538558226337793), Phillips encouraged his followers to buy him something from Starbucks, linking to what he said was his crypto wallet. Findeisen tracked various wallets’ transactions in the subsequent eight months, and found that, although in public Phillips promoted SafeMoon, in private he appeared to be selling it. (Phillips didn’t respond to multiple requests for comment.) Findeisen told me that people think their crypto-wallet transactions are anonymous, but that this is not the case. If you can figure out whom a wallet belongs to, the transactions are easy enough to trace. “You don’t need a subpoena—you can just be some random guy in Texas figuring it out,” he said.

Findeisen works in front of a green screen, at a desk crowded with two monitors, a microphone, and a sound mixer. A whiteboard propped against the wall was full of scrawled affirmations: “story is king”; “trust the process.” The shady behavior that Findeisen features on his channel is often abstruse to the point of near-unintelligibility; to make it visually engaging, he works with a graphic designer who creates animations that illustrate funds flowing between different wallets, or money being siphoned out of a liquidity pool. The designer lives in [Ukraine](https://www.newyorker.com/tag/ukraine). When Findeisen was on a call with him recently, they were interrupted by air-raid sirens.

“This video has taken longer than I expected,” he said. “I don’t like to upload too late in the afternoon—this is kind of pushing it. But I’ve been putting off this video way too long.” He typed and erased several potential titles. “ ‘I caught this YouTuber pumping and dumping’—do people understand what that means?” he asked. He worried that “pumping and dumping” wasn’t pithy enough to capture a YouTube audience. “ ‘Pump and dumping’—does that work?” he said. “And do you include the amount?” (He ended up going with “I Caught This Youtuber Scamming for $12,000,000.”)

As he tweeted a thread promoting the video, Findeisen explained that he has taken to reaching out to the subjects of his videos for comment. Most often they decline to comment; sometimes they deny his accusations; more commonly they make excuses. “They all see themselves as, like, the fifth-worst guy,” he said.

I recognized in Findeisen the antsy feeling of sitting in your chair after having posted something big, waiting impatiently for the world to change. He scrolled quickly through the message requests in his Twitter in-box. One was from someone purporting to have information about an employee at a popular cryptocurrency exchange who was allegedly running a pump-and-dump scheme. Findeisen asked for more information. He clicked back to YouTube; his new video already had nearly two thousand views. In the next two weeks, Findeisen released several more videos unspooling the SafeMoon saga. Combined, they have more than two and a half million views.

Some of Findeisen’s viewers are dismayed to learn that he actually owns some bitcoin. “I try not to be too negative about crypto,” he told me. “I think about how we can shape it into something better—more like the future that the people making it *say* they want. In that way, we’re on the same side.”

So far, there have been relatively few prosecutions in the world of crypto. “The lesson, if you’re a cynical person, is to commit fraud on the blockchain,” Findeisen told me. I asked him whether he considered his videos to be in the genre of white-collar true crime. “I guess I always think of true crime as: the guy gets locked up at the end,” he said. “And a lot of my stories feel incomplete. Because the reporting happens, right? And then they just continue doing what they do.”

To keep from being overtaken by cynicism, Findeisen has been allowing himself a bit more creative leeway in his videos. He and his designer have built a number of digital sets that they use as backdrops, or for interstitial scenes: a detective’s office; an Old West-style bar with a robot bartender; a dystopian, near-future cityscape. “The Coffeezilla Cinematic Universe,” Findeisen jokingly called it. The C.C.U. is a world in which the hyper-financialized logic of the cryptosphere has overtaken reality. The video about Ben Phillips ends with Coffeezilla and the robot bartender on a rooftop. They gaze out at a city of great wealth and great poverty, lit up by neon signs: “Timmy Needs Chemo”; “Get Rich Now, Loser!” When I watched the video later, on YouTube, it was interrupted by an ad, for a company urging me to invest in crypto. “Fly me to the moon,” a singer crooned, as a square-jawed man lifted off the ground and floated upward, borne aloft by the magic of it all.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`