---

Tag: ["History", "🇹🇷", "🏛️"]
Date: 2022-08-28
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-08-28
Link: https://bigthink.com/strange-maps/derinkuyu-underground-city/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-08-29]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-DerinkuyuMysteriousundergroundcityinTurkeyNSave

&emsp;

# Derinkuyu: Mysterious underground city in Turkey found in man’s basement

![](https://bigthink.com/wp-content/uploads/2022/03/GettyImages-179421367.jpg?is-pending-load=1)

A hot air balloon emblazoned with the Turkish flag sailing past some fairy chimneys, a rock formation typical for Cappadocia in central Turkey and one of its main tourist attractions. Another are its ancient underground cities, of which Derinkuyu is the largest. ([Credit](https://www.gettyimages.dk/detail/news-photo/turkis-flagged-hot-air-balloon-the-earth-pillars-on-august-news-photo/179421367?adppopup=true): Murat Asil / Anadolu Agency / Getty Images)

We live cheek by jowl with undiscovered worlds. Sometimes the barriers that separate us are thick, sometimes they’re thin, and sometimes they’re breached. That’s when a wardrobe turns into a portal to Narnia, a rabbit hole leads to Wonderland, and a [Raquel Welch poster](https://www.youtube.com/watch?v=ABpeLNCuE3w) is all that separates a prison cell from the tunnel to freedom.

## A fateful swing of the hammer

Those are all fictional examples. But in 1963, that barrier was breached for real. Taking a sledgehammer to a wall in his basement, a man in the Turkish town of Derinkuyu got more home improvement than he bargained for. Behind the wall, he found a tunnel. And that led to more tunnels, eventually connecting a multitude of halls and chambers. It was a huge underground complex, abandoned by its inhabitants and undiscovered until that fateful swing of the hammer.

The anonymous Turk — no report mentions his name — had found a vast subterranean city, up to 18 stories and 280 feet (76 m) deep and large enough to house 20,000 people. Who built it, and why? When was it abandoned, and by whom? History and geology provide some answers.

## Fantastically craggy Cappadocia

Geology first. Derinkuyu is located in Cappadocia, a region in the Turkish heartland famed for the fantastic cragginess of its landscape, which is dotted with so-called fairy chimneys. Those tall stone towers are the result of the erosion of a rock type known as *tuff*. Created out of volcanic ash and covering much of the region, that stone, despite its name, is not so tough.

![derinkuyu](https://bigthink.com/wp-content/uploads/2022/03/interior-view.jpeg?is-pending-load=1)

Well-lit interior view of the otherwise dark and gloomy underground city of Derinkuyu. ([Credit](https://commons.wikimedia.org/wiki/File:Derinkuyu_Underground_City_9908_Nevit_Enhancer.jpg): Nevit Dilmen / Wikimedia Commons, [CC BY-SA 3.0](https://creativecommons.org/licenses/by-sa/3.0/deed.en))

Taking a cue from the wind and rain, the locals for millennia have dug their own holes in the soft stone for underground dwellings, storage rooms, temples, and refuges. Cappadocia numbers hundreds of subterranean dwellings, with about 40 consisting of at least two levels. None is as large, or by now as famous, as Derinkuyu.

## Hittites, Phrygians, or early Christians?

The historical record has little definitive to say about Derinkuyu’s origins. Some archaeologists speculate that the oldest part of the complex could have been dug about 2000 BC by the Hittites, the people who dominated the region at that time, or else the Phrygians, around 700 BC. Others claim that local Christians built the city in the first centuries AD.

![Smarter faster: the Big Think newsletter](https://bigthink.com/wp-content/uploads/2022/01/smarter_faster.svg?w=128&h=96&crop=1)

Subscribe for counterintuitive, surprising, and impactful stories delivered to your inbox every Thursday

Whoever they were, they had great skill: the soft rock makes tunneling relatively easy, but cave-ins are a big risk. Hence, there is a need for large support pillars. None of the floors at Derinkuyu have ever collapsed.

Two things about the underground complex are more certain. First, the main purpose of the monumental effort must have been to hide from enemy armies — hence, for example, the rolling stones used to close the city from the inside. Second, the final additions and alterations to the complex, which bear a distinctly Christian imprint, date from the 6th to the 10th century AD.

## Hitting bottom in the dungeon

When shut off from the world above, the city was ventilated by a total of more than 15,000 shafts, most about 10 cm wide and reaching down into the first and second levels of the city. This ensured sufficient ventilation down to the eighth level.

The upper levels were used as living and sleeping quarters — which makes sense, as they were the best ventilated ones. The lower levels were mainly used for storage, but they also contained a dungeon.

In between were spaces used for all kinds of purposes: there was room for a wine press, domestic animals, a convent, and small churches. The most famous one is the cruciform church on the seventh level.

## If buckets could speak

Some shafts went much deeper and doubled as wells. Even as the underground city lay undiscovered, the local Turkish population of Derinkuyu used these to get their water, not knowing the hidden world their buckets passed through. Incidentally, *derin kuyu* is Turkish for “deep well.”

![derinkuyu](https://bigthink.com/wp-content/uploads/2022/03/Derinkuyu-Underground-City.jpeg?is-pending-load=1)

The subterranean city could house up to 20,000 people, plenty of domestic animals, and enough supplies to wait out an invading army. ([Credit](https://commons.wikimedia.org/wiki/File:Reconstruction-Derinkuyu-underground.jpg): Yasir999, [CC BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0/deed.en))

Another theory says the underground city served as a temperate refuge for the region’s extreme seasons. Cappadocian winters can get very cold, the summers extremely hot. Below ground, the ambient temperature is constant and moderate. As a bonus, it is easier to store and keep harvest yields away from moisture and thieves.

Whatever the relevance of its other functions, the underground city was much in use as a refuge for the local population during the wars between the Byzantines and the Arabs, which lasted from the late 8th to the late 12th centuries; during the Mongol raids in the 14th century; and after the region was conquered by the Ottoman Turks.

## Leaving the “soft” place

A visiting Cambridge linguist visiting the area in the early 20th century attests that the local Greek population still reflexively sought shelter in the underground city when news of massacres elsewhere reached them.

Following the Greco-Turkish War (1919-22), the two countries agreed to exchange minorities in 1923, in order to ethnically homogenize their populations. The Cappadocian Greeks of Derinkuyu left too, and took with them both the knowledge of the underground city and the Greek name of the place: *Mαλακοπια (Malakopia)*, which means “soft” — possibly a reference to the pliancy of the local stone.

Derinkuyu is now one of Cappadocia’s biggest tourist attractions, so it no longer counts as an undiscovered world. But perhaps there’s one on the other side of your basement wall. Now, where did you put that sledgehammer?

**Strange Maps #1139**

*For more underground fun, see also Strange Maps #[119](https://bigthink.com/strange-maps/119-all-elephant-and-no-castle-a-secret-bestiary-of-the-london-tube-map/), #[443](https://bigthink.com/strange-maps/443-secret-caves-of-the-lizard-people/) and #[1083](https://bigthink.com/strange-maps/paris-catacombs/).*

*Follow Strange Maps on [Twitter](https://twitter.com/VeryStrangeMaps) and [Facebook](https://facebook.com/VeryStrangeMaps).*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`