---

Tag: ["🧗", "Sport", "Accident"]
Date: 2022-08-07
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-08-07
Link: https://www.businessinsider.com/inside-a-fall-from-denali-north-americas-tallest-peak-2022-7
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-08-07]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-Disasterat18200feetNSave

&emsp;

# Disaster at 18,200 feet

None of them noticed the fall. One moment, Adam Rawski was with them on the mountain. The next, he was gone.

It was May 24, 2021, around Day 15 of their trek up Denali, North America's tallest peak. There was Grant Wilson and Sarah Maynard, Alaska natives and close friends since high school who were now in their early 20s; Rawski, a 31-year-old clean technology executive from Canada, who had befriended them on the mountain a week earlier; and Dr. Jason Lance, a 48-year-old radiologist from Utah who had paired up with Rawski at the last minute after both of their climbing partners turned back.

The four had hoped to summit that day. But Rawski was exhausted and showing signs of altitude sickness. He couldn't go any further. Just over a thousand feet from the summit, they had no choice but to stop and turn back.

Now on the descent, at around 18,200 feet, they had just crossed Denali Pass, a relatively flat, open snowfield with sweeping views of the Alaska Range and surrounding wilderness. In front of them lay the Autobahn, a notoriously dangerous icy slope that descends 1,000 feet. At least 13 deadly falls have been recorded here since 1980.

The Autobahn's terrain can vary from rock solid ice to several feet of snow. If climbers lose their footing and fall, there's nothing to slow their momentum and prevent a fast and almost certainly fatal tumble down the slope. It's said some German climbers died at this spot years ago, which is how it became known as the Autobahn — as in, Germany's highway with no speed limit.

Perhaps the most dangerous thing about the Autobahn is that it doesn't *look* very dangerous. It's steep enough to cause climbers to fall with great speed, but not so steep that all climbers exercise proper caution. The park service strongly encourages roping up with protection at this spot, but every year, teams ignore that advice. If the slope was just a bit steeper, it's likely fewer climbers would take the risk.

Most falls on the Autobahn happen on the descent, when climbers are exhausted, having just pushed for the summit after two weeks on the unforgiving mountain, perhaps slightly impaired by the effects of altitude, and quite possibly a little cocky from having made it this far. 

Despite his condition, Rawski was not roped up. Standing at the top of the Autobahn, the others had scattered a bit. Wilson had stepped out of sight for a bathroom break. Maynard was slightly downhill from Lance. 

And then, Rawski was gone.

As Maynard would tell me later, her mind raced through the possibilities: "Is he so hypoxic that he is taking his clothes off and wandering around? Is he so delusional that he's going for another summit attempt? Does his stomach hurt so bad that he's puking somewhere or just huddled up?"

Then she heard Lance: "Oh, fuck." She followed his eyes down to the bottom of the Autobahn, 1000 feet below. There, Rawski's body in his bright blue puffer was lying, motionless.

It was quiet, with no wind. But Maynard hadn't heard a thing. "That's what was so spooky and haunting," she said. "I didn't hear his ice axe hit the ground. I didn't hear his body tumble. I didn't hear a yelp from him."

Maynard and Wilson huddled under a rock, all but certain their friend was dead. They held each other, and cried.

Amazingly, Rawski didn't die that day. He's one of the only climbers known to have survived a fall down the Autobahn. But that's not where the story ends. What none of them knew then was that six months later, one of them would be criminally charged and brought before a judge — and they'd all have to relive the worst day of their lives.

## The Great Outdoors

When throngs of novice adventurers take on challenges without the proper training or expertise, disaster often follows — which is part of the story of what happened on Denali last May.

Visits to America's national parks have exploded in recent years as more and more people seek out wild, majestic places to visit and color their Instagram feeds. More than 600,000 people came to Denali National Park in 2019, a 65% increase from 2000. Things were quiet in 2020 due to COVID-19, but by 2021 the mountain was nearly as busy as before the pandemic, with 1,007 climbers attempting to summit.

Shortly after Rawski's fall, Denali's park rangers, all of them expert mountaineers, took the extraordinary step of publishing a finger-wagging [report](https://www.nps.gov/dena/blogs/troubling-trends.htm). "We have seen a disturbing amount of overconfidence paired with inexperience in the Alaska Range," they said, warning climbers that mountaineering in the Lower 48 doesn't necessarily prepare you for the high-altitude and extreme conditions of the Alaskan wilderness.

![A clear morning view of Denali from inside the national park.](data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1 1'%3E%3C/svg%3E)

A clear morning view of Denali from inside the national park.

C. Fredrickson Photography/Getty Images

Denali soars 20,310 feet above sea level and, for some mountaineers, is considered a stepping stone to Mount Everest (though without the help of Sherpas). Its official title was changed from Mt. McKinley in 2015, when Denali, the name given to the mountain by Alaskan Natives — meaning "the tall one" or "the great one" — was restored.

The peak is located among 6 million acres of protected wilderness. To reach the mountain, climbers hop on a small plane in Talkeetna, a tiny town south of the park, and fly over 75 miles of terrain that changes from lush greenery to jagged granite and snow-covered slopes.

They're dropped off at Denali's base camp, located on the Kahiltna Glacier, at 7,200 feet elevation — already 1,000 feet higher than Mount Washington, the tallest peak of New Hampshire's White Mountains. From there, the expedition to the summit and back usually takes 17 to 21 days.

Typically only about half of the climbers attempting Denali every year will reach the summit. Determining whether or not a climber is prepared to take on Denali is difficult even for rangers and guides.

Temperatures can dip below -40 degrees Fahrenheit. Climbers face snow storms, freezing rain, 100 mph winds, and blazing sunlight. The gear weighs over 100 pounds and includes clothes, tents, stoves, skis, or snowshoes, crampons, protective equipment, and a sled to haul it all. Climbers take on steep vertical grades and glacier travel, during which they can encounter crevasses that go hundreds of feet deep into the ice — and that's all on top of the sheer physical challenge of climbing a mountain at an altitude few humans ever experience.

![Base Camp on the Kahiltna Glacier in Denali National Park. Mountaineers climbing Denali, the highest mountain in North America, are dropped off here by ski planes, visible in photo.](data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1 1'%3E%3C/svg%3E)

Base Camp on the Kahiltna Glacier in Denali National Park. Mountaineers climbing Denali, the highest mountain in North America, are dropped off here by ski planes, visible in photo.

Getty Images

There are specific skill sets climbers should have, like snow and ice climbing, glacier travel, cold-weather camping, and exceptional cardiovascular fitness. But even then, it is hard to gauge if a person is ready.

The most basic measure for whether or not a climber is prepared — physically, technically, psychologically — for a Denali expedition is straightforward: Would you attempt what you are doing if you were alone on this mountain?

If the answer is no, you shouldn't be there.

## A shared passion

Maynard and Wilson teamed up to tackle Denali in late 2020.

The two were high school classmates in Fairbanks, the largest and coldest city in Alaska's Interior region and the closest city to Denali. It's known for being one of the best places to see the northern lights, and for long summer days when the sun never sets.

They both ran cross country, traveling with the team to faraway meets on weekends, and were part of a large friend group of cross country skiers. But they bonded most over their shared passion for mountaineering.

They stayed close even after Maynard moved to Montana to get a degree in exercise science and work as a ski instructor, keeping up with each other's adventures through texts and social media, and planned excursions whenever their schedules aligned. Whenever Maynard returned home to Alaska, she'd check in with Wilson. "I'm always trying to get invited on his adventures because he stays busy," she said.

![](data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' width='1066' height='800'/%3E)

Sarah Maynard and Grant Wilson on Denali. Sarah Maynard

Show less

![](data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' width='1067' height='800'/%3E)

Grant Wilson and Sarah Maynard on Denali. Sarah Maynard

Show less

Wilson has lived in Alaska his whole life. When not climbing, skiing, surfing, or recreating outdoors in some capacity, he worked as a commercial fisherman in Bristol Bay.

"I grew up winter camping with my family and doing wintertime hunting and all these things that I feel like was preparation leading up to this Denali climb," Wilson told me. 

They had both skied pristine backcountry landscapes and conquered peaks in Alaska and elsewhere. They had lots of training with rope systems, including on past climbs and through courses. Neither had much experience above 14,000 feet.

But having grown up in Alaska, Denali always loomed large. It's a famously challenging expedition for any mountaineer, but, more than that, it's their home mountain.

"My grandpa used to take me out of school on bluebird days" — clear, sunny days that follow a night of snowfall, Maynard told me. "He's a pilot and he would fly me around Denali."

"One time he got close enough that you could see the climbers. And I remember that moment just being like, 'Wow.'"

## Base Camp

In early May of 2021, Maynard and Wilson finally stepped out onto Kahiltna Glacier.

The plan was to tackle the West Buttress, Denali's most popular, and least technical, route. It's a 15-mile journey to the summit, gaining more than 13,000 feet in elevation along the way. 

As with the other camps higher up the mountain, base camp has room for dozens of tents but no physical infrastructure.

From camp to camp, climbers make their way up the mountain in strategic bursts. Moving too quickly can be dangerous. Climbers will take full days to wait out bad weather, rest, and acclimatize to the higher altitudes as the air gets thinner and thinner.

There's also some essential backtracking. To lighten the load they're carrying, climbers will bury some of their gear in the snow, marking it with a flag, and then double back for it once they've set up camp higher up the mountain.

![](data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' width='1066' height='800'/%3E)

A view of Grant Wilson and Sarah Maynard's camp on the Kahiltna Glacier, 7,200 feet, after a late start in the day and poor visibility. Grant Wilson

Show less

![](data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' width='1066' height='800'/%3E)

A relaxing day at Denali's 14 camp, where elite mountaineers mingle with those rolling into camp with little to no experience. Grant Wilson

Show less

When the mountain is busy, especially in late spring when there's near round-the-clock sunlight, the camps come alive, forming makeshift towns. Killing time at the camps is part of the experience, and can involve kicking around a hacky sack, doing yoga, or getting to know other climbers.

One morning, still early on the route, Maynard and Wilson were flying kites when they first met Adam Rawski. 

Rawski, tall with dark hair, was about a decade older and lived on Canada's west coast. He worked as the VP of finance at a clean technology company in Vancouver, and spent as much time as he could in the wilderness. "Backcountry skiing, downhill mountain biking, rock climbing, ice climbing," he would tell me later. "You name it, I would do it." 

After climbing most major peaks in the Pacific Northwest — including Mount Rainier, which at 14,417 feet, is considered a precursor to Denali — he decided to take on "the great one." He had come to Alaska with a fellow climber from back home. 

Rawski was a friendly presence at the camps, going out of his way to meet other climbers. "I would just walk around and say hi to people," he said.

![](data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' width='1067' height='800'/%3E)

Adam Rawski on a prior adventure. Adam Rawski

Show less

![](data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' width='1067' height='800'/%3E)

Adam Rawski on a prior adventure. Adam Rawski

Show less

He and his partner started out around the same time as Maynard and Wilson, so the teams were moving up the mountain at a similar pace. During rest periods, Rawski would join them for a game of cards. One day, when Maynard and Wilson needed butter, Rawski gave them some of his. "We made friends with him pretty quickly," Maynard told me.

When they reached 14 Camp — one of two potential launching pads to take the summit — there was a problem: Rawski's partner had decided to pull out.

## A new partner for the upper mountain

At 14,200 feet — just shy of the height of Mount Whitney, the highest peak in the Lower 48 — 14 Camp marks the start of what rangers call the upper mountain. From here, the weather gets even more unpredictable and climbers are more likely to face relentless whiteout conditions — as well as unbearable wind, altitude sickness, frostbite, or hypothermia.

Many climbers reach 14 Camp and decide not to go any further. 

Others, eager to minimize the time spent lugging heavy equipment in this increasingly desolate and punishing environment, store their gear here and — skipping the final resting spot, High Camp, at 17,200 feet — make their final push to the summit. 

This goes against park rangers' recommendation. Climbers who do not have prior experience above 14,000 feet in arctic conditions have "no real conception of how their body will respond to such stresses," they explained in the report published days after Rawski's fall. "There are very few mountaineers capable of moving fast enough to accomplish this safely." 

Setting up camp at High Camp gives climbers more time to acclimate to the higher elevation and makes for a shorter trek to and from Denali's summit. Despite this, the report said, more climbers were choosing the more dangerous route of trying to summit from 14 Camp.

![Sarah Maynard making her way along the 16,000 ft ridge of Denali during an early morning attempt to reach the summit.](data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1 1'%3E%3C/svg%3E)

Sarah Maynard making her way along the 16,000 ft ridge of Denali during an early morning attempt to reach the summit.

Grant Wilson

The issue had been compounded, the rangers said, by the reshuffling that's all too common at 14 Camp. Climbers who want to continue even after their teammates bow out end up forming new teams. (The risk of a crevasse fall, sickness, or serious accident are too high to make solo climbing a safe option.)

But team dynamics is one of the biggest factors impacting safety and success on a Denali expedition. Strangers won't know the skill level or risk tolerance of their teammates, or be able to spot when the other person is sick or exhausted. "In many cases, these determined climbers end up forming loose coalitions with other individuals who they have just met for the first time and who are equally summit-driven," the report said.

"Collectively, this is a recipe for disaster."

This was the position that Rawski found himself in that day. He heard that Jason Lance, a military vet who had served in Afghanistan and a father of four from Mountain Green, Utah, was also looking for a partner. The two teamed up and decided to push for the summit the next day. (Lance declined multiple interview requests from Insider and did not respond to a detailed list of questions.)

"It was a very last-minute, hasty decision," Rawski later said.

"In hindsight, probably not the best idea."

## Summit day: 'Push through it and get by'

A few hours after midnight on May 24, Rawski and Lance left 14 Camp and set off for the summit. Aided by the almost constant daylight, they figured the early start would give them enough time to summit and capitalize on the clear weather.

A couple hours later, Maynard and Wilson also set off from 14 Camp. At around 9 a.m., they stopped to rest at High Camp and ran into Rawski and Lance.

Immediately it was clear to them that Rawski was not himself. He was quiet, dehydrated, and had diarrhea. Another team that was staying at High Camp was boiling snow into potable water for Rawski to drink.

Rawski told me he remembers being dehydrated and exhausted, but at the time didn't think his condition was especially worrisome. "I've been tired in that sort of situation before in the past. So I was sort of like, 'Push through it and get by.'"

Maynard and Wilson — who were meeting Lance for the first time — both said they wondered if Rawski was better off turning back, but decided it wasn't their place to push it.

"When somebody's that sick, you don't continue with the original plan." Wilson told me later. "Jason Lance, as his partner that day, should have made some serious adjustments to their plan knowing how dehydrated Adam was."

After some time resting at High Camp, Lance and Rawski resumed the climb, as did Maynard and Wilson.

![Adam Rawski finishing a dangerously exposed portion of the climb known as the Autobahn.](data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1 1'%3E%3C/svg%3E)

Adam Rawski finishing a dangerously exposed portion of the climb known as the Autobahn.

Grant Wilson

At 18,200 feet, Maynard and Wilson stopped at Denali Pass and took a minute to enjoy the breathtaking views. "We were kind of geeking out, looking around and going, 'Oh my gosh, there's the Hayes Range' and 'Oh, there's Hunter,'" Maynard said. "It was really cool, being from Alaska, to just kind of be on top and see all the ranges that we recreate in."

A short while later, Maynard and Wilson caught up to Rawski and Lance. 

Lance motioned to them to huddle up. Turning to Maynard, he suggested that she and Rawski turn back together, and that Lance and Wilson continue up the mountain as a pair. As Maynard remembers it, Lance said, "Sarah, I see you've slowed down. Why don't you take Adam down? Why don't you guide him down and Grant and I can go for the summit."

She and Wilson were incredulous. This was *their* mountain. Who was Lance, not even an Alaskan, to boss them around, Wilson told me later. "It was like, dude, look, we're young, but we're not idiots here."

But even as they shut the idea down, they were getting increasingly concerned about Rawski. He was clearly out of it but still saying he wanted to keep going. "Was I experiencing symptoms of altitude sickness? Maybe, I just couldn't realize it myself," Rawski told me later.

So, they kept going, letting Rawski set the pace. Wilson later described it as a "zombie march."

Then, according to Maynard and Wilson, Lance started moving faster, slowly pushing ahead of the group. "We stayed on either side of Adam, and Jason just got farther and farther and farther ahead, until he disappeared over a little pass," Wilson said. "It wasn't verbalized. There was no discussion involved. It was quite obvious what was going on." 

Lance was ditching them with his partner and going for a solo summit attempt.

Lance later disputed this account, saying he went up ahead in hopes of waving down another team, climbers Maynard knew from Montana. But Maynard said he didn't say that at the time and, in any event, she was in radio contact with her friends.

I asked Rawski about whether or not he felt Lance had abandoned him. "I don't really feel like he abandoned me too much," Rawski said. Lance, he said, "just felt like more of that sort of lone wolf who wanted to make it to the summit, no matter how, whether it be solo or with the group." 

At 19,200 feet, .2 miles from the summit, Maynard and Wilson decided they had to turn back. Lance was out of sight, Rawski was in bad shape, and they too were starting to slow down.

But first, the three of them paused to look around and take it all in, their high point on Denali. "For the first time in the day, Adam kind of seemed like himself for a little bit. He asked us to take some videos of him," Wilson said.

Rawski wanted to take a video for his girlfriend. Maynard remembered him playfully shouting out his love from the highest point on the continent.

"I was able to look back and see my hometown, where I've seen Denali on the horizon for most of my life," Wilson said. "That was a really amazing feeling."

## The fall

Maynard guided Rawski as the three climbers began their descent. Around every 100 feet, Rawski would have to sit down, and his stomach hurt so badly that he wasn't able to eat or drink anything, Maynard and Wilson said.

By the time they reached Denali Pass, Lance — having apparently abandoned his own summit attempt — caught back up with them. Maynard and Wilson figured they would return to their original configuration: Maynard and Wilson, Rawski and Lance.

Ahead of them lay the Autobahn.

To catch themselves in the case of a fall, climbers jam long, T-shaped pieces of metal called pickets several feet into the ice or snow. They secure a carabiner to the picket, run a rope through it, and attach the rope to their harness. If they trip, the rope goes taut and breaks the fall.

Once again, they were going against the advice of Denali's park rangers. Maynard and Wilson planned to ski down the Autobahn, during which they would not use ropes. But Lance and Rawski planned to down climb it, traversing at a downward angle. They were not roped into protection.

"We had the rope. We had the pickets. We had our carabiners. We had everything," Rawski said. "But from what I recall, Jason was in a bit more of a rush to get down there. So I think we decided to opt out of roping up." 

In hindsight, he said, this was clearly a mistake. At the time he weighed the benefits and risks and decided not to waste time arguing.

![Climbers taking on the exposed headwall above 14 Camp.](data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1 1'%3E%3C/svg%3E)

Climbers taking on the exposed headwall above 14 Camp. Rangers and volunteers fix lines for climbers to offer protection. In the event that a climber stumbles, the lines will arrest the fall.

Grant Wilson

Ironically, it's the less experienced climbers on Denali who are more likely to descend the Autobahn without the protection of ropes.

Tucker Chenoweth, Denali's South District ranger who oversees rescues on Denali, told me he would never do that section of the climb without protection. In his experience, climbers who have mastered rope skills won't think twice about using them "because it's not a hindrance to them."

"But if you're not good at it, then it's a pain," he said. Indeed, no one who has died on the Autobahn was roped up with protection.

There was also the matter of altitude. 

"Altitude can give you a somewhat intoxicated feeling, where things don't seem as important as they are," Chenoweth told me. "Even if you're climatized, you're feeling the effects of altitude sickness that challenges not only your physical ability, but your decision-making ability." 

At this point, Maynard was positioned slightly lower on the pass than Lance. She clipped herself into a picket before grabbing her skis. Wilson was briefly out of sight after just stepping away from the group to go to the bathroom.

Lance was standing a bit higher and around a slight ledge.

Maynard was pulling on her skis when all of a sudden Lance shouted down to her: "Where's Adam?"

"I thought he was climbing up to you," Maynard said. At first they thought maybe he had also gone to the bathroom, but when Wilson returned a few minutes later he was alone.

"That's the hard part about splitting partners," Wilson would tell me. "It's like, 'Whose problem is this incapacitated climber? We're handing him back off now, who's taking care of him?'"

They started calling out for Rawski: "Adam! Adam! Where'd you go?"

Lance was the one who spotted him, lying at the bottom of the Autobahn some 1,000 feet below. It didn't seem possible that he could have survived. Wilson thought he was going to puke.

Lance was carrying Rawski's Garmin inReach, a satellite communications device, and used it to request a rescue crew.

From the top of the Autobahn, there was nothing more they could do for Rawski. And they still had to get themselves down safely.

## A risky rescue

Guides at High Camp who saw the fall alerted the park service within seconds of Rawski landing at the bottom of the Autobahn. 

Helicopter pilot Andy Hermansky was sitting at Base Camp, twiddling his thumbs, when he got the call. He wouldn't normally be there. The helicopter would normally be parked in Talkeetna. But he had flown a team of scientists up to take some glacial samples and was just waiting for them.

Hermansky made a quick stop at 14 Camp to pick up Chris Erickson, a Denali ranger and law enforcement officer who was on the mountain. In the more than ten years they worked together on Denali, the two teamed up on many rescues. They'd become close friends, hanging out even in the off-season and attending each other's birthday parties.

The average response time for a rescue helicopter can be several hours. But between the good luck of Rawski falling in full view of High Camp, the helicopter being close by, and the skilled maneuvering of the rescue team, this rescue happened with extraordinary speed — which is very likely why Rawski is alive to talk about it. 

![Helicopter hovers in Denali National Park with Mt. Hunter in the background.](data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1 1'%3E%3C/svg%3E)

A ranger waiting to be picked up by a helicopter in Denali National Park. Rangers patrol the mountain between Base Camp and the summit. Helicopter rescues are called only if there's a direct threat to life, limb, or eyesight.

Menno Boermans/Getty Images

The environment on the upper mountain is inherently dangerous for helicopters, and there wasn't a flat surface close to Rawski to allow for a regular landing. Instead, Hermansky decided to try a high-risk maneuver that's common in snowy mountain terrains.

Hovering near Rawski, Hermansky carefully lowered the helicopter so only the front part of the skids were touching the ground, while the back parts remained in the air. The helicopter blades chopped through the air just a few feet from the ground. Hermansky gave Erickson a quick nod, signaling conditions were safe enough to go through with the rescue.

With the helicopter in that position, Erickson slowly crawled out onto the skids, careful not to make a sudden weight transfer that would cause Hermansky to lose control, and then onto the ground.

Within 30 minutes of Rawski's fall, Erickson was at his side — "frankly shocked," Erickson would tell me later, to find Rawski alive.

"I fully expected him to be dead," Erickson said. 

He motioned to a mountain guide — also a friend of his — who had seen the fall from High Camp and trekked over. Together, the two of them did an overhead body press and were able to load Rawski into the helicopter. 

Erickson carefully climbed back in, and they were off.

"I've dealt with colder rescues. I've dealt with windier rescues, I've dealt with rescues at a higher elevation," Erickson would say later.

But the thing that made this rescue exceptional? Time.

## 'Can't descend safely. Patients in shock.'

Up at the top of the Autobahn, time was working against Rawski's climbing companions. Around 16 hours had now passed since Maynard and Wilson set off from 14 Camp, which was a long time to spend at such high altitude. They were exhausted. 

As Wilson, Maynard, and Lance watched the rescue from atop Denali Pass, they were also in a state of disbelief. 

Wilson remembers thinking that the helicopter, hovering so far below, almost looked like a toy. "We were just trying to comprehend that they were loading our friend's body onto a helicopter," he said.

When Lance proposed calling in another rescue — this one for the three of them — Maynard and Wilson said they considered it. "Of course we were like, 'Yeah, I want a rescue. We just watched someone die. Maybe the slope is too unsafe to down climb,'" Maynard said.

But they quickly snapped out of it. "No one's coming for us," she remembers Wilson saying, with so much emotion. "We have to get ourselves down."

Lance was set on a rescue. "I paid the climbing fee. I paid for this rescue," he kept saying, according to Maynard and Wilson. (A permit to climb Denali costs $395. The fee goes towards training and maintaining ranger and volunteer patrols on the mountain, providing critical mountaineering information to climbers, and keeping the area clean.) 

Lance sent a message to a third-party emergency response service, saying that, while none of them were injured, they didn't have the necessary equipment to descend. Rawski had fallen with the pickets. (The park service unofficially maintains pickets on the Autobahn, but climbers are told not to rely on them and be prepared to place their own.)

A reply came back, saying he should contact the park service directly. He did that next. 

"The helicopter cannot come to your location and is not flying any more tonight," the park service replied. "Do you have a rope with you? Your only option tonight is descent." 

Lance persisted. "Cant decend safely," he wrote. "Patients in shock. Early hypothermia. Cant you land east of pass?"

This wasn't true. Neither Maynard and Wilson were in medical shock or hypothermic, and they said they never suggested to Lance that they were. They were getting colder, especially after standing around for so long, and wanted to start descending, but Lance refused. 

Maynard and Wilson have estimated that they spent a total of three hours in that spot, trying to convince Lance to down climb with them. When they finally said they were leaving, with or without Lance, he agreed to go.

From High Camp, guides could see the trio descending and radioed Erickson.

Lance's message had in fact gotten the rangers' attention. The park service is explicit that climbers must be self-sufficient and stresses that a rescue should only be requested in the case of a direct threat to life, limb, or eyesight. Even then, a rescue is not guaranteed, as rescuer safety is a top priority. It's not uncommon for the park service to turn down a rescue request.

But Lance's message made their situation sound like a true emergency, since medical shock can be fatal. Lance, a radiologist, would likely know that.

It was too dangerous to attempt a helicopter rescue at the top of the Autobahn, so Erickson had dispatched a helicopter to drop off supplies for them to set up camp where they were.

Unbeknownst to Lance, Maynard, and Wilson, a helicopter was on its way when they finally budged from their location. But since rangers' protocol is that climbers are never told to expect a helicopter — doing so could make a dangerous situation worse, and climbers have died waiting around for a promised rescue — they assumed all they could do was start down climbing.

Maynard and Wilson described the two hours the group spent descending the Autobahn essentially as a rescue of Lance. They both said he didn't appear to have a handle on rope skills, and that he kept leaving far too much slack in the lines in between them. Maynard, concerned for their safety, kept shouting at Lance to keep the rope tight.

When they finally arrived at High Camp sometime after 10 p.m., Denali guides greeted them with food and camping gear. But the next chapter of their ordeal was just beginning.

Maynard and Wilson said they listened, flabbergasted, as Lance told the guides how the two Alaskans had been in serious need of a rescue. But, between their exhaustion and the fact that they still had to share a tent with him that night, they didn't bother correcting him.

![Jason Lance in the tent with mountain guides who had provided him, Sarah Maynard, and Grant Wilson with food and shelter at High Camp after their ordeal.](data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1 1'%3E%3C/svg%3E)

Jason Lance in the tent with mountain guides who had provided him, Sarah Maynard, and Grant Wilson with food and shelter at High Camp after their ordeal.

Grant Wilson

The next day, Erickson met them at 14 Camp and questioned them about what had happened. Maynard and Wilson said they were not in shock or hypothermic on Denali Pass. When Erickson asked Lance about this, Lance — according to Erickson — insisted that as a doctor he would recognize signs of hypothermia before the climbers and that he "did not need to be lectured on hypothermia."

When Erickson asked Lance to hand over Rawski's personal items, including his inReach device, Lance retreated into his tent. It would later be alleged that Lance had used this time to delete the original message where he said the group required equipment, but not medical attention. After several requests from Erickson, Lance eventually handed over the device.

The three were told they were free to return to the base of the mountain. Maynard and Wilson avoided Lance the rest of the descent.

## Lance's story

On November 9 — six months after the climb — Lance was charged with three misdemeanor counts: violating a lawful order of a government employee, interfering with a rescue operation, and making a false report.

The prosecutor said Lance's actions displayed a "selfishness and indifference to the scarcity of public safety and rescue resources that is unacceptable anywhere, let alone on the tallest peak in North America."

In April, in exchange for pleading guilty to the first count, the other two charges were dropped. Lance was banned from Denali for five years and ordered to pay $10,000 — half to the government, half as a charitable donation to the nonprofit Denali Rescue Volunteers.

Appearing in court on the day of Lance's sentencing, Wilson and Erickson both gave extensive testimony about everything that happened that day on Denali — how Lance had pushed ahead, how he'd behaved toward Rawski, despite his fragile state. Even though the charges related to Lance's actions *after* Rawski's fall, it was clear that Lance's behavior throughout the last leg of their climb was of interest to the court.

Finally, it was Lance's turn to address the court. And, naturally, he painted a very different picture of himself than the one the others had presented. 

He opened by saying the day's events had been "life-changing" – "You know, life-changing for me and, you know, tragic in Adam's case."

Lance insisted he always had the group's safety at top of mind. When he separated from the others on the ascent, he said he was just trying to get a good vantage point to wave down another team for help.

"I had no intention of summiting and ditching the party," he said.

After Rawski's fall, and as they tried to collect themselves atop Denali Pass, he said that the three of them, himself included, were experiencing emotional trauma. It reminded him of being in Afghanistan during his 14 years in the military.

"We would see people come in being shot or witnessing bombings, IED explosions, and whatnot. And it was not uncommon to see people who had witnessed a traumatic event go into psychological shock. And that's clearly what was going on here," he said.

His immediate concern was that Rawski had fallen with the pickets, and said that was why he had first radioed for help. He said communicating on the clunky satellite device was like typing into a cell phone from the 1990s. As the hours passed, he said, his concerns about shock and hypothermia were genuine.

"I had to make a choice, based on what information we had," Lance said, adding that Maynard and Wilson are the same age as his kids. "If my kids were up here with somebody else, what would I have them do? I was reluctant to make that descent until I had exhausted every other means of getting us safely off there."

Ultimately, Lance realized the helicopter wasn't coming, and that they could either sit there and freeze to death or make a risky descent. "Make no mistake, that descent was unsafe," he said.

When I asked Erickson what he made of Lance's defense, or the idea that his decision-making at that altitude could not be trusted, he didn't buy it. He said rangers work in those conditions everyday, often making high-stakes decisions.

"We're not superheroes," he said. "We don't acclimatize better or worse than anyone else."

As for the charge he pleaded guilty to — violating Erickson's order to hand over the inReach device — Lance said it wasn't clear to him it was an official request and that, either way, he felt he needed it for the remainder of his descent, for safety reasons, even though the device was Rawski's.

Lance claimed his interactions with Erickson amounted to a clash of personalities, and that Erickson simply wasn't interested in hearing his thoughts on how the park service could handle things better. "I was tired. I was stressed. And, frankly, I just — I didn't want to really talk to him," Lance said.

While Lance stopped short of apologizing, he said he hopes in the future in situations like this he "would have kind of a cooler head."

![Early morning sunrise on the Alaska Range. Denali's "summit shadow" (left) casting over the Kahiltna and Mt. Foraker (right), North America's sixth tallest peak.](data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1 1'%3E%3C/svg%3E)

Early morning sunrise on the Alaska Range. Denali's "summit shadow" (left) casting over the Kahiltna and Mt. Foraker (right), North America's sixth tallest peak.

Grant Wilson

## The aftermath

When they made it off Denali, Maynard and Wilson visited the hospital in Anchorage. Rawski was unconscious in the ICU and it fell on them to tell his loved ones what happened. Instead of flowers, they left a stick of butter at his bedside — a wink at how Rawski had helped them out early in the climb.

Rawski was in a coma for two months. He had broken ribs, collapsed lungs, fractured spinal bones, a broken talus and humerus, and nerve damage in his arm. 

When he finally emerged from the coma and learned what happened — he says he can remember everything up to about five minutes before the fall — he felt like he was reading about another person. "You're like, 'Oh, what an amateur. They didn't know what they were doing,'" he told me. "'The Adam I know would never do that.'"

After seven months in the hospital, he was released in December, but the road to recovery is long.

In the months since, his walking has improved substantially, and he can even muster a "very awkward jog." He hopes to get back to being the active, outdoorsy person he was before the fall, but he's not sure what exactly that will look like.

"I think the most difficult thing was, in the past year, my whole identity was changed," he said, again switching into the third person narrator of his story: "The biggest thing was just sort of accepting that changed identity and trying to pretty much redefine who Adam should be."

Maynard and Wilson have also spent the last 14 months working through what went wrong on the mountain that day.

"I was passionate about guiding before and now, more than ever," Wilson said. "I feel called to be on the mountain… making sure that the same things don't happen that happened to Adam."

Maynard went through months of therapy to confront the guilt she felt over not hearing Rawski fall or making sure he was roped up. "Even now, every day I relive it," she said. "It's the exact same moment of clipping myself into the picket at the Autobahn, and then looking over and Adam's gone."

Despite the many things she thinks Lance did wrong, she says she can't help but sympathize with him.

She chalked up Lance's actions to an "ignorance of climber responsibility and his heightened sense of self importance."

"I came across a photo of him in one of the reports that has come out recently and I honestly didn't recognize him without the look of desperation on his face," she said. "He was definitely just trying anything and everything to find the magic words to get off the mountain."

Rawski's fall was just one of about 20 search and rescue efforts the mountaineering rangers completed in Denali National Park in the 2021 season, mostly for frostbite or extreme altitude sickness. Two incidents were fatal. 

Chenoweth said the outdoor climbing boom has resulted in a noticeable shift in the types of people arriving at Denali — more summit chasers, fewer wilderness seekers. 

It's easy for climbers to forget that in remote corners of the earth like Denali, more often than not, you're on your own. 

Though Denali is an extreme example, it highlights a disconnect that often exists when humans flee from the comforts and safety of modern society and head outdoors. The places we visit are still wild. And while that doesn't mean we shouldn't go, we should treat them with the reverence they deserve when we do.

Climbers typically fly to Alaska on a commercial airplane. They take a shuttle to a hotel and go grocery shopping for supplies. They hop on a smaller plane and get dropped off in the wilderness. Even when they arrive, there are other climbers on the glacier, fostering a deceiving sense of safety in numbers. Better and cheaper satellite communications devices have also helped create a "false sense of security."

Most climbers taking on Denali wouldn't be able to get back to civilization if the plane never came back to pick them up, Chenoweth said.

"They lose this sense of scale and I think people don't quite recognize how deep in the wilderness they are."

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`