---

Tag: ["Crime", "🇺🇸", "Trump"]
Date: 2022-08-21
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-08-21
Link: https://www.newyorker.com/news/american-chronicles/donald-trump-and-the-sweepstakes-scammers
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-08-22]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-DonaldTrumpandtheSweepstakesScammersNSave

&emsp;

# Donald Trump and the Sweepstakes Scammers

It was nighttime in Atlantic City. A man with a tight Afro and a broken ankle hobbled on crutches toward the Trump Plaza Hotel and Casino. On the covered driveway, bathed in neon light, sat a Cadillac Allanté convertible—the grand prize in Trump’s 1987 Drive-In Dreamstakes. The contest had been designed by Charles (Chuck) Seidman, a gregarious, boundlessly enthusiastic pitchman who called his business C.B.S.—short for C. B. Seidman Marketing Group—in the hope that the television station would sue him, giving him free publicity.

By the late eighties, America was in the grip of a sweepstakes mania. The industry had grown to an estimated value of a billion dollars, and every company, from Toys R Us to Wonder Bread, seemed to be running giveaways and promotions. Even Harvard University’s alumni magazine was offering ten thousand dollars in Sony electronics. C.B.S. had a unique business proposition: it would come up with the promotion, print the entry forms, and even deliver the prizes. Brands hoping to capitalize on America’s obsession would pay C.B.S. one fee for a turnkey operation.

One of those brands was [Donald Trump](https://www.newyorker.com/tag/donald-trump). To entice larger crowds to his flagship casino, he had built a thirty-million-dollar parking garage. But not enough people were using it. Seidman suggested printing half a million promotional parking tickets. If visitors collected enough validation stickers, in the right combination, they could win prizes, including Walkmans, cash, an “Eternity of Vacations,” or even a Cadillac.

The Allanté cost fifty-five thousand dollars, about as much as a family home in Lansdowne, Pennsylvania, where James Parker, the man on crutches, lived. Parker was a hypnotist and a magician, and he spoke with a stutter. He greeted the parking attendant and handed over his ticket. “Look, why don’t you play?” the attendant said. “You only need one more sticker. Who knows. You might win!”

The attendant applied the final sticker, scratched off the gold coating, and offered his commiserations. Then he did a double take—Parker had won. He was ushered into a promotional booth, and, over the next twenty-four hours, Trump’s P.R. machine began to whir. The attendant reappeared wearing a tuxedo. A photographer from the *Trump Today* newspaper popped a flashbulb. Parker held up the key and tried not to overdo his excitement. Those were his orders.

Parker was no lucky winner. He was part of a staggering scam that involved some of the biggest brands of the eighties: Ford, Holiday Inn, Nabisco, Royal Desserts. If you entered a sweepstakes competition in those years, it was likely run by C.B.S. You had no chance of winning—Seidman had built a sprawling network of “paper winners,” including a kung-fu master and a pet psychic, who helped him steal millions of dollars in cash and prizes, pulling off the biggest sweepstakes fraud the country had ever seen.

Chuck Seidman got into sweepstakes because they were the family business. During the sixties, as a teen-ager, he went to work at his father’s promotions company, in Philadelphia. Jack Seidman had been a communications expert with the Army’s Signal Corps during the Second World War, and had pioneered the rub-off game card, using gold leaf to conceal a prize message. His company, Spot-O-Gold, created early lottery games for 7-Eleven and Kellogg’s, and swiftly dominated the sweepstakes market. He hoped to hand down his business to his son.

Chuck Seidman, who had been forced to leave four separate high schools for showing up to class on drugs, was not an ideal successor. He became addicted to heroin and once was arrested during a methamphetamine sale; Jack had to persuade a judge to let him off. “I was in seven detoxes and none of them worked,” Seidman later told a court. In desperation, Jack hired Steven Gross, a friend of Seidman’s in the grade above him, to come work at Spot-O-Gold. “Jack knew that I didn’t drink or do drugs,” Gross told me. “So he asked me if I wanted to come to work with him, to keep his son on the straight and narrow.” But that was impossible. “Chuck was the kind of narcissistic personality—you couldn’t tell him what to do,” Gross said. He added, “Chuck was fun to hang around.”

Gross, who was sixteen years old, discovered that he had a knack for promotions. When he wasn’t looking after Seidman, he worked in the development department, and pitched a “Cone-O-Gold” for Baskin-Robbins, among other campaigns. Spot-O-Gold delivered tamper-proof rub-off cards to supermarkets, in armored Brink’s trucks, but light-fingered Seidman stole piles of two-dollar winners. He spent the cash on the [Atlantic City](https://www.newyorker.com/magazine/2015/09/07/the-death-and-life-of-atlantic-city) boardwalk, hitting on girls. Gross was his designated driver.

Gross eventually left for college, then sold lingerie, and later cars. Back home, Seidman’s addictions consumed him. By twenty-five, he was spending three hundred dollars a day on cocaine. Dealers at a local Lebanese restaurant blackmailed him to steal prizes. “I stole a thousand-dollar game ticket from my father’s company to pay that cocaine debt,” he later confessed. “That was the first time.” In 1984, Jack paid off sixty thousand dollars in drug debt for his son.

The following year, Jack discovered that Seidman, now thirty-four, was regularly stealing winning tickets, and a fistfight broke out. “He went to hit me. I blocked it,” Seidman later recalled. During the spat, Jack crumpled to the ground, cracking his ten-thousand-dollar Rolex. Seidman penned a poisonous letter to his father: “I will fight you with everything and anything I have with a promise to God that whatever happens, you will not walk away from this a very happy man.”

His first act of revenge was to purchase several VCRs and televisions on his father’s charge account, and sell them for cash. “He had no autonomy whatsoever,” Gross told me. “He felt like he was really under his father’s thumb.” Not long afterward, Seidman called Gross to pitch an idea. They would start their own sweepstakes company and beat his father at his own game.

One by one, Seidman lured away his father’s clients with ingenious pitches for new sweepstakes. (He had learned to hide his drug use, and to harness psychedelics for out-of-the-box thinking.) Having grown up coveting his father’s gaudy displays of wealth, he specialized in conceiving elaborate prizes. For Alpo, a dog-food brand, he suggested giving away a luxury holiday to one lucky winner—and forty-nine of their closest friends and family members. He leased a cramped office in the basement of an apartment building, and hired an assistant.

“That’s when we ended up getting company American Express cards,” Gross told me. “I started to see why his father couldn’t deal with him.” Seidman spent thousands of dollars on designer suits and purchased sixteen season tickets for Philadelphia Eagles games. He also opened a distribution arm of the company to handle mail-in promotions for brands. To run it, he hired two teen-agers he had met in the parking lot of a Wawa sandwich shop, Timothy Dagit and Louis Mazzio, and encouraged them to work for little money, calling it “sweat capital.” (Neither Dagit nor Mazzio agreed to an interview.)

Out from under Jack’s watchful eye, Seidman and Gross realized that they could pilfer some of the prizes. Gross conspired to rig a Royal Desserts competition to win ten supermarket-sweep trips to Toys R Us. At the time, there was little regulatory oversight for sweepstakes. No single set of laws governed contests, and the Federal Trade Commission and Federal Communications Commission couldn’t make up their minds, or work together on enforcement. “To be honest, I looked at it as a victimless crime,” Gross told me. The brands still got their publicity.

Seidman encouraged Gross to buy a limousine so that the pair would “look successful” when they attended meetings. Soon, Seidman co-owned a company, called Ride in Style, that had three. (The limos looked new, but, under the hood, they were falling apart—someone had disconnected the odometers.) Seidman wore cowboy boots and got a Rolex, which he had “won” in a competition, to match his father’s. He had terrible credit; when he wanted a BMW with a portable phone inside, and a luxury Cadillac, Gross signed the leases. Seidman started carrying a .357 Magnum around the office in a holster.

By the mid-eighties, Jack and Spot-O-Gold were in trouble. Competitors had rendered Jack’s patent on the rub-off obsolete. “Somebody worked around it and did the *scratch*\-off,” Fred Sorokin, who worked for Spot-O-Gold, and later for C.B.S., told me. “It’s a different process. I’m sure Jack was furious about it.” This unfortunate turn compounded the pain of losing his relationship with his son. “I think Jack probably had a broken heart,” Sorokin said. In May, 1986, during a walk in Philadelphia’s Rittenhouse Square, Jack collapsed and died of a heart attack. Without its charismatic owner, Spot-O-Gold shuttered and Seidman stole its remaining clients.

C.B.S. was taking off. It rented an office in the same luxury tower where Charles Barkley lived. Gross, who took smoke breaks by the pool, would see him lying in the sun. “I got kind of tight with Charles,” Gross told me. Dr. J and the rest of the 76ers often hung out in the lobby. Meanwhile, Seidman’s substance abuse accelerated. “I was on ten Valium pills or Xanax pills a day, and several tranquillizers,” he later recalled. In desperation, his wife, Susan, dialled a random hypnotherapist from the Yellow Pages. It was James Parker. “I get this phone call from this frantic woman,” Parker told me. “ ‘I need you here—it’s an emergency. My husband is on drugs or drinking. He’s so messed up. We are about to lose everything.’ ” Parker had started studying hypnosis after watching a carnival stage show when he was seven years old. (He bought a hypnosis book, hoping to control his parents.) By his early twenties, he dreamed of becoming a famous stage hypnotist. In May, 1987, he arrived at Seidman’s home. Parker put Seidman in a trance; when Seidman woke up, he announced that he was cured. (Susan declined my requests for an interview.)

Seidman promised to make Parker the most famous hypnotist in America. He said that he’d book him on Oprah and Johnny Carson, and even get his image on the front of a Wheaties box. But, before all that, Seidman had a favor to ask. He needed Parker to pose as the lucky winner for the Trump Plaza sweepstakes. According to Parker, Seidman assured him that the scheme, though “not the most ethical,” was completely legal.

Parker had no problem taking from Trump. In the seventies, Trump and his father, who owned an enormous portfolio of rental buildings in New York City, had been accused of refusing to lease apartments to Black people. Parker’s mother was part of an investigative team assembled by the city’s human-rights division to expose the practice. “They would send a Black couple into a Trump property to rent something,” he told me. When the couple were told that there were no vacancies, a white employee would soon follow, and would be welcomed with open arms. Gross also found a way to justify the sweepstakes scheme. He knew that Trump “was screwing over all these people who worked on the casinos, and put a number of small businesses out of business,” he told me. “He was a con man.” (Trump did not respond to numerous requests for comment.)

Seidman sent his mistress, a legal assistant he’d met at a TGI Fridays, to the casino to get the required stickers. “We had to obtain them at different times so that it didn’t look like somebody went in there four days in a row,” Gross explained. They gave the fixed ticket to Parker, but there was a snag—he had crashed his motorbike while performing a skid, and his leg was in plaster. Driving to Trump Plaza would be difficult. Seidman and Gross also worried that his stutter might make him seem nervous. “We told him to act excited, but not to go crazy like people on game shows do, you know, jumping and screaming,” Gross said.

Three days after Parker’s win, a catastrophic stock-market crash sent tremors through the American economy. Gross had instructed Parker to sell the Cadillac and open a new bank account to deposit the proceeds, but, after Black Monday, there were no buyers for a fifty-five-thousand-dollar luxury car, especially one featured in United Press International’s annual list of “ins and outs.” (Donald Trump was in; the Allanté was out.) Eventually, they sold it to a dealer for half off. Parker kept four thousand dollars, but, unbeknownst to him, he was on the hook for taxes on the entire prize value. He booked a flight to Paris, where he had a date with a touring opera singer.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`