---

dg-publish: true
Alias: [""]
Tag: ["Society", "🇺🇸", "🎪"]
Date: 2022-04-25
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-04-25
Link: https://harpers.org/archive/2022/05/down-the-hatch-on-the-road-with-the-last-american-carnival-sideshow/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-05-16]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-DowntheHatchNSave

&emsp;

# Down the Hatch, by David Hill

The carnival midway is anchored at one end by a Ferris wheel, a mainstay since George Washington Gale Ferris Jr. erected the first of its kind at the Chicago World’s Fair in 1893. At the other end is its antithesis: the Fire Ball, a thrill ride that consists of a single loop, roller-coaster cars rocking back and forth until they gain enough momentum to swirl perilously around the circle. Between the two lies the extent of the Tri-County Fair: a nebula of vivid lights, fried food, and laughter. Driving up to the fairground at night, it appears all at once, lit like a beacon. None of it was here four days ago, and as with any good apparition, none of it will be here tomorrow.

“I can hear you getting restless,” said the Great Gozleone, a large man, tall and round in his sequin-trimmed suit, with a baby face that made him seem younger than his forty years. He was standing on a makeshift stage welded to the side of a tractor trailer parked in a vast field under a massive vinyl tent in the middle of nowhere, Tennessee, next to a long-dormant speedway. Around him hung a row of canvas banners depicting oddly outfitted figures swallowing swords, electrocuting themselves, and otherwise incurring all manner of pain and disfigurement for our entertainment.

“Cat? Did you say cat? Or bat?” Gozleone asked.

A young girl in the audience shouted a word, but nobody sitting on the dirt and cedar chips could hear her above the din of the rides and games. Gozleone was scrawling words on a whiteboard. He wrote “cat.” This was a memory act, in which Gozleone claimed the ability to recall long lists of random objects generated by the crowd. It was one of a number of acts that he and his fellow performers would trot out over the next hour. A “ten-in-one,” in carnival parlance—ten shows for the price of one. The memory act was the opener, the newest addition to the show.

Gozleone finished his list, and strolled to the other side of the stage. He asked the crowd to shout out a number, any number.

“Seven!”

“Seven is keys,” he said, staring off in deep concentration, hands lifted to shield his view.

“Ten!”

“Ten is ice cream,” he recalled.

“Two!”

“Two is,” and here he faltered, “Spider-Man.”

The crowd shouted “*No!”* all together in dismay.

“No?” Two was not Spider-Man. The Great Gozleone shrugged and retreated behind the curtain as the next act, a pickpocket with a curled mustache and round spectacles, came out to hammer a six-inch nail into the center of his head.

Gozleone’s real name is Tommy Breen, and he is the owner and operator of the World of Wonders, the oldest traveling sideshow in the United States. For the past eighteen years, Breen has spent nine months of every year out on the road, traveling the country with the company—first as a sword-swallower, then as a front-talker (never call them carnival barkers), later as a partner, and now as the sole proprietor. His way of life marks him as an endangered species, a relic of another era, hanging on even in normal times by a thread. For seven decades, the World of Wonders has performed at thousands of fairs and carnivals like this one, a perennial certainty in so many small, rural communities in America. But as with any perennial, if they miss one season, it isn’t a certainty they’ll return for the next.

The Tri-County Fair in Atwood, Tennessee, was the first gig of the year for the World of Wonders, and it had been a tough stand for the traveling crew: Earlier that night, the dirt-bike daredevils had crashed inside the Globe of Death. The night before, the sideshow had been cut short by an amateur wrestling exhibition; the audience had rushed out of the tent at the opening bell. Now Gozleone had blown the memory act. To make matters worse, he had blown it every night of the fair so far.

It was an inauspicious start to the cautious revival of the carnival season after the long interregnum necessitated by the pandemic, which presented the outdoor amusement industry with a challenge it hadn’t faced since, say, the Great Plague of London, which led to the cancellation of the Bartholomew Fair in 1665. (The Spanish flu in 1918 stalled some traveling outfits for just six weeks or so.) The modern American carnival business is nothing if not resilient. It has persevered through war, depression, and ecological acts of God. Through it all, it has held its place in the cultural firmament, largely unchanged in form and function from the original carnivals that toured the country following the 1893 World’s Fair. COVID-19, however, put the business on its ass. “We thought it would be three or four weeks,” Greg Chiecko, the president of the Outdoor Amusement Business Association, told me. “Our people are used to working hard. They set up and take down iron and move from city to city. To sit down and do nothing for a year drives them crazy.”

The 2020 season was largely wiped from the calendar. Fairs across the country were postponed or canceled with little notice, including those in three counties surrounding Atwood. Carnival concessionaires depend on a summer season filled with outdoor events to make their living. Realizing the hit his business would take, a local entrepreneur bought a nearby racetrack that had stood empty for four years, and rallied some of the concessionaires and amusement companies that also depended on the fairs. In a matter of weeks, they had organized an event.

Atwood, a community of just under a thousand people, is surrounded for miles in every direction by cotton fields and farmlands. To get there, you have to journey three miles from the nearest major road. It’s not only in the middle of nowhere, that is—it’s also well hidden there. For people in communities like this one, tradition is paramount, and the carnival seemed to do more than just entertain; it reinforced the region’s social connective tissue. Though it may have been a risk, it was a risk the county was willing to take.

My presence in Atwood the following season was no accident. In a sense, it was destiny: I come from carny blood. My grandmother Hazel got hitched to a carnival man named Eric shortly before I was born, and they spent my early childhood traveling the country, fleecing the midway marks with a rigged game called the Razzle. The Razzle men, also known as flat-store operators, were carnival royalty. In Peter Fenton’s industry memoir *Eyeing the Flash,* he writes that they “wore golf hats and silk shirts, and they received pedicures. They could afford a house trailer or a room at the Sheraton.” Eric and Hazel were no “forty milers,” carnival figures who ran mostly hometown shows. And unlike me, they were no “First of Mays,” who joined the show at the start of the season but rarely made it the full nine months. Eric and Hazel spent their lives on the road, so much so that when Eric was arrested for the murder of a fellow carny when I was six, the police listed “traveled with carnival” as his prior address.

In the Seventies, when the two of them were on the road, business was booming. An estimated eighty-five million people went to carnivals each year. The industry employed hundreds of thousands of people, accounting for hundreds of millions of dollars in annual profit. Still, carnival operators were nervous about the future. Fairgrounds were an incredibly valuable real estate development—worth as much as ten thousand dollars per acre—that were only being used less than two weeks a year. The cost of operating a traveling carnival, with its ever-growing collection of massive thrill rides (what carnies call “brightly lighted pig iron”), increased every year, cutting deeper into profits. The carnival historian Joe McKennon, writing in 1972, wondered, “How many fairs as they are constituted today can survive another ten years?” And Ward Hall, the founder of the World of Wonders, in his memoir *Struggles and Triumphs of a Modern Day Showman,* lamented that by the end of the decade, he and his peers felt “a bit depreased \[*sic*\] and uncertain for the future.”

There have been some ups and downs since then. Highly publicized accidents on carnival rides have led to stricter safety regulations and higher insurance premiums. And competition from theme parks and other entertainment options has surely cut down on attendance over the years. Still, before the pandemic, the outdoor amusement sector was thriving. According to Chiecko, carnivals are part of a $1.8 billion industry that serves around five hundred million people every year. And the business model looks almost exactly the way it did in 1972, or for that matter, 1932. The carnival midway, with its Ferris wheels and Zipper rides and whirling swings and duck-pond games, has stood the test of time. Perhaps that’s part of the appeal: the midway feels familiar. There’s comfort in seeing the carnival pop up at fairgrounds year after year, and in knowing that this generation will feel the joggle of the Tilt-a-Whirl just as you once felt it, that they will fare no better at knocking over the milk bottles or sinking the basketball in the hoop.

That isn’t to say that the carnival hasn’t changed at all. In the Thirties and Forties, what McKennon refers to as the industry’s “golden age,” flat-store operators like Eric and Hazel developed a reputation for not just fleecing the marks, but downright skinning them, leaving angry citizenry to confront the next show that blew through town. It didn’t matter whether a carnival was a “Sunday School”—one free of gambling and bawdy attractions—all were expected to answer for the sins of the show that came before them. As a result, the industry went to great lengths to ostracize any opportunistic or dishonest operators.

The Razzle games are mostly gone. The modern midway is free from overt gambling, though sometimes expensive prizes are used to entice attendees to pony up to play something they can never win. The games are more or less fair, the catch being that the prize is usually worth a fraction of the cost to play. Not that this stopped workers from doing all they could to never part with so much as a single teddy bear. I observed a steady stream of camouflage-clad teens try to knock over the milk bottles with a softball to win a Kobe Bryant jersey or a video game console. None of them questioned why the game runner needed to keep a rubber band around one of the bottles so he could tell it from the others, or why it took him an eternity to set them back up after each failed attempt. They merely questioned what was off about their aim.

The replacement of gambling games with “slum joints” like these was accompanied by the replacement of so-called freak shows with “working acts”—feats that could be learned by any performer, in contrast to “natural-born acts,” which were once the stars of American midways. Ward Hall’s World of Wonders went through just such a transformation. Once populated by what Hall called his “very unusual friends,” the show adapted to the American public’s cultural sensitivities. By the Eighties, it consisted mostly of working acts like sword-swallowing and stage illusions, the sort of thing you might expect to see at a magic show. Hall fought new laws criminalizing the showcasing of human oddities in court, but he changed the show all the same. He spent his “winter quarters”—the months of the year when carnival operators come off the road to do maintenance and prepare for the next season—developing new acts, reinventing the show year after year to keep up with changing tastes.

Today Breen runs the World of Wonders much the same way. Each winter provides him an opportunity to take a hard look at the show and reimagine it. He’s more than a performer—he’s a self-taught engineer, a jack-of-all-trades. Breen had gone from learning how to talk the Bally to learning to weld iron, wire lights, and drive an eighteen-wheeler. “It’s all problem-solving,” he said.

I had first seen the World of Wonders years ago at a local fair with my kids, and was enchanted. It wasn’t so much the performances, though I found them charming: it was that the endeavor felt as though it had been transported from an earlier epoch. It felt like a precious, if somewhat sordid, time capsule of lost Americana, held together by duct tape and wire in the back of a truck, reanimated each week in some new parking lot or patch of earth. The carnival was a vestige of a time and place I never knew, but had, in a sense, been steeped in as a child.

After my first encounter with the show, I followed the group on social media and caught up with them whenever it was feasible. But in the early days of the pandemic, they announced they’d be taking the show off the road for the time being. When I finally reached out to Breen to ask what was next, he invited me to come see for myself. At the time, I hadn’t left my basement in over a year. But I felt ready to reenter the world. What better way, I figured, than to tour America with the carnival?

The fairgoers in the World of Wonders tent were not overly optimistic. Even folks from the smallest of towns know that when you’re sitting on cedar chips watching a show on the back of a semitruck, you should probably temper your expectations. The long-standing bargain the sideshow has made with its audiences over the past century is this: these acts may not be great, but at least there are a lot of them. A svelte young woman who went by Hexli gyrated onstage, performing an eccentric and precise belly dance, then delicately climbed a ladder made of swords. The resident strongwoman, Luella Lynne, dressed like a game-show hostess in a shimmering sequin dress and high heels, proceeded to bend steel bars and break shackles with her bare hands, with nary a bead of sweat. The pickpocket, Les S. Moore, pounded nails into his head through his nose while keeping up a steady stream of jokey patter. (This was the “blockhead,” a sideshow act almost one hundred years old. Despite Moore’s attempts at humor, the audience seemed mostly horrified, shielding their children’s eyes.) Then Gozleone was back to close the show, making good on his earlier failure. After swallowing flaming torches and breathing plumes of fire, he brought out a terrifying array of swords and saws, and began to dip each blade into his stomach. “Down the hatch without a scratch,” he quipped. With each new sword he slid into his throat, he bent over ninety degrees and held his mouth open wide to show the crowd that the blade was truly inside of him. It was, frankly, gross. It was also incredible. By the end of the show, the audience was no longer simply being charitable. They were appalled and amazed.

As the last revelers departed the fairground, the performers prepared to disassemble the makeshift venue, load it onto their trucks, and head to the next town. Breen came out in a red apron and basketball shorts, his suit carefully sequestered in his RV behind the tractor trailer. Breen’s partner, the strongwoman Lynne, also came out in an apron and workout clothes, as did Hexli, the belly dancer, and Moore, the human blockhead. The costumes had been replaced by T-shirts and work gloves. For sideshow performers who typically ply their trade in bars and other traditional venues, working the World of Wonders is a badge of honor. It’s the last real sideshow in America, supported by tent stakes that have been part of the operation since the beginning. Any performer who wants an authentic sideshow experience has to hang sidewall and hammer those ancient stakes into the ground. Once the crowd leaves, the performers shed their superpowers and revert to the same status as everyone else on the midway—they become carnies. Everybody has the same job: to tear down the show.

At around 10 pm on closing night, as we pulled up the stakes, I began to question whether my carnival ancestry would be enough for me to hack it out on the road with this crew. As Hexli and I rolled up long strips of vinyl tent, I asked her how long she thought it would take, and she said she had no idea how we’d get the eighty-foot-long tent and the forty-four-foot stage, as well as the props, walls, poles, stakes, lights, and banners, all stowed away before sunrise. “It took us days to put this up,” she shrugged. “And it was still probably the hardest work I’ve ever done in my life.”

My carny blood would prove insufficient. By 1 am, I was soaked with sweat. By 3 am, I was covered in a film of dirt. As we pried the stakes out with giant nail pullers, I marveled aloud to Breen how the crew had hammered them so deep in the first place. “At least we had dirt,” he replied. “When we get to Louisiana we have to put this thing up in the hottest parking lot on earth.” When I asked how we were supposed to do that, he pointed to the truck, where one wall was lined with about fifteen sledgehammers.

“We sling sledge,” he replied. “Same as it always was.”

![https://harpers.org/wp-content/uploads/2022/04/CUT_21.jpg](https://harpers.org/wp-content/uploads/2022/04/CUT_21-1400x0-c-default.jpg)

Showmen’s Museum

![https://harpers.org/wp-content/uploads/2022/04/CUT_22.jpg](https://harpers.org/wp-content/uploads/2022/04/CUT_22-1400x0-c-default.jpg)

![https://harpers.org/wp-content/uploads/2022/04/CUT_25.jpg](https://harpers.org/wp-content/uploads/2022/04/CUT_25-1400x0-c-default.jpg)

Luella Lynne

![https://harpers.org/wp-content/uploads/2022/04/CUT_26.jpg](https://harpers.org/wp-content/uploads/2022/04/CUT_26-1400x0-c-default.jpg)

Rosie

The World of Wonders sideshow was started by Ward Hall and his young partner, Chris Christ, in Gibsonton, Florida (known in the carnival business as “Gibtown” or “Showtown, USA”), in 1966. Hall had been touring with a version of the show since he purchased it for a thousand dollars in 1951, and he had been in the business, first as a prop hand, then as a performer, since 1944. His initial foray into owning and selling tickets to his own show was an attraction he made by putting two baby dolls melded together into a jar filled with ink-tinted water, and letting ticket buyers believe it was the genuine article. He parlayed that jar into a vast collection of attractions, illusions, and performers that he took on the road.

Hall was a visionary, constantly generating new ideas for the sideshow and ways to keep it fresh from season to season. But he lacked the technical and organizational skills needed to keep the wheels turning as World of Wonders grew. When Hall bought a semitruck to cart around the act, according to Breen, he didn’t learn how to drive it, and eventually wrecked it because he never figured out how the air brakes worked.

An enthusiastic performer in Hall’s shows, Christ became the behind-the-scenes showman, doing everything from driving the truck to welding steel to booking dates. Together the two men built the World of Wonders into an operation that would outlast all of their competitors.

Breen’s first experience with the sideshow was a “wild man” act at a fair in New York in the Eighties. Wild man shows, also called geek shows, usually featured a man, often someone on the fringes of society—alcoholics were not uncommon—who was paid to wear a costume, grow his hair out, and “perform” several times a day by biting the heads off live chickens and snakes. The Bally talkers—the carnies who persuaded fairgoers to buy tickets—would tell people these geeks were wild men from some faraway locale like Borneo. The shows did impressive business, but by the time Breen visited one as a child, they had already become considerably tamer. Geek shows drew the attention of animal-rights groups as early as 1960, and in time the act was sanitized. The wild men of later years were merely disheveled and loud, and Breen was unimpressed.

As a teenager, Breen played in punk bands and was an avid fan of professional wrestling. As he grew disenchanted with his suburban New Jersey adolescence, his thoughts drifted back to the fairs of his youth. “I want to get the fuck out of here,” Breen said, recalling his mindset. “My band’s never going to make it, I’m never going to be a wrestler. It’s like, well, I’ll join the circus.” The trouble was, he didn’t have a talent he could contribute. “I can’t be an acrobat, I don’t like clowns,” he said. So he committed to learning the art of sword-swallowing in his parents’ basement. He experimented with whatever he had, even teaching himself to swallow a necklace and pull it out his nose. But he kept his skills a secret for years, along with his plans to run away.

Then, in 2005, Breen saw an ad on Craigslist for a sideshow performer. The ad had been placed by Hall, who was still running the operation, though his show had few of the natural-born acts it had once been famous for. In their place, the lineup consisted mainly of stage illusions. There was the spider girl, a rather ridiculous-looking giant fake spider on a twine web that appeared, with the help of mirrors and optical illusions, to have a woman’s head; and the headless woman, a comparatively impressive effect where a living, breathing woman sat in a chair with metal tubes and wires hooked up to her neck where her head should’ve been. The spider girl dated to the late nineteenth century. The headless woman had been a part of sideshows since the New York World’s Fair, and remains on the World of Wonders roster today.

Breen signed on to swallow swords, but Christ told him he’d need to do a lot more than just perform. He’d need to help put the show up and tear it down, just like everyone else. One evening during Breen’s first season, somewhere in upstate New York, after the crew had spent a night tearing everything down and a whole day setting it all back up, Christ told everyone to take a quick dinner break and then get into costume. They were performing that evening. “Are you fucking kidding me?” Breen said. He quit on the spot, climbed a fence, and started walking down the road, hoping he’d find a gas station from which he could call his mother. But he walked and walked and didn’t see anything but trees. Eventually, he turned around. He climbed back over the fence, got into costume, and took the stage.

In time, Hall and Christ noticed Breen’s talent and enthusiasm, and realized he was potentially more than just a sword-swallower. Breen had the makings of a showman, a carnival boss. Christ asked him back the next season, and he agreed. A couple of seasons later, Breen was made a partner. By 2017, he had purchased the show from Hall and Christ.

If Breen had seen a gas station the night of his aborted escape, the course of his life might have been different. The World of Wonders may not have survived the twentieth century, may have ended up on museum shelves like every other sideshow before it. I understood acutely what an important stroke of luck it had been, because as we tore down the show in Atwood, I wondered more than once how I might gracefully escape. As Hexli and I struggled to carry the twenty-foot steel poles across the muddy midway, I, too, considered giving up on the carny life. But then one of the daredevils from the Globe of Death wandered over to warn us that a cop had pulled him over, and had searched his truck for drugs. We were surrounded on all sides by fields and unmarked police cars. There was no escape. And there would be no rest, either. When we finished at around 4:30 am, exhausted beyond belief, we made a plan to meet up after just a few hours’ sleep for the next jump, more than five hundred miles away in Lafayette, Louisiana.

The drive was much longer than anticipated, because the I-40 bridge that crosses into Arkansas was out of commission. We had to caravan down through Mississippi and across the Gulf Coast in unusually heavy traffic. Breen decided to stop halfway and spend the night at a hotel, where he ended up in a spirited argument with the owner, who had told him over the phone that they allowed pets but then balked when he saw that the pet in question was a hundred-and-eighty-pound pig.

The first time I saw the World of Wonders show, in the parking lot of a mall in West Nyack, New York, in 2018, they had erected massive metal scaffolding from which a tattooed, blond hula-hooper named Trixie Turvy was suspended high in the air by her ankles while escaping from a straitjacket. To me, it was show business at its most impressive. But to Breen and his fellow crew members, it was a pain in the ass. Putting up the rigging was a lot of work, and there wasn’t always enough room for it on the ground. After that season, he scrapped the act and came up with Texas Tommy’s Wild West Revue, a throwback to Buffalo Bill’s traveling shows. The premise is simple—Breen and Lynne do tricks with whips and lassos and bend horseshoes, all acts they learned during their time off. For the big finale they bring out a potbellied pig named Rosie.

“It was Chris’s idea to get the pig,” Breen told me. “I said, ‘Why would I need a pig for a Wild West show?’ He’s like, ‘You need a pig.’ And then I saw Rosie, and I was like, ‘I need this pig.’ ”

Rosie is a natural star. Breen wasn’t bad at snapping the tops off flowers with a whip, but Rosie stole the show. Breen got her when she was still a piglet, and has been training her for years. As it turns out, pigs are fast learners. Rosie honks a horn with her snout, dances by weaving in and out of Breen’s legs, high-fives, sits on command, and gives kisses. She closes the show by posing on a podium while her new fans take selfies with her.

When we finally reached the hottest parking lot on earth, at the Cajundome in Lafayette, there was a crew of four people to meet us. Breen had placed an ad on Craigslist offering fifteen dollars an hour to anyone willing to help set up, and they had answered the call. Ordinarily the responsibility to set up and tear down the show lies with the performers, but Les and Hexli hadn’t made the jump with us to Louisiana, and their replacements wouldn’t arrive for a few more days. It was just me, Breen, and Lynne.

The crew was a piebald assortment of Lafayettans who were down on their luck: a soft-spoken tattooed punk woman from the West Coast, an eager and muscular young man who drove a minivan, a grandmother with a journalism degree who said she wasn’t above “busting ass for cash.” They sweated in the Louisiana heat without complaint for hours, drilling so many holes and hammering so many stakes into the hard asphalt that Breen had to go to a hardware store to replace his drill bit. At one point he climbed into the possum belly of his truck and came back with a jackhammer, which one member of our crew was excited to use. Breen, however, offered it to the Craigslist crew. He preferred the sledgehammer.

It struck me that day, watching Breen hammer in one spike after another, that this was an incredibly austere manner in which to be in show business. Over the past two decades Breen had taught himself to swallow swords, eat fire, throw knives, perform illusions, and conduct every other form of stagecraft that his show required. His talent could have landed him on a big stage somewhere, or even on television. Yet here he was, in a parking lot in the Deep South, living in an RV with a pig.

Carnival work is difficult by any measure. It’s physically demanding and requires traveling most of the year. And the pay is often less than minimum wage. There aren’t many like Breen who are drawn to the carny life for the sheer romance of it. That’s why amusement workers have come to represent the fifth-largest H-2B temporary guest-worker occupation. These workers are recruited around the world by labor agents. Many of them come from small towns in Mexico. Two thirds or more of all H-2B amusement workers in the United States, in fact, come from a single city in Veracruz: Tlapacoyan, population approximately 60,000. Gold Star Amusements, which operates the rides at the Cajun Heartland State Fair in Lafayette, had thirty-six H-2B visa workers in 2021. Their application stated that these workers were paid less than ten dollars an hour.

According to Greg Chiecko, guest workers are crucial to the industry, and the government’s reluctance to increase the number of visas issued every year is hurting business. “It’s a real crisis at this point,” he said. The politics around the program have little to do with low wages or poor working conditions, and everything to do with anti-immigrant attitudes. But Chiecko wonders who else would do the hard work of setting up and tearing down shows. “It’s not a pathway to citizenship. They come to the country, work, pay taxes, and go home. Over the years fewer and fewer Americans want to do certain types of jobs. One of them is working for a carnival.”

When the last spike was in the ground and Breen excused the Craigslist crew, the four of them hung around and chatted about where else to find work. Someone suggested they stay and work the carnival. This was quickly dismissed. Whatever the work of pouring funnel cakes or operating Tilt-a-Whirls on the back end of the midway paid, it was not likely to be enough. None of them stayed.

![https://harpers.org/wp-content/uploads/2022/04/CUT_48.jpg](https://harpers.org/wp-content/uploads/2022/04/CUT_48-1400x0-c-default.jpg)

Tommy Breen

![https://harpers.org/wp-content/uploads/2022/04/CUT_43.jpg](https://harpers.org/wp-content/uploads/2022/04/CUT_43-1400x0-c-default.jpg)

The Showmen’s Museum grounds and Tommy Breen’s backyard

![https://harpers.org/wp-content/uploads/2022/04/CUT_44.jpg](https://harpers.org/wp-content/uploads/2022/04/CUT_44-1400x0-c-default.jpg)

![https://harpers.org/wp-content/uploads/2022/04/CUT_46.jpg](https://harpers.org/wp-content/uploads/2022/04/CUT_46-1400x0-c-default.jpg)

We retired backstage for the night, sitting around in camp chairs next to Rosie’s pen. Lynne puzzled over a chessboard (she kept a running correspondence game going with her father in Nebraska). Breen fretted about the memory act that had defeated him in Tennessee. “That’s the worst I’ve ever felt,” he said. “Embarrassed and enraged.”

Breen had gotten the idea for it while reading a book about mentalism. The book described two methods for reproducing long lists of random objects—one involved trickery and the other required memorization. He wanted the challenge, so he spent his downtime practicing the honest method until he could recall thirty-five objects over and over again, without mistake. But out here on the road, his confidence was waning.

“I think I’m nervous,” he said. “It didn’t work the first time, which is fucking me up.”

Lynne encouraged him. “You can do it,” she said. “You’ve done it tons of times.”

Lynne said the same thing happened to her when she first started tearing decks of cards in half. “One time I couldn’t do it and then it messed me up,” she said. “It’s always in my head that it might not work now.”

Breen told the story of a spot one summer in California: During the knife-throwing act, the performer, Sir Kade, accidentally hit the human target, Trixie Turvy, with an errant throw. When someone ran to tell Breen, he asked, “Is she dead?” She wasn’t, but she had been impaled and was bleeding profusely, and the audience was looking on in horror. Someone took Turvy to the hospital as Breen pulled Kade aside. “I know you’re freaked out,” he told him. “It happens.” But, he stressed, the show must go on. To demonstrate his confidence, Breen volunteered to be the replacement target. When the next audience filed into the tent, Breen stood against the board and let Kade throw his knives at him. It was terrifying, but he felt it was the only way for Kade to get his confidence back. “It helped him not get traumatized over it,” Breen said. And when Turvy returned from the hospital all stitched up, she took her place at the board and went back to work.

Still, Breen and Lynne brainstormed ways to change the memory act. Perhaps she could come out and get the list from the audience for him so he could concentrate. Perhaps they could have the audience shout all the objects at once rather than one at a time to make it go faster. Eventually the two of them bade me farewell and walked arm in arm through the vast midway, enjoying the peace and quiet one last time before the gates opened and the carnival began.

The Cajun Heartland State Fair was a very different scene from the Tri-County Fair in Atwood. Lafayette is an urban center of more than one hundred thousand people, but visitors come from all over Louisiana. “When you talk to individuals who live outside of Lafayette Parish and you talk about the Cajun Heartland State Fair, I mean, you can see their face, like, ‘Oh, that’s the big fair,’ ” said Pam DeVille, the director of the Cajundome. They have held this fair without fail for the past thirty-three years—except for 2020, when it was canceled like most of the others. In 2019, more than forty thousand people were in attendance. As the fair kicked off its eleven-night comeback, nearly two thousand five hundred people showed up, besting the pre-pandemic record for an opening night.

The midway felt more than twice as large as the one in Tennessee, with rides that towered above the Ferris wheel and the Fire Ball. At one end was an actual roller coaster, which I had watched workers unpack from trucks and assemble atop wooden blocks and sheets of plywood in a matter of days, with a kind of awe. There was a separate section for the larger thrill rides, where teenagers seemed to congregate. Nearby were the rigged games of chance, where fairgoers tried breaking beer bottles with baseballs, or standing bottles on end with a ring on a string. No matter how carefully they watched the jointee demonstrate how to do it correctly (and this was always done adroitly, and on command), the marks could never quite pull it off. Watching them try, I ate a paper plate of fried alligator, which unsurprisingly tasted like everything else battered and dipped in hot oil. Another mark on the midway, I suppose.

Next came the children’s rides, where families gathered, phones aloft, filming their kids spinning round and round on the carousel. There was the entertainment stage where local acts performed, alternating nightly between country, rock, and rap. The sound was loud enough to drown out the nearby twangs of Johnny Cash that soundtracked Texas Tommy’s Wild West Revue, where Rosie danced and peacocked and posed.

Despite the competition, the opening-night crowd at the World of Wonders was far from a smattering, and the Great Gozleone, Luella Lynne, and a troupe of performers from New Orleans had the audience eating out of the palms of their hands. When Gozleone swallowed seven swords at once, the audience gasped. When he breathed fire, they cheered. When he chopped off Lynne’s head in his guillotine, they screamed. As he got to the memory act, making his way through the list of twenty objects, a woman standing next to me stood frozen in disbelief. She looked around for some kind of mirror, anything to prove he was cheating. “How?” she asked out loud.

Perhaps the crowd was too easy. After all, they had been locked up at home like the rest of us, longing to get back outside and be normal again, to be among their friends and neighbors, to be entertained. Perhaps they were primed for thrilling. Still, there in the floodlights, as Gozleone finished his impressive yet trivial feat without having missed a single item on the list, the crowd was more than thrilled—they were astonished.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`