---

Tag: ["History", "🏰", "Theology", "🎨", "🇫🇷"]
Date: 2022-10-07
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-07
Link: https://publicdomainreview.org/collection/despinque-anglicus-illuminations
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-10-07]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-EvrarddEspinqueIlluminationsNSave

&emsp;

# Evrard d'Espinque’s Illuminations of *De Proprietatibus Rerum* (ca. 1480)

![](https://the-public-domain-review.imgix.net/collections/despinque-anglicus-illuminations/barthelemy-langlais-embed-1b.jpeg?&blur=1500&q=20)

Illumination by Evrard d'Espinque for Jean Borbechon's French translation of Bartholomaeus Anglicus' thirteenth-century *De Proprietatibus Rerum*, ca. 1480 — [Source](https://gallica.bnf.fr/ark:/12148/btv1b10532588f/f327.item.r=9140).

[](https://publicdomainreview.org/collection/despinque-anglicus-illuminations#0-0)

Bartholomaeus Anglicus, also known as Barthélémy l'Anglais and Bartholomew the Englishman, was a medieval scholar, monk, and politician. Born near the beginning of the thirteenth century in England (hence his name), he made a career abroad in continental Europe’s institutions of higher learning. Bartholomaeus started out studying and teaching in Paris as a member of an intellectual order devoted to the tradition of Aristotlelian reasoning called Scholasticism. Later, he went into politics, holding serious positions in Bohemia and Saxonia — regions around present-day Germany, Poland, and the Czech Republic — during the turbulent period when Mongols were invading Europe and Europeans were once again besieging Jerusalem.

[](https://publicdomainreview.org/collection/despinque-anglicus-illuminations#0-1)

In 1240, Bartholomaeus wrote a book about everything. Titled *De Proprietatibus Rerum* (On the Properties of Things), it was conceived as an encyclopedia of general knowledge. Across nineteen books, he traces the Great Chain of Being, a theory of all things that begins with God and runs through celestial beings, the soul, bodies (both human and heavenly), the elements, rocks and stones of the earth, animals, and the senses. *De Proprietatibus Rerum* is special for the rigor with which Bartholomaeus cites his sources. These include household names in the West like Plato and Aristotle, doctors and mathematicians from the Golden Age of Islam, such as Muhammad ibn Zakariya al-Razi of Persia, and those who translated scientific works to and from Arabic and Latin, like Constantine the African.

[](https://publicdomainreview.org/collection/despinque-anglicus-illuminations#0-2)

The Great Chain of Being was the dominant theory of all creation during the High Middle Ages, and the idea that God’s will permeates its every aspect in an intentional and patterned way was important to Bartholomaeus and his fellow medieval encyclopedists. You can see this patterning most clearly in the lush illustrations that accompany certain manuscripts of Bartholomaeus’ text. Among the loveliest of these is a French translation by Jean Corbechon, illuminated by the masterful Evrard d'Espinque. Made in the later fifteenth century, its heavy leather covers protect 392 leaves of parchment.

[](https://publicdomainreview.org/collection/despinque-anglicus-illuminations#0-3)

Evrard d'Espinque’s illuminations depict the world in a semi-abstracted way — and his simplified designs, as demonstrated by the map above, can be confusing to our contemporary eyes, since the decorative elements on the earth’s circumference (birds and water and ships) are embellishments to an otherwise precise and roughly correct rendering. If you look closely at this image, you will see four rivers flowing down from a glowing spot towards a faint “T”. The orb at their source is Eden, which contemporary scholarship thought was somewhere beyond India (medieval maps oriented the world with East at the top). The four rivers are the Pishon, Gihon, Tigris and Euphrates, which the same sources said flowed out of Eden and into the world. The three radial segments of the “T” represent bodies of water (the Don, the Nile, and the Mediterranean). As boundary lines, these three aqueous bodies divide the landmasses of this circular world. The bottom quadrants are Europe and Africa, with the top semicircle being Asia. The “O” and “T” shapes themselves had a symbolic meaning in this era, standing for *orbis terrarum* — “the lands of the earth”.

[](https://publicdomainreview.org/collection/despinque-anglicus-illuminations#img-0)

![Map illuminations](https://the-public-domain-review.imgix.net/collections/despinque-anglicus-illuminations/barthelemy-langlais-embed-2a.jpeg?fit=max&w=1200&h=850&blur=1500&q=20)Scroll through the whole page to download all images before printing.

Illuminations by Evrard d'Espinque for Jean Borbechon's French translation of Bartholomaeus Anglicus' thirteenth-century *De Proprietatibus Rerum*, ca. 1480. Left: a T-O map from the book titled *De aqua*; right: a T-O map from the book titled *De regionibus et provinciis* — Source: [left](https://gallica.bnf.fr/ark:/12148/btv1b10532588f), [right](https://gallica.bnf.fr/ark:/12148/btv1b10532588f).

[](https://publicdomainreview.org/collection/despinque-anglicus-illuminations#1-0)

Later in the same chapter, we can see the T-O shape repeated in [another illuminated diagram](https://gallica.bnf.fr/ark:/12148/btv1b10532588f/f351.item), this time of the seven classical planets, distributed in space according to the regions of the zodiac, which are placed in the outer area of the circle. At this map’s center sits the earth. This does not mean that medieval scholars thought that the earth was at the center of our solar system. Instead, the illumination shows the planets as they appear in the night sky, which is the primary datum of western astrology. In Book XI, *De Aere* (“On the air and weather”), the [same little diagram](https://gallica.bnf.fr/ark:/12148/btv1b10532588f/f420.item) of the world appears again, also against an abstracted blue background that evokes a summer sky, this time illustrating a section of the text about the [four cardinal winds](http://www.imperium-romana.org/uploads/5/9/3/3/5933147/wind-diagrams-and-medieval-cosmology.pdf): septentrio, auster, favonius, and subsolanus. A zoomed-in and more elaborate T-O map is found in Book XIII, *De aqua* (“On water and fishes”). [Here](https://gallica.bnf.fr/ark:/12148/btv1b10532588f), the abstracted sea areas of the first map we saw have become specific waterways. A [similar symbolic map](https://gallica.bnf.fr/ark:/12148/btv1b10532588f/f510.item) appears in Book XI, *De regionibus et provinciis* (“On regions and places”). Instead of ships, now d’Espinque shows land masses in and around the waterways — islands, mountains, and cities appear in miniature form as rocks, hills, and houses. These are not labeled or specified geographically, and instead decorate the earth in quick, elegant brushstrokes.

[](https://publicdomainreview.org/collection/despinque-anglicus-illuminations#1-1)

Patterning was inherent to the visual aspect of this kind of scholarship, particularly in the use of these circular diagrams that Naomi Reed Kline calls “rotae” to organize information. On one hand, a two dimensional circle instinctively relates to an orb in three dimensional space, helping medieval geographers to represent real space on the page in intuitive ways. But there’s also a formalism to the circles, which illuminators used to illustrate everything from the zodiac to the clock to the earth to the cycle of Fortune. A bit like Cartesian coordinates for depicting graphs, or the spreadsheets which organize so much of our modern world’s most crucial data, [Kline describes these maps](https://books.google.fi/books?id=pv5Nb7KpWTgC&pg=PA10) as “circular wheels that made understandable, in simplified graphic manner, concepts that explained the way the world worked”. Bartholomeus and other encyclopedists like him, as well as their illuminators, such as the extraordinary Evrard d’Espinque, collaborated to refine and elaborate this understanding of the world’s mechanics. It looks utterly unlike our visual representations of geography, with map keys and GPS coordinates, but these forms lie inside and underneath everything science has visualized since. Our world is still an orb, and we still draw planetary motion using circles and ellipses. Science runs along a Great Chain too.

#### Tags

If You Liked This…

![Hand holding envelope](https://publicdomainreview.org/static/subscribe-symbol-3abd2ce0dabf50a62fc1ead37b15ff3a.png)

Get Our Newsletter

Our latest content, your inbox, every fortnight

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`