---

Tag: ["Human", "Society", "Extrovert"]
Date: 2022-09-02
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-09-02
Link: https://nypost.com/2012/02/05/extroverts-destroy-the-world/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-09-02]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ExtrovertsdestroytheworldNSave

&emsp;

# Extroverts destroy the world

**Extroverts are such a pain and a poison that we feel Virgil Starkwell’s agony when, in “Take the Money and Run,” he breaks the rules while working on a chain gang and “for several days he is locked in a sweatbox with an insurance salesman.”**

But in considering the more thoughtful personality type, Susan Cain’s new book, “Quiet: The Power of Introverts in a World That Can’t Stop Talking” (Crown), demonstrates just how deep and disturbing is this plague of extroverts — the showoffs, risk-takers, salesmen, charmers, charlatans and politicians. They may not be responsible for all the evil in the world, but they did give us such pernicious results as Enron, Hollywood, the financial crisis, Washington, infomercials and Harvard Business School.

Cain traces the birth of the cult of extroversion back to 1913, when Dale Carnegie started publishing his success manuals. Carnegie (born Carnagey — he changed it, with the consummate skills typical of the extrovert, so as to create a spurious association with the tycoon Andrew Carnegie) took advantage of an America that was changing from a nation of farms and small towns, in which people tended to die not far from where they were born and everyone knew everyone. There was no need to sparkle or scintillate.

But big business demanded salesmen (like Carnegie), who hit the road and realized their core product was themselves. By 1920, more than a third of the population lived in cities filled with strangers. Workers realized getting promoted by bosses who didn’t really know them could depend more on making a dazzling impression than the quality of their work. Historian Warren Susman said that a “culture of character” gave way to a “culture of personality” and “every American was to become a performing self.”

Susman noted that the qualities most often lauded in the advice manuals of the 19th century were “citizenship, duty, work, golden deeds, honor, reputation, morals, manners and integrity.” In the post-Carnegie era, these concepts were replaced by words such as “magnetic, fascinating, stunning, attractive, glowing, dominant, forceful and energetic.”

Substance, then, was being replaced with surface, and the era of B.S. had begun. Fast-forward a hundred years and you can see Carnegie’s descendants trained in the highest BS — HBS, or Harvard Business School. Cain visits the campus and discovers an island of the absurdly ebullient — overconfident, tricked-out show ponies born smiling, with business cards in their diapers. The school’s emphasis on networking above studious reflection makes outcasts of, for instance, many brilliant but introverted Asian students who feel out of place in this cheerleader hell.

A student reveals how, at one team-building exercise that involved working on a plan to survive subarctic temperatures, “Our action plan hinged on what the most vocal people suggested. When the less vocal people put out ideas, those ideas were discarded. The ideas that were rejected would have kept us alive and out of trouble, but they were dismissed because of the conviction with which the more vocal people suggested their ideas.”

The HBS creature is both cause and effect of a business world where, Cain reports, a middle manager at GE once told her, “People here don’t even want to meet with you if you don’t have a PowerPoint and a ‘pitch’ for them. Even if you’re just making a recommendation to your colleague, you can’t sit down in someone’s office and tell them what you think. You have to make a presentation.”

Showmanship rules. “We want to attract creative people,” one HR director at a major media company told Cain. Asked to clarify, the HR person said, “You have to be outgoing, fun, and jazzed up to work here.” So: no van Goghs need apply. Who wants to party with that drip?

At the far end of the extrovert pipeline is, for instance, the sludge that trickles out of Hollywood, where jazzed-up HBS-type executives spend millions for scripts that haven’t even been written (reading and writing being for boring, introverted twerps) based on how entertained they feel during a 15-minute pitch delivered by a writer/shill who won’t be appearing in the movie. Back east, at Hollywood for ugly people, vapid politicians who achieved their rank based on their ability to remember the names of everyone they’ve ever shaken hands with prove highly skilled at kicking problems down the road for the next coiffure-and-cufflinks huckster to avoid.

And guess who winds up running Enron, Lehman, Fannie Mae? Financier Boykin Curry described in Newsweek how the 2008 financial meltdown happened: “For 20 years, the DNA of nearly every financial institution . . . morphed dangerously. Every time someone at the table pressed for more leverage and more risk, the next few years proved them ‘right’ . . . The cautious types were increasingly intimidated, passed over for promotion.”

Curry told Cain, “People who are congenitally more cautious and introverted and statistical in their thinking become discredited and pushed aside.”

Maybe we should stop thinking of extroverts as fun, lively enchanters and more as hollow, greasy pickpockets. At least thieves can steal only whatever valuables you have on you, though. Rarely do they clean out your 401(k).

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`