---

Tag: ["History", "🏛️", "🏰", "💫", "🔭"]
Date: 2022-10-19
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-19
Link: https://www.nature.com/articles/d41586-022-03296-1
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-10-23]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-FirstmapofskyfoundinMedievalparchmentNSave

&emsp;

# First known map of night sky found hidden in Medieval parchment

 ![A fortified compound in a desert region.](https://media.nature.com/lw767/magazine-assets/d41586-022-03296-1/d41586-022-03296-1_23614112.jpg)

The library of St Catherine’s Monastery on the Sinai Peninsula in Egypt yielded a palimpsest containing stellar coordinates by Hipparchus.Credit: Amanda Ahn/Alamy

A medieval parchment from a monastery in Egypt has yielded a surprising treasure. Hidden beneath Christian texts, scholars have discovered what seems to be part of the long-lost star catalogue of the astronomer Hipparchus — believed to be the earliest known attempt to map the entire sky.

Scholars have been searching for Hipparchus’s catalogue for centuries. James Evans, a historian of astronomy at the University of Puget Sound in Tacoma, Washington, describes the find as “rare” and “remarkable”. The extract is published online this week in the *Journal for the History of Astronomy*[1](https://www.nature.com/articles/d41586-022-03296-1#ref-CR1). Evans says it proves that Hipparchus, often considered the greatest astronomer of ancient Greece, really did map the heavens centuries before other known attempts. It also illuminates a crucial moment in the birth of science, when astronomers shifted from simply describing the patterns they saw in the sky to measuring and predicting them.

The manuscript came from the Greek Orthodox St Catherine’s Monastery in the Sinai Peninsula, Egypt, but most of its 146 leaves, or folios, are now owned by the Museum of the Bible in Washington DC. The pages contain the *Codex Climaci Rescriptus*, a collection of Syriac texts written in the tenth or eleventh centuries. But the codex is a palimpsest: parchment that was scraped clean of older text by the scribe so that it could be reused.

The older writing was thought to contain further Christian texts and, in 2012, biblical scholar Peter Williams at the University of Cambridge, UK, asked his students to study the pages as a summer project. One of them, Jamie Klair, unexpectedly spotted a passage in Greek often attributed to the astronomer Eratosthenes. In 2017, the pages were re-analysed using state-of-the-art multispectral imaging. Researchers at the Early Manuscripts Electronic Library in Rolling Hills Estates, California, and the University of Rochester in New York took 42 photographs of each page in varying wavelengths of light, and used computer algorithms to search for combinations of frequencies that enhanced the hidden text.

## Star signs

Nine folios revealed astronomical material, which (according to radiocarbon dating and the style of the writing) was probably transcribed in the fifth or sixth centuries. It includes star-origin myths by Eratosthenes and parts of a famous third-century-bc poem called *Phaenomena*, which describes the constellations. Then, while poring over the images during a coronavirus lockdown, Williams noticed something much more unusual. He alerted science historian Victor Gysembergh at the French national scientific research centre CNRS in Paris. “I was very excited from the beginning,” says Gysembergh. “It was immediately clear we had star coordinates.”

 ![Sequence of spectral imaging by the Early Manuscripts Electronic Library and the Lazarus Project.](https://media.nature.com/lw767/magazine-assets/d41586-022-03296-1/d41586-022-03296-1_23614104.gif)

This cross-fade montage shows a detail of the palimpsest under ordinary lighting; under multispectral analysis; and with a reconstruction of the hidden text.Credit: Museum of the Bible ([CC BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0/)). Photo by Early Manuscripts Electronic Library/Lazarus Project, University of Rochester; multispectral processing by Keith T. Knox; tracings by Emanuel Zingg.

The surviving passage, deciphered by Gysembergh and his colleague Emmanuel Zingg at Sorbonne University in Paris, is about a page long. It states the length and breadth in degrees of the constellation Corona Borealis, the northern crown, and gives coordinates for the stars at its extreme north, south, east and west.

Several lines of evidence point to Hipparchus as the source, beginning with the idiosyncratic way in which some of the data are expressed. And, crucially, the precision of the ancient astronomer’s measurements enabled the team to date the observations. The phenomenon of precession — in which Earth slowly wobbles on its axis by around one degree every 72 years — means that the position of the ‘fixed’ stars slowly shifts in the sky. The researchers were able to use this to check when the ancient astronomer must have made his observations, and found that the coordinates fit roughly 129 bc — during the time when Hipparchus was working.

Until now, says Evans, the only star catalogue that had survived from antiquity was one compiled by astronomer Claudius Ptolemy in Alexandria, Egypt, in the second century ad. His treatise *Almagest*, one of the most influential scientific texts in history, set out a mathematical model of the cosmos — with Earth at its centre — that was accepted for more than 1,200 years. He also gave the coordinates and magnitudes of more than 1,000 stars. However, it is mentioned several times in ancient sources that the person who first measured the stars was Hipparchus, who worked on the Greek island of Rhodes three centuries before, roughly between 190 and 120 bc.

## Location, location, location

Babylonian astronomers had previously measured the positions of some stars around the zodiac, the constellations that lie along the ecliptic — the Sun’s annual path against the fixed stars, as seen from Earth. But Hipparchus was the first to define the locations of stars using two coordinates, and to map stars across the whole sky. Among other things, it was Hipparchus himself who first discovered Earth’s precession, and he modelled the apparent motions of the Sun and Moon.

Gysembergh and his colleagues used the data they discovered to confirm that coordinates for three other star constellations (Ursa Major, Ursa Minor and Draco), in a separate medieval Latin manuscript known as the *Aratus Latinus*, must also come directly from Hipparchus. “The new fragment makes this much, much clearer,” says Mathieu Ossendrijver, a historian of astronomy at the Free University of Berlin. “This star catalogue that has been hovering in the literature as an almost hypothetical thing has become very concrete.”

[![](https://media.nature.com/w400/magazine-assets/d41586-022-03296-1/d41586-022-03296-1_19283614.jpg)

Best map of Milky Way reveals a billion stars in motion

![](https://www.nature.com/articles/d41586-020-03432-9)
The researchers think that Hipparchus’s original list, like Ptolemy’s, would have included observations of nearly every visible star in the sky. Without a telescope, says Gysembergh, he must have used a sighting tube, known as a dioptra, or a mechanism called an armillary sphere. “It represents countless hours of work.”

The relationship between Hipparchus and Ptolemy has always been murky. Some scholars have suggested that Hipparchus’s catalogue never existed. Others (starting with sixteenth-century astronomer Tycho Brahe) argued that Ptolemy had stolen Hipparchus’s data and claimed it as his own. “Many people think that Hipparchus was the truly great discoverer,” says Gysembergh, whereas Ptolemy was “an amazing teacher” who compiled his predecessors’ work.

From the data in the fragments, the team concludes that Ptolemy did not simply copy Hipparchus’s numbers. But perhaps he should have: Hipparchus’s observations seem to be notably more accurate, with the coordinates read so far correct to within one degree. And whereas Ptolemy based his coordinate system on the ecliptic, Hipparchus used the celestial equator, a system more common in modern star maps.

## Birth of a field

The discovery “enriches our picture” of Hipparchus, says Evans. “It gives us a fascinating glimpse of what he actually did.” And in doing so, it sheds light on a key development in Western civilization, the “mathematization of nature”, in which scholars seeking to understand the Universe shifted from simply describing the patterns they saw to aiming to measure, calculate and predict.

Hipparchus was the pivotal figure responsible for “turning astronomy into a predictive science”, agrees Ossendrijver. In his only surviving work, Hipparchus criticized earlier astronomical writers for not caring about numerical accuracy in their visions of orbits and celestial spheres.

He is thought to have been inspired by his contact with Babylonian astronomers, and to have had access to centuries’ worth of their precise observations. The Babylonians had no interest in modelling how the Solar System was arranged in three dimensions but, because of their belief in celestial omens, they made accurate observations and developed mathematical methods to model and predict the timing of events such as lunar eclipses. With Hipparchus, this tradition merged with the Greek geometric approach, says Evans, and “modern astronomy really begins”.

The researchers hope that as imaging techniques improve, they will uncover further star coordinates, giving them a larger data set to study. Several parts of the *Codex Climaci Rescriptus* have not yet been deciphered. It is also possible that additional pages from the star catalogue survive in the St Catherine’s library, which contains more than 160 palimpsests. Efforts to read these have already revealed previously unknown Greek medical texts, including drug recipes, surgical instructions and a guide to medicinal plants.

Beyond that, multispectral imaging of palimpsests is opening a rich new seam of ancient texts in archives around the world. “In Europe alone, there are literally thousands of palimpsests in major libraries,” says Gysembergh. “This is just one case, that’s very exciting, of a research possibility that can be applied to thousands of manuscripts with amazing discoveries every time.”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`