---

dg-publish: true
Alias: [""]
Tag: ["Economy", "Tech", "Cannabis", "Crime"]
Date: 2022-03-27
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-27
Link: https://www.inc.com/magazine/202203/scott-eden/cannabis-tushar-atre-interstitial-systems.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-04-04]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HeChasedSiliconValleyDreamsAmidtheCannabisBoomNSave

&emsp;

# He Chased Silicon Valley Dreams Amid the Cannabis Boom. But Did His Ambition Lead to His Murder?

**THE NEIGHBORHOOD OF** Pleasure Point stands on cliffs overlooking one of the more famous surf breaks in California, a menacing swell that locals call Sewers. Some four miles from the Santa Cruz boardwalk, the break takes its name from an old underwater pipe that once disgorged the town's sewage into Monterey Bay. Today, the Sewers can draw a rugged crowd, and woe betide the newcomer who does not pay the proper deference to those locals, for the surfers of Santa Cruz have earned a reputation for being as hostile as they are skilled.

A stretch of opulent oceanfront villas also looks out over the surf at Pleasure Point. Ever since San Francisco first got rich--more than 170 years ago, from the California gold rush--the city's elite has treated Santa Cruz as its favored beach resort. But in the past two decades, there has been a wealth invasion unlike any before. Just on the other side of the Santa Cruz Mountains, an easy commuter's drive away, sprawls Silicon Valley. From there, the tech titans have come. When [Reed Hastings](https://www.inc.com/carmine-gallo/why-netflixs-reed-hastings-encourages-candid-feedback-and-gets-it.html) and (rumor has it) [Mark Zuckerburg](https://www.inc.com/jason-aten/facebook-just-had-its-most-disappointing-quarter-ever-mark-zuckerbergs-response-is-1-thing-no-leader-should-ever-do.html) bought glamorous pads in the Santa Cruz area, their hirelings at Netflix and Facebook began snapping up nearby properties in aspirational emulation. The pattern repeated with other tech barons, and other hirelings, until today the median price for a single-family home in Santa Cruz is $1.3 million.

The villa at 3034 Pleasure Point Drive has a multilevel deck that's built out over the cliffs. The view from there is a panorama of changeable seas and histrionic sunsets, with the Monterey Peninsula hovering on the horizon like a blue-green mystery. On the night of September 30, 2019, the owner of the home slept alone in his master suite. There and throughout the house, the ocean's waves were soporifically audible, rumbling against the rocks and sliding back again in their lunar rhythms.

Two months earlier, the villa's owner, Tushar Atre, had turned 50, though he looked decades younger. He had a beaming, youthful smile and an infectious vitality that charmed almost everyone he met. A keen surfer, mountain biker, and wild-edibles forager, he was in top physical condition. He was also rich. He'd grown up in affluent Westchester County, New York, the son of Indian immigrants, had studied at NYU, and had come west in 1996 in pursuit of the dot-com dream.

This, by all appearances, he had unconditionally achieved. The founder of AtreNet, an early corporate web-design firm, Atre, who had never married or had children, was now at the charismatic center of a circle of prosperous friends, many of them Silicon Valley entrepreneurs and executives. The group had become practitioners of a kind of heady lifestyle discipline, a philosophy of hyperfocus, first popularized by the late Hungarian American psychologist Mihaly Csikszentmihalyi, called "the flow." For Atre and his circle, this often meant intense sessions of early-morning surfing, when they would strive to work their minds and bodies into a kind of adrenal rapture. "There was this voracious appetite for work and danger," says a family friend. After surfing, perhaps after meditation, the flow state would be achieved. Then they would retire to their desks and go to work, focused, relentless--hour after hour, without pause--applying their energies to their various business ideas.

For his part, Atre had recently shifted his primary focus from [AtreNet](https://www.atre.net/) and turned his ambition toward a fresh field, one he believed held immense potential. One he felt was ripe for disruption. One whose growth opportunities in recent years had lured myriad entrepreneurs to stake their claim--with more than 38,000 U.S. licenses issued, per cannabis data firm Whitney Economics. By the fall of 2019, he'd spent more than a million of his own dollars on the new business and had raised millions more from investors. Atre was building a cannabis startup.

At 2:48 on the morning of October 1, 2019, according to the time stamp on surveillance footage captured by a camera on a neighboring home, three men entered the house at Pleasure Point Drive. They appeared to be wearing gloves, baseball caps, and N95-style facemasks. One carried an assault rifle. There were no signs of forced entry; Atre had either let them inside or they knew the passcode. But there was a struggle. At one point, the entrepreneur escaped. The same footage shows a figure running down Pleasure Point Drive, a normally quiet lane ensconced in the force field of its own affluence, his wrists apparently cuffed behind his back. In the video, a man gives chase and brings the figure violently to the ground. An SUV then pulls up beside them, and two men quickly bundle their victim into the passenger seat. Then the vehicle speeds off, disappearing into the night.

**THE CITY OF SANTA CRUZ** lies not just on the Pacific, but also in the shadow of the Santa Cruz Mountains, a ­secluded hinterland of redwood forest and fern canyons, unpaved switchbacks, and remote homesteads. The mountains harbor a swath of rural isolation right at the edge of the Bay Area megalopolis, and it was here that California's counter­culture found one of its first bucolic, dharma-bum milieus. Ken Kesey kept a writing cabin in the Santa Cruz Mountains in the '60s, where he threw his wild hallucinogenic parties and incubated the Merry Pranksters. With Kesey's crowd providing the initial demand, some of the earliest commercial (and, at the time, illegal) cannabis crops in the U.S. were planted nearby. Major, now globally famous strains of marijuana--Haze, Blue Dream--were, at least according to legend, first bred by experimental growers on the south-facing slopes of the Santa Cruz Mountains above 800 feet, where the marine-layer fogs halt their ascent and ideal growing conditions exist. An outlaw pot-ag culture took hold, hillbilly hippies with dreadlock beards burying safes in the woods containing hundreds of thousands of dollars in cash. It was here too, in the 1980s, that the cannabis legalization movement began. Some of the earliest efforts in the nation to create an exemption for the use of marijuana to ease the pain of the chronically and terminally ill were spearheaded by Santa Cruz grower Valerie Leveroni Corral. Her work helped lead to the 1996 passage of Proposition 215, which made California the first state in the country to legalize medical marijuana. This, in turn, led to Proposition 64 and the legalization of recreational cannabis in California, which went into effect on January 1, 2018, and seemed to mark the beginning of a new cannabis boom.

For Tushar Atre, Santa Cruz and its environs represented the ideal base from which to make a play for that coming boom. But the boom was not without complication--or danger. In this way, the story of Atre is the story of the vexed conclusion of perhaps the most destructive prohibition in U.S. history. It is a story about the clash of cultures between Silicon Valley and the pre-legalization "traditional" cannabis economy. It is the story of a battle being waged not just ­between the legal industry and an incumbent black market, but also between the coming corporate behemoths and the independent underground business people who have defined the industry since the beginning.

Most of all, it is the story of an entrepreneur--and the ambitions that led him into the hills from which he would never return.

**FOUR OTHER PEOPLE** were inside the house at Pleasure Point Drive in the early morning of October 1. Each was Atre's houseguest as well as in his employ. They were engineers and technicians from out of town, contractors Atre had hired to help him build his state-of-the-art cannabis-oil-extraction facility--the gem at the center of Atre's plan to disrupt the cannabis industry. Housed in a refurbished warehouse at 211 Fern Street, on the north side of Santa Cruz, the lab was crammed with expensive equipment, the purpose of which was to transform raw cannabis biomass--harvested marijuana flowers and leaves--into the THC-laden oils, resins, waxes, and cakes that are the main ingredients in today's innumerable marijuana products, including vapes and edibles and beverages and even skin creams. The four contractors were staying in guest suites, semi-separate from the main home, that Atre had built out on the 3034 property. Neil and Diana Ide, a husband-and-wife team of engineers, ­occupied one of the suites. At the lab, the Ides were in the final stages of assembling a massive, custom-designed machine that would use ethanol to extract oil from cannabis plants. With its stainless steel valves and piping and chimneys, it was like something out of a factory owned by Willie Wonka. Other equipment used hydrocarbons--highly volatile butane, for example--to produce a purer, more potent substance. That equipment was handled by Atre's other two houseguests on the night of his abduction: a woman named Murphy Murri and her assistant, Christopher Berry.

Legalization of recreational cannabis in California seemed to mark the dawn of a new cannabis boom.

In the official paperwork, Atre's startup was called Interstitial Systems. But the d.b.a. was Cruz Science, and Atre seems to have had visions of creating at 211 Fern Street a kind of R&D unit, a pot skunk works. One of the things that had attracted him to the marijuana business in the first place, he told friends, was the science of cannabis manufacturing. It appealed to his Silicon Valley mind. The extraction and distillation processes, borrowed from the food sciences, had in recent years been advanced by a cadre of THC boffins interested in exploring the unique and seemingly depthless nuances of the cannabis plant. Atre had assembled a team of such experts--including a PhD in organic chemistry--who he hoped would spur groundbreaking cannabis innovations.

Some of Atre's team had an air of the mad scientist about them. Neil Ide, for example, had acquired his engineering know-how as a seaman in the U.S. Navy, working in reactor rooms aboard submarines and studying at the prestigious Naval Nuclear Power School. He had dreams of launching a startup of his own, based on a design he'd developed for a new kind of miniature, subsea nuclear reactor.

Murphy Murri, meanwhile, had platinum-blond hair and a nose ring and sometimes liked to wear white lab coats at work, rolling up the sleeves to reveal a network of arm tattoos. She was a marijuana chemist who'd made herself into a leading innovator in the preparation of high-quality cannabis concentrates. At about 1:30 a.m. on October 1, she and Berry had returned to 3034 Pleasure Point in a state of ­exhaustion. They had spent the previous 18 hours at Fern Street, extracting a batch of wax and scrubbing down the lab to a spotless gleam in preparation for a visit from a prospective customer, scheduled for the next day. They crashed in their separate bedrooms. The Ides had returned from the lab a bit earlier and were already asleep. Berry, closer to the main house than the others, had showered and then lain down. Moments later, according to police, he became aware of voices, raised and angry voices. He sat up. He heard someone shout, "Open the safe!" He heard someone shout, "Get on your stomach!" and "Where is it?" and "Where are they?" He heard a male voice like Atre's say, "How can we make things right?" He heard the same voice shrieking in terror or pain or both. Then the voices seemed to move out of the main house and into the street. Too frightened to move, Berry waited until there were no more voices to hear. Then he ran to Murri's room and woke her. She'd been fast asleep the whole time; the Pacific's white noise had soundproofed her bedroom. The Ides, however, had been awakened. A few minutes later, Berry and Murri were at the Ides' door saying that Atre had been abducted. They used one of their cellphones to dial 9-1-1.

When deputies from the Santa Cruz County Sheriff's Office arrived 10 minutes later, one of the things they ­noticed was a pool of what looked to be blood in the middle of Pleasure Point Drive. They also noticed, lying incongruously on the home's driveway, a digital scale. Later that morning, as cops milled up and down the street, a crowd of worried neighbors came and went from the Point Market, a small food store and café across the road from Atre's house, speculating about what had happened to him.

At some point after interviewing the houseguests, sheriff's deputies had made their way to 211 Fern Street, searched the lab, and failed to find Atre or anyone else. Meanwhile, word was trickling out among Atre's other employees: Their boss had been kidnapped. They traded theories, they wondered: Who would want to harm him? Did he owe anyone money? Did he have beefs with anyone? "Shit, man," someone said, "that's like a line around the block."

Everyone in California in cannabis knew that a flourishing marijuana black market still existed despite legalization. Everyone knew that taxes and other costs were so high for legal operators in California that they often felt forced to dip into the black market to make ends meet. Had Atre done business with anyone dangerous? Years before, he had told more than one of his employees, he'd worked in what he called a "trap lab," an illegal extraction facility, which, he claimed, occupied a shipping container in some remote California place. Off-the-grid cannabis extraction rooms are known to be more prone to explosions even than meth labs, and the idea of a tech millionaire claiming to have toiled in one, like a character from *Breaking Bad*, had struck his ­employees as absurd.

Several Fern Street staffers had recently visited a piece of property that Atre owned high up in the Santa Cruz Mountains, in an area called the Summit. It was a beautiful parcel, with views stretching in every direction across alpine valleys dense with conifers. At the Summit, Atre and a group of laborers had planted a crop of cannabis. But Atre had not sought a cultivation license from the state's regulatory bodies. Was this black-market weed? And, if so, why? Why would he put his legit startup at risk by growing illegally? As the day wore on, the houseguests became increasingly agitated, their fears maturing as the hours passed into something closer to panic.

Then came the terrible news. It was now midafternoon, 12 hours after the abduction. Sheriff's deputies had found a body in the mountains, at the Summit. There was no official word of the identity of the deceased or how the person had perished. But the houseguests knew. The men who had invaded his posh home in the middle of the night had taken Atre to his secret spot in the forest and murdered him amid his marijuana.

**THE HISTORY OF CANNABIS** legalization in California has always been characterized by a tension between two strains of American entrepreneur: the idealistic heirs to the 1960s and the bald profiteers. Sometimes those strains exist within the very same person. In November 1996, when the state's residents passed Prop 215, making medical marijuana legal, they had ushered in what came to be known as the 215 era in California cannabis, organized around the concept of the medical collective. To purchase marijuana legally under 215, people with qualifying disorders had to receive a prescription from a doctor and then join one of the proliferating marijuana collectives. Each collective was either a retail outlet--known as a dispensary or a club--or a farm. According to the spirit of the law, the collectives were to be small and not-for-profit.

But, soon enough, this lightly regulated market grew and mutated and metastasized. Dispensaries and cultivators came to have hundreds and then thousands of members. Receiving a scrip became pro forma. Collectives morphed into quasi-legal cannabis enterprises. Drug dealers used 215 to go (sort of) legit.

"I woke up every morning staring at a 10-year mandatory minimum," says Johnny Wilson (not his real name), who, before 215, was an Oakland street dealer and high school dropout with tattoos up to the base of his skull. After 215, he saw an opportunity. He moved to Humboldt County, purchased tracts of land with his drug-dealer cash, and oversaw a set of clandestine but industrial-size growhouses, camouflaged by redwoods as well as Prop 215. Selling his product directly to a battery of Bay Area medicinal retail clubs, he was 23 years old and clearing $20,000 a week. "It was grossly, grossly profitable," he says. "It was a two-decade gray area when people made tons of money. No one was paying fucking taxes! We were just making money." Men from Brooklyn would fly in on private jets, do deals in motel rooms, and fly out the next morning with hundreds or even thousands of pounds of bags in the hold, worth $1 million, $2 million, $4 million on the streets of New York City. The Emerald Triangle--Humboldt, Mendocino, and Trinity counties--and the Santa Cruz Mountains, Big Sur, and Calaveras County were together producing a superabundance of pot. All told, California's farms were yielding far more flower than the state's medicinal users could ever hope to consume. And so California became, according to some ­estimates, the largest exporter of cannabis on earth.

This was the situation when, in 2016, California voted yes to Proposition 64, making the state the fifth in the union to legalize recreational marijuana. Sacramento lawmakers and civil servants then set about formulating the regulatory regime that would oversee California's new cannabis industry. They fixed January 1, 2018, as the date for the ribbon-cutting, the first day of legal recreational pot sales in the state.

This intermediary period sparked what some have called a green rush. In 2017, many 215-era growers, deciphering the writing on the wall, decided to get out. Sowing their last massive crops, they'd determined that this was their ultimate chance to produce a nest egg. Those harvests would be their retirement plan. The result was an oversupply of such magnitude that by 2018 it had crashed cannabis prices not just in California but throughout the U.S. Other 215-era growers and manufacturers decided to apply for licenses and go legit, joining the new aboveboard cannabis economy. Then there were the newcomers, wealthy entrepreneurs like Atre who'd come from other industries but sensed great opportunity. (Prop 64 itself was, in some ways, a child of Silicon Valley--its language written with funding from entrepreneur Sean Parker, he of Napster and Facebook fame.) The legacy ­operators even coined a term for these intruders. Because quite a few came from privileged backgrounds and seemed to be named Chad, they were called Chads.

And finally, some of the old underground growers and drug dealers decided just to remain drug dealers. No need to go through the costly rigmarole of obtaining licenses and paying taxes. Having been at it for decades, they understood that they possessed a first-mover advantage.

**SAM LOFORTI IS** the cannabis licensing manager for the county of Santa Cruz. He's also a surfer and longtime pot user who, before taking a job in government, worked as a consultant for cannabis entrepreneurs seeking to obtain local permits, including Atre. LoForti has a science background. He'd come to Santa Cruz to study geology at the university and started his career in the mining industry, eventually consulting for a copper extractor in Arizona, but the lure of the ocean and the opportunities presented by the coming legal herb industry were impossible to resist.

LoForti has thick, dark hair, the build of a long-distance bicyclist, which he is, and an intense, frenetic manner. He immersed himself in the legal and regulatory nuts and bolts of cannabis in California and elsewhere. Appointed licensing manager in December 2018, his education deepened. California's cannabis regulations "are a total calamity," he said recently in his office in Santa Cruz. With disgust in his voice, he explained that the state's policymakers had set taxes too high, and had allowed local jurisdictions total freedom to set their own tax levels. This had given rise, he said, to an absurd, almost satirical state of affairs in which cannabis businesses were taxed on their taxes, and forced to pay fees levied on the very act of paying still other fees.

"The way regulations are now, the legal market will never be able to compete with the black market," he said. "The dude on the corner is still on the corner." Unlicensed growers and dealers, easily able to underprice their legal rivals, now dominate the state's business. LoForti noted that illegal weed costs half as much as the branded buds in a licensed dispensary, on average. A recent study reported that the state's black market sold an estimated $8.7 billion in weed in 2019, likely a gross underestimate but still triple the sales of the legal industry. According to one cannabis entrepreneur from Northern California, the black market was more likely twice that size, with most illegal sales going out of state. A kilogram of cannabis oil on the white market in California goes today for about $2,000, he said. On the black market, "I can sell that same kilo in Massachusetts for $30,000," he added. "That's a pretty good delta."

"California is the biggest cannabis economy in the world, and the legal market needs to win," LoForti said. "If we do it right, it's going to take a decade to win. If we do it the way we're doing it now, it will take 20 years or longer. We have to lower the regulatory burden."

The problems, however, go beyond Sacramento. Since cannabis remains federally illegal, a Schedule I narcotic along with heroin and Ecstasy, national banking institutions largely won't do business with cannabis companies. The cannabis industry, therefore, lacks a coherent way to obtain bank loans or credit lines or even do business using credit cards. Despite a few clever workarounds and a handful of community banks that have stepped into the void, the cannabis business, just like in the old days, is largely conducted in cash--stacks of bills stashed in safes, armored trucks ferrying funds. This carries its own risk and costs, especially in the realms of security and compliance. In sum, it's hard to make money in cannabis--in legal cannabis, that is. Yet optimistic investors and entrepreneurs continue to flood the industry, especially in Northern California, which also happens to be home to the world's largest pool of venture capital. As one Santa Cruz attorney who specializes in cannabis said, "I've seen a lot of people throw a lot of money away trying to make a fortune in this industry."

"The way regulations are now, the legal market will never be able to compete with the black market."

In his office, LoForti described an increasingly common chain of events. A cannabis startup will take VC funding. The founders soon realize that, with all the taxes, fees, hidden costs, and other frictions, the business is more challenging than they'd realized. The startup finds itself in danger of missing financial targets put in place by its new VC investors. Faced with this undesirable outcome or worse--insolvency--the new cannabis entrepreneur realizes there is a way to remain solvent. They can dip into the black market. A cultivator can grow a little off-the-books poundage and sell it into the black market for instant untaxed profit. A manufacturer of oils can buy cheap off-the-books biomass, widening their profit margins. "I can tell you all the loopholes and weaknesses in the regulations," LoForti said.

The situation has given rise to brutal ironies. "I don't even use my license," one longtime California cultivator and activist said, explaining that he now sells every ounce he grows into the black market. "Even though I fought for legalization, I'm forced to be illegal." According to the founder of a cannabis manufacturing startup very similar to Cruz Science, who got into the business partly because he believed strongly in ending the war on drugs, "almost every single legal operator has to have some sort of illicit demand network for their product, or there's simply no way to make a living." He laughed bitterly, then stopped. "It's a fundamentally failed market."

Still, though the black-market money might come easy, it also presents dangers. It means dealing with perhaps ­unsavory elements, including, possibly, organized crime. "Everyone thinks, hey, man, it's the cannabis industry, so it's all rainbows and hippies and hugs," former street dealer Johnny Wilson says. "It's like: No. There's a shady side, too. There are bad people--bad people--because there's lots of money in this." There are stories of Mexican cartels running farms in the Emerald Triangle. There are stories about the Russian mob, the Armenian mob, Hells Angels, the Japanese yakuza. "I know people in cannabis who've had run-ins with criminal gangs," ­LoForti said. In Los Angeles, for example, the state's largest retail market for cannabis, more illegal weed is sold than legal. According to an analysis by the *Los Angeles Times*, an estimated 220 unlicensed dispensaries--outlets that, to the casual eye, were indistinguishable from their legal counterparts--did business in the county in 2019. Law enforcement agents allege that many such fraudulent dispensaries have ties to organized crime. Legalization, it turns out, has not resulted in legality. It has given rise, instead, to twin sectors, underground and aboveground, in conflict but also in symbiosis.

**ONE GRAY MORNING** in November 2019, a soft rain falling, more than 60 surfers paddled out to a tranquil spot off Capitola Beach, not far from Pleasure Point. The party included many of Atre's Silicon Valley and surfer friends. Forming a large circle that rose and fell with the incoming swells, they recited poems and told stories "in fond memory of Tushar, businessman, surfer, and outdoorsman," as his obituary later reported. Earlier that same day, a much smaller group had made its way to a spot in the foothills of the Santa Cruz Mountains called the Land of Medicine Buddha, a peaceful place with a golden statue of the sage sitting inside a varicolored shrine. At the center of this group of mourners were Atre's family.

Also in the group at the Medicine Buddha that morning, standing apart and silently observing the ceremony, was a striking young woman. She was known to most of the others, but among Atre's closest friends and relations, she would come to be distrusted, even despised. If Tushar had never met her, some wondered, would he still be alive today?

Her name was Rachael Emerlye. And when contacted for this article, this is the story she told: By the time she met Atre, in early 2017, she had been living in California for about five years. She'd gone to college in her home state, at the University of Vermont, where she'd found her place in the local cannabis scene, volunteering as a legalization activist. After college, she'd set out in 2012 for the hippie weed plantations of the Emerald Triangle as a trimmigrant, one of the seasonal migrant workers who harvest the cannabis crop and prepare it for sale, trimming the flowers from the plants. She decided to stay. In the quasi-outlaw era of 215, she wound up leasing several small plots deep in the woods of Trinity County, running her own weed farms and nurturing her entrepreneurial dreams.

"Everyone thinks it's all rainbows and hippies and hugs. No. There's a shady side, too. There are bad people."

In January 2017, Emerlye, on an extended vacation, rented an Airbnb near the beach in Santa Cruz, one of the many investment properties the Atre family owned. That's where she met Atre; he proposed they go surfing together. Soon enough, at his urging, she was confessing to him her cannabis aspirations. Prop 64 had just passed; true legalization was coming to California. "Nerd boy meets cannabis girl," as one friend described it. They fell in love and ­together began searching for property to purchase in the Santa Cruz Mountains. Among their ideas, Emerlye said, was to create a small marijuana garden for experimental cannabis genetics and, eventually, a kind of clinic for the administration of a future proprietary marijuana therapy. According to Emerlye, they also thought they might one day build a magical home on this land, where they would live in forever-after bliss. Finally, they found what appeared to be the perfect parcel, 60 undeveloped acres at the Summit. Eventually, Emerlye moved in with Atre at Pleasure Point Drive. As the startup took shape, she contributed "funding, contacts, intellectual property, and cannabis business experience" to the startup, "including investment of over $300,000," according to a lawsuit she filed against the Atre estate after the murder. (The Atre estate, in court filings, has denied her contentions.) But she signed no documents; her name was on nothing. According to Emerlye, she complained repeatedly to Atre about this, and he would promise to follow through, to make her a partner on paper, to include her name on the cap table. But he never did.

As time went on, Emerlye's frustration expanded. There were arguments. Then, in early 2019, she went back east, to Massachusetts, which had just legalized recreational cannabis. She wanted some distance but also to pursue the founding of a cannabis startup on her own. According to Emerlye, this was part of her and Atre's grand plan--to prepare for federal legalization by creating a bicoastal cannabis operation. All through that summer and early fall, she said, Atre came to visit her and she went to visit him. But on the night of September 30, Atre slept alone.

**THE SANTA CRUZ COUNTY** Sheriff's Office occupies a four-story building right off the Pacific Coast Highway, down the street from the Ding Pro surfboard repair shop, and around the corner from a supplier of equipment for the cultivation of hydroponic marijuana. With its beach enclaves and blissed-out natural settings, the county of Santa Cruz might seem to present to its police a somewhat undemanding constabulary experience. But onto the desks of the detectives posted to the SCSO come case after case of violent incident and mysterious death--and now, despite legalization, a stream of black-market cannabis cases. Like the clandestine extraction lab near Felton that blew up and nearly set off a forest fire. Or the clandestine extraction lab in Loma Prieta that blew up and did. Or the clandestine extraction lab brazenly operating out of an industrial park just outside Santa Cruz city limits. Or the armed home invasion in June 2019 in the Santa Cruz Mountains hamlet of Ben Lomond--where deputies arrived to find two victims bound with zip ties lying on the floor. One was bleeding from the head; he'd been pistol-whipped. It was a black-market weed deal gone wrong. The assailants were drug dealers from Texas who'd come to California to acquire supply.

On October 1, 2019, the SCSO caught the Tushar Atre homicide case. Eventually, it would evolve into the most comprehensive murder investigation, as measured by manhours, in Santa Cruz County in 20 years. Dozens of officers would put in time on the case. Almost 200 people would be interviewed, and more than 60 search warrants served. The case was a massive whodunit.

Atre had left behind not just a cluster of passionately loyal friends, but also a community of the disgruntled. Again and again, according to later court testimony, detectives heard the same thing. Atre "went out of his way to start fights with people." He was a "hot head" who "left a trail of people who are pissed off with him." Atre, in other words, had made enemies. Not only that, but the nature of the California cannabis market, with its flourishing illicit side, along with Atre's own stories about running a trap lab, had given rise to speculation. If Atre had been engaging in black-market deals, could he have angered some person in the cannabis underworld enough for that person to have him killed? Investigators, in short, had a lot to investigate. As one former Fern Street employee said, "If you're doing ... illegal weed shit in California, there's a whole host of people it probably would not be a good idea to treat the way Tushar was prone to treating people."

**OVER TIME, INVESTIGATORS** began to put together a clearer picture of how Atre had built his cannabis startup, how he'd applied the ways of Silicon Valley to an industry emerging from a shadowy past. In late 2016 or early 2017, Atre met a young cannabis extractor. The two hit it off and began working toward the creation of a legal cannabis startup that would take advantage of the end of prohibition. To the extractor, Atre seemed the perfect guy to team up with: a seasoned entrepreneur with decades of experience in Silicon Valley, the major leagues. According to multiple people familiar with the business at the time, Atre and his partner eventually constructed and operated a lab inside a shipping container inside a warehouse Atre had bought near the town of Castroville, in Monterey County. The idea, said a former employee, was to use this lab as R&D, to experiment with new techniques and hone their skills in preparation for the build-out of a fully licensed facility.

But this was a risky business. At the time, law enforcement viewed cannabis extraction setups as the equivalent of meth labs. If found guilty of this, the charge, a felony, could have carried up to a seven-year prison sentence. In this, Atre and his partner were far from alone. All over California, others were doing the exact same thing. And so here was another surreal byproduct of the transition from prohibition to legalization: entrepreneurs feeling forced to skirt the law in preparation for operating in accordance with the law.

Meanwhile, Atre bought the structure at 211 Fern Street, which he and his partner planned to turn into the company's flagship licensed lab. They began the long process of applying for and obtaining the licenses and permits required for going legit in the new California weed economy, while Atre and Emerlye searched for a secluded property in the mountains where she could cultivate.

By all accounts, Atre was a hard-driving boss. In the seemingly laid-back culture of cannabis, his managerial style jarred. It was, everyone realized, classic Silicon Valley, a place where the entrepreneur, the job-creating maverick, is held in exaltation, and where Atre's behavior was standard operating procedure. From his workers, Atre insisted on total commitment, total excellence--feel the passion for our world-changing venture, and do as I say, or get lost. Many did get lost; the startup suffered from constant turnover.

By January 2018, Atre had what amounted to an employee revolt on his hands. A kind of intervention was staged. The whole staff sat in chairs in a circle with their boss, airing grievances. In the end, Atre and his partner, the young extractor, agreed to part ways. All of the workers chose to go with the young extractor, not Atre. "We hope you don't make these same mistakes with the next people you work with," someone said, according to a person who was there.

Atre, of course, didn't give up. He was able to quickly tap into his network and assemble a second team. He was, after all, lauded in entrepreneurial circles--a "bright operator," a "borderline savant," a "genius," according to other business people who knew him. By early 2019, Atre, a master pitchman, had persuaded an Ohio VC fund called OWC Ventures to invest a sum eventually amounting to $4.25 million in Interstitial Systems, valuing the startup at $10 million. Founded by Jack Heekin and Jeff Walker, both graduates of Miami University in Ohio, OWC stood for OpenRoads Wealth Capital and was focused on cannabis investments.

At the same time, Atre appeared to be up to something at the Summit property. Ever since sheriff's deputies' earliest interviews in the homicide investigation, they had known Atre was growing some form of cannabis at his mountain retreat. But there was confusion about this garden. Atre didn't have a cultivation license from the state. Nor was the property eligible for a local cultivation business permit from Santa Cruz County. Instead, Atre told people, he had obtained a hemp "research permit" to run an experimental hemp "breeding program." On August 16, 2019, in fact, he registered the Summit property as an agricultural research center with the agricultural commissioner of Santa Cruz County. Simply by submitting this form, anyone in the county could grow as much hemp as they wanted "for purposes for research," in the words of the registration form. But there was no real application process or oversight of the program by authorities. The term *hemp* refers to a cannabis cultivar so low in THC that its psychoactive impact is imperceptible. By contrast, according to several business associates who saw the plants and spoke to Atre about them, high-THC marijuana had been growing at the Summit. "It was all kush up there. It was all weed," said one person familiar with the purchase of more than 900 seedlings in August 2019, most of which came from a nursery in Humboldt County. In a lawsuit filed by OWC after the murder--the fund is seeking control of the startup and its assets--OWC alleges that Atre engaged in "black-market activities" when he "grew and cultivated marijuana and cannabis, under the guise of a research license, that he and others attempted to sell on the open market." (The ­defendants in the lawsuit, which include Atre's estate, have denied OWC's allegations.) Whatever the case, Atre expressed to multiple people in the weeks leading up to his murder that he'd undertaken to plant and harvest a cannabis crop at the Summit as a way to win back Emerlye's heart.

**ONE MONTH, TWO MONTHS,** four months, eight. In early 2020, as the coronavirus spread and the world shut down, the investigation ground on. In increasing desperation, Atre's friends staked larger and larger sums in reward money for information leading to a conviction--$25,000, $150,000, and then $200,000. Then, at last, the revelation came.

On the morning of May 20, 2020, the SCSO announced that detectives had arrested four suspects in connection with Atre's murder. One had been found in Burbank, another in a town just outside Detroit, and the third and fourth in Lancaster, California. They were all young: 19, 22, 22, and 23 years old. Two were brothers: Kaleb and Kurtis Charters. A third was their brother-in-law: Stephen Nicolas Lindsay. The fourth man was a friend of the others: Joshua Camps. All of the accused shared a part of their upbringing in Lancaster, a dusty working-class exurb of Los Angeles about an hour's drive northeast of downtown, basically in the Mojave.

To many in the Santa Cruz community, the news was baffling. Who even were these guys? Most of Atre's colleagues and acquaintances did not recognize the names, had never seen their faces. Many people suspected Atre had gotten himself ensnared with dark enemies inside the cannabis black market. Instead, according to the sheriff's office, it had been some kind of inside job: Two of the accused had worked for Atre at the cannabis startup: Kaleb Charters, the 19-year-old, and Lindsay, 22, the brother-in-law. In total, they'd worked for Atre for all of a few weeks. Their last day was near the end of August, about a month before the murder.

"Hard-working," "respectful," "well-mannered" is how their co-workers described them. In Santa Cruz, they seemed out of place. They kept to themselves. They didn't go out with others. They didn't even appear to use the product they were in the business of helping produce, according to other Cruz Science employees. They reminded one co-worker of Mormons, which, it turns out, wasn't too far off the mark. Kaleb Charters and his siblings had grown up in a village in Russia and then in a village in El Salvador with their parents, who were fundamentalist evangelical Christian missionaries.

At Atre's Summit property, Charters and Lindsay had put in long hours. According to another of Atre's underlings, who got to know them both, they would arrive before dawn and not stop working until the sun had set. They helped put more than 900 seedlings into the ground. Then one day, in a seemingly insignificant moment that would reverberate catastrophically, Charters and Lindsay misplaced a key to one of Atre's trucks, enraging their boss, who refused to pay them their salary.

After the lost-key incident, Charters and Lindsay disappeared for a few days, according to co-workers, and then returned to Fern Street to confront Atre. They wanted the wages they were owed. The two had just completed boot camp; they'd joined up as Army Reservists. And so, according to several eyewitnesses, Atre ordered them to demonstrate their penitence by performing hundreds of pushups. They did them, and Atre did in fact pay up. And then Charters and Lindsay left. Almost no one gave them another thought until May 20, 2020, when their mug shots were broadcast across the internet.

**THE TAKE FROM** the crime was somewhere around $30,000 in cash, a camera, and Atre's acoustic guitar, according to evidence later presented in a preliminary hearing in the case. Because none of the four defendants have spoken publicly, it's impossible to know if that haul matched their expectations. But the prosecution has alleged, on the basis of the series of events presented in its case, that the plot was likely hatched in North Las Vegas--a place almost identical to Lancaster in its beige stucco sprawl of subdivisions and strip malls laid out like circuitry on the flat desert plain. They had all just moved there, in September 2019, and were living together in the same apartment: Kaleb Charters, his brother Kurtis, their sister Kelsey, and her new husband, Nick Lindsay.

In one way or another, they'd all been adrift. By 2018, Kaleb Charters and Lindsay--at one time a star high school football player--had joined the Army Reserve together, gone through boot camp together, and gotten jobs together as telemarketers at a firm in Pasadena. It was also Charters and Lindsay who had gone to work in Santa Cruz the next year for the rich entrepreneur at his new weed business. As part of his telemarketing gig, Charters had called the main Cruz Science number one day and gotten to talking with the intern who'd answered. The intern had said: My boss is building a cannabis company. He needs all the help he can get. You should come up here for an interview. One could imagine Charters and Lindsay thinking that here finally was a great opportunity--a way, on the ground level, into an exciting and explosively growing new industry in which, just maybe, they could rise and thrive.

They drove to Santa Cruz and met their funny, cool new boss, Tushar, inside his amazing oceanfront house. He agreed to let them live rent free at a small apartment building he owned in Felton, in the Santa Cruz Mountains. But, according to the case being presented by the Santa Cruz County District Attorney's Office, the adventure quickly spoiled. Atre changed. Charming and generous at first, he became increasingly tyrannical, bringing to bear his Silicon Valley style. And yet they seemed to want to impress him. At first, Atre put them to work in the lab at Fern Street. They did custodial jobs, but they also were learning, helping the extractors, receiving an entry-level education in this wild new marijuana chemistry. For a short time, they were what's known as "sock monkeys," helping technicians feed biomass into the nylon sleeves, or socks, that went into the extraction machines. But then Atre sent them to the place he owned up in the woods to plant cannabis seedlings. First, though, they needed to get them. Three times they drove the more than 300 miles back and forth to Humboldt County in a box truck, ferrying almost 900 seedlings from the Emerald Triangle to the Summit property. For two and a half weeks, 12 hours a day, they planted. But when told by Atre to do the pushups for their paycheck, this was the final straw. After working for Atre for less than a month, they ­decided to quit. Now they were adrift again.

They moved to Las Vegas. Nevada had recently legalized recreational marijuana. As Charters and Lindsay had asked one former co-worker, why not maybe start a legal weed delivery business in Sin City? But things apparently did not go as planned. At one point, they lived in a cut-rate motel. They were living off their Army Reserve pay.

One day, according to the prosecution's case, the idea sprang into one of their minds: Go back to Santa Cruz. Go to the rich man's house late at night--they knew the simple four-digit passcode, had overheard Atre saying it one time to another employee--and take some of the wads of cash he seemed to have always around, had to have always around. And maybe also, one of the men thought, they should go to the Summit and take some of those 900 plants they'd plugged into the earth. For their posse, they felt they needed a fourth man, so Kurtis Charters roped in an old friend, Josh Camps, who was living in his mother's house back in Lancaster. A big, strong guy, 210 pounds, he would be the muscle. Even better, he owned guns.

**THE SEARCH TO** find meaning in terrible events is a natural impulse, and today in Santa Cruz many of the people who knew Atre refuse to believe that Lindsay, Camps, and the Charters brothers could have acted alone. Some suspect it was a hate crime--White boys who came to resent the ultra-successful Brown man to the point of bloodlust. Others believe the mystery hasn't fully been solved. How could anyone grow angry enough at a boss--no matter how allegedly tyrannical--in the space of just a few weeks to carry out such a sinister act? It is as though something more profound is required to explain the violent extinguishing of such an extraordinary life.

As the case has ground through California state court, the district attorney's office has contended that the crime was a planned execution, a premeditated revenge slaying. The defense, meanwhile, has argued that this was a botched robbery--the four defendants intending only to steal from Atre, but then things going madly, murderously sideways. What doesn't appear at issue is whether the SCSO arrested the wrong people. None of their attorneys have brought this forth as a defense. During initial interrogations by detectives after their arrests on May 19, 2020, the Charters brothers and Camps made admissions of guilt. Lindsay said nothing and immediately invoked his right to an attorney. There will possibly come a time when one or more of the four pleads guilty and testifies against the others, but as of presstime, all four have pleaded not guilty. If the case does go to trial, these two competing versions of the story--the planned execution versus the botched robbery--will do battle for the jury's favor.

Meanwhile, Atre's family has declined to comment for this story. Even beyond their tremendous grief, one can see why. Atre's complex business affairs at the time of his death have drawn them into a morass of legal actions. Creditors and others have come out of the woodwork to make claims on the estate. Rachael Emerlye is suing the estate for what she claims is her fair share of the business. (The estate denies that she was a partner and "denies that she is entitled to any recovery under the complaint.") The VC fund OWC sued for control of Interstitial Systems; earlier this year, the parties reached a settlement. If there's one thing connecting all the main characters in this drama, it's that each of them--founder, partner, investor, worker, lover--was chasing, in their own way, the same dream.

The birth of a legal industry; a thrilling product of historic import, now at last a commodity to be bought and sold on the lighted marketplace--these are the conditions that foment ambition. The legacy players hungry for their chance. The mega-corporations plotting and waiting to pounce. The state and local governments, greedy for their cut, which had engineered a racket of a regulatory regime. The Silicon Valley disrupters, dropping in without deference, with little sense of the dangers that might lie in wait.

**THEY GATHERED** in Lancaster on September 30, a Sunday, according to evidence presented at the preliminary hearing, and drove together in Camps's blue Toyota Camry all the way to Santa Cruz. The four men brought with them one of Camps's weapons, a long, black, AR-15 assault rifle. Kaleb Charters, at the wheel of the Camry, dropped the other three off at one end of Pleasure Point Drive at about 2:45 a.m., and then headed to the Summit property, a 20-minute drive away, where he would await his partners. According to a police summary of Kaleb Charters's later statement to detectives, the plan was for the others to find keys to one of Atre's several vehicles and drive that vehicle to the Summit for the rendezvous. Then they would all escape into the night in Camps's Camry with their haul, no one else the wiser.

It was a mad scheme, infantile, full of holes. But their brains were likely on fire with the plot they'd concocted. It would be, they believed, according to the defense, an almost victimless heist; they did not believe, for whatever reason, that Atre would be at home. But then they found that the house was not empty, that he was in fact at home, asleep in his bed in the master suite. And so they turned to Plan B.

Many who knew him seek something more profound to explain the extinguishing of such an extraordinary life.

This was, after all, why they'd brought the rifle. Just in case. This was why they'd brought the zip ties. If he was home, the plan had been to tie him up, as Kaleb Charters later said in his statement. They would give him, perhaps, the fright of his life. Now they zip-tied his wrists behind his back. They yelled at him to tell them where the cash was, where the safe was. One of them shoved a sock in his mouth. But Atre practiced mixed martial arts. Normally strong, he was now likely even stronger, engorged with rage. Somehow he was able to spit out the sock and get out of the house and onto the street, sprinting now, in all likelihood screaming, a banshee, to wake up neighbors, but apparently no one in the other houses could hear him above the surf's roar, and one of the men--according to the police and prosecutors, Lindsay the football star--blazed down the street and tackled Atre headlong and allegedly stabbed him in the side--repeatedly. Fast jabbing motions like punches. There was another scuffle, and perhaps more stabbing, this time allegedly by Camps. And then Atre's white BMW SUV was beside them and they were shoving Atre into the passenger seat, Lindsay now at the wheel, Camps and Kurtis Charters scrambling into the rear. And then they were driving, blood soaking and running out of Atre's shirt as they climbed slowly up the winding road through the dark forest along the route that Lindsay knew to the Summit. No one spoke as Charters tried to stanch the blood.

By the time they arrived, Atre was barely conscious. The night was pitch, the dark total. According to evidence presented at court, Camps walked the wounded man down an incline and into a grove of towering cathedral pine. Then there was the crack of gunfire, and Tushar Atre, his mountaintop garden just on the other side of these mighty evergreens that groan and sigh with the wind from the sea, fell to the ground of his final ambition.

From the March/April 2022 issue of *Inc.* Magazine

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`