---

Tag: ["Society", "Homeless", "🇺🇸"]
Date: 2022-07-10
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-07-10
Link: https://www.nytimes.com/2022/07/08/nyregion/brooklyn-homeless-shelter-friendship.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-07-11]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HeHadaDarkSecretNSave

&emsp;

# He Had a Dark Secret. It Changed His Best Friend’s Life.

![Adrift in his own life, Tin Chin, left, found purpose in helping Mo Lin after they met at a homeless shelter.](https://static01.nyt.com/images/2022/07/10/nyregion/10tin-and-mo-11/08tin-and-mo-11-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

The Great Read

Tin Chin and Mo Lin were inseparable at the homeless shelter. But one of the men wasn’t who he seemed to be.

Adrift in his own life, Tin Chin, left, found purpose in helping Mo Lin after they met at a homeless shelter.Credit...

-   July 8, 2022

### Listen to This Article.

*To hear more audio stories from publications like The New York Times,* [*download Audm for iPhone or Android*](https://www.audm.com/?utm_source=nyt&utm_medium=embed&utm_campaign=)*.*

On his first night at the Brooklyn homeless shelter, Tin Chin met his best friend.

Estranged from his family, Mr. Chin was alone, stewing in anger and shame over all he had lost and how low he had fallen. The Chinatown restaurants he frequented with his wife and daughter, the elementary school drop-off routine, the friendly neighbors in Queens — these had been the trappings of a middle-class life that once seemed secure. A college graduate and former civil servant, Mr. Chin had to learn his city anew, and now — he could still hardly believe it — as a homeless person.

On that evening in 2012 in the Barbara Kleiman Residence in East Williamsburg, he saw only one other Chinese person in the room. The man was skinny, his ill-fitting clothes hanging loosely on his frame. Mr. Chin sized him up with an expert eye: an immigrant, most likely from Fujian Province; no family, no English, no documents.

“I’m at the bottom,” Mr. Chin remembers thinking. “But I’m better off than him.” 

The other man was named Mo Lin. Mr. Chin sensed that if they had met just a few years earlier, they would have had very little in common. “At the beginning, I can’t say I liked him,” he said. “But we are the two Chinese people in the shelter, so we talk.”

Mr. Chin possessed little more than his closely guarded secrets, including a criminal record that haunted him. They ran through his mind on a loop, but he divulged them to no one, certainly not this new acquaintance, and instead shared his story in broad strokes — he was born in Hong Kong and had grown up in New York and was new to being homeless.

Mr. Lin was hesitant and didn’t say much. It would be a while before he described his years scraping by in New York. He was indeed undocumented, and although he had worked in innumerable Chinatown kitchens, his poor health had long ago made steady work impossible, and he looked far older than his 46 years. He spent his days shuffling along the streets of Manhattan’s Chinatown, smoking cigarettes on the sidewalk, watching staticky TV in threadbare Fujianese community centers.

But the men soon began spending so much time together — always chatting in the shelter, strolling downtown streets, sharing plates of noodles — that acquaintances assumed they were family.

“We called them brothers,” said Mireille Massac, a Brooklyn food bank organizer who spent time with them. “He took care of Mo. What Mo needed, it went through Tin.”

Friendships can be hard to memorialize — relatives, partners, children often take pride of place. But a friendship can be the defining bond in a person’s life, offering a kinship that family cannot, a refuge through lonely, hungry days.

And can a friendship offer redemption for your worst mistakes? A decade after their first night in the shelter, Mr. Chin wonders about that.

Image

![The Barbara Kleiman Residence in East Williamsburg, Brooklyn.](https://static01.nyt.com/images/2022/07/10/nyregion/10tin-and-mo-07/08tin-and-mo-07-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...

**The shelter rules** said everyone had to be out by 8 a.m., and Mr. Chin and Mr. Lin developed a routine. They headed to Chinatown together, where they would buy dim sum, dumplings — whatever Mr. Chin could afford on the $200 he received through public assistance every month. Mr. Lin’s favorite meal was the fish sandwich from McDonald’s. He had unrelenting dental problems, and the soft filet was easy to chew.

They often ate in a leafy park on the edge of Chinatown, sharing a bench and watching the neighborhood swirl. Some days, they went to the library, where Mr. Chin introduced his friend to the internet and the bottomless well of YouTube. Mr. Lin was drawn to old Chinese war movies.

Adrift in his own life, Mr. Chin found purpose in helping his new friend. “I’m playing a white knight role here,” he remembers thinking to himself as they became closer. It had been a long time since he had been anyone’s white knight.

Over time, it became clear Mr. Lin had hardly explored New York. Mr. Chin appointed himself personal tour guide.

Their first outing was Coney Island, Mr. Chin remembered. They took the subway to the end of the line to see the aquarium. Mr. Chin had been there for school trips as a kid, and he took his wife there on a date — sweet memories laced with an acrid burn he kept to himself. Now he focused on Mr. Lin, who had never seen an aquarium before. The sea creatures, the colorful fish, the calming quiet of the underwater world astonished his friend and delighted Mr. Chin. “His eyes were really amazed,” Mr. Chin said.

They walked along the boardwalk and bought hot dogs for lunch. For that afternoon, it felt like their lives extended beyond shelter curfews and park benches. They were New Yorkers, this was their city and maybe they would have another hot dog, why not. Mr. Chin was buying.

They kept exploring New York, two homeless men in a postcard-perfect montage. They took the Staten Island Ferry, where the view from the deck reduces the skyline to a Tinkertoy city you can scoop into your hands. They tried the Metropolitan Museum of Art, but Mr. Lin grew bored after a couple of floors and they quickly decamped for Central Park. But the Bronx Zoo was a hit.

 “Especially the tiger,” Mr. Chin recalled. “The tiger really came out, it was the first tiger he ever saw. Everything was the first thing he ever saw.”

New York adventures became part of their friendship, which deepened over time. Lawyers, aid workers and friends who met them marveled at their devotion to each other. Extensive details of their years together were also left behind in grainy snapshots, police reports, immigration forms, nonprofit records, court transcripts and old emails.

One December, they even went to Macy’s in Midtown to see Santa Claus.

They stood in line, two middle-aged homeless men towering above a sea of children. If any parents looked at them sideways, Mr. Chin didn’t notice or care. They finally made it to the front for a photo with Santa. In it, Mr. Chin sits on the right, beaming. On the other side of Santa, Mr. Lin sits more stiffly, his hands clasped in his lap, his puffy coat zipped to his collar. He smiles slightly, unsure quite what to do.

Before they left, Mr. Chin translated his friend’s wish for Santa: a green card.

Image

Credit...An Rong Xu for The New York Times

**Over the next two years**, the men settled into life at the homeless shelter. As residents cycled in and out, they moved their cots closer together.

By then, Mr. Lin had picked up an old smartphone someone had left behind on a park bench. At night in bed, he used Mr. Chin’s hot spot connection to get online and watch his old movies.

Fights and robberies in the shelter were not uncommon, but Mr. Chin managed to deflect attention with a tough-guy mien. But around 11 p.m. on Aug. 1, 2014, while he was talking to a shelter administrator and Mr. Lin slept on his cot, a shelter resident with a history of arrests jumped Mr. Lin and beat him bloody. When Mr. Chin found his friend, Mr. Lin’s left eye was swollen shut, his mouth an open wound, blood trailing from his nose. Mr. Chin went with him to the hospital while the police arrested his assailant.

Mr. Lin had broken bones in his face and needed surgery. When he came to, Mr. Chin was by his side, trying to contain an odd, nervous excitement that seemed bizarrely out of place.

“I said: ‘Lin! This is a once in a hundred-year opportunity! This is it!’” He knew his friend did not understand, but he didn’t expect him to.

For all the time they spent together, Mr. Chin had deliberately kept his past a secret. He spoke of his wife and daughter, but he brushed past his career, and he never mentioned his arrests or the years he spent in prison.

Here’s what he never shared: Early in the 1990s, Mr. Chin had been an immigration officer at John F. Kennedy International Airport. His job included interviewing Chinese people seeking asylum, desperate people seeking better lives. People like his own father, people like Mr. Lin.

He worked there for five years, through the years following Tiananmen Square, and he saw the surge of migrants that followed. Night after night, he listened to accounts of persecution — many of them surely true, many of them surely exaggerated. He was keenly aware that if his parents’ lives had gone differently, he could well have been one of those people in line looking for mercy.

Now, seeing his friend battered, Mr. Chin remembered that there was a special kind of visa — a U visa, was it? — that was granted to immigrant crime victims. He raced to the library, where he used the free computer to research immigration law.

It took a few sessions to confirm, but within two weeks, he wrote an email to [T.J. Mills](https://ny-jfon.org/our-team), a lawyer who worked on immigration cases in Chinatown.

“I wish that you can look into to see if U visa can work for Mr. Lin,” he wrote on Aug. 13, 2014. “With all due respect, Tin Chin.”

**Mr. Chin still** didn’t say anything to Mr. Lin, Mr. Mills or anyone else about his career in immigration enforcement. “My background is ugly,” he said recently. “No need to talk about it.” He sighed. “They said I was a dirty cop.”

In 1993, Mr. Chin lost his immigration job when federal agents found $1,700 in his pocket, money he had extorted from a Chinese businessman. The man had landed at Kennedy and claimed political asylum. Mr. Chin said he would send him back to China unless he handed over his money. Hours later, federal agents arrested Mr. Chin. He pleaded guilty and spent nearly a year in prison.

Then, years later, he was arrested again, and this time for something far worse. In 2003, he was convicted as the leader of an international plot to swindle dozens of Chinese immigrants out of their life savings. Prosecutors said Mr. Chin set up phony offices across New York and promised visas to immigrants who wanted to bring their relatives to the United States. He claimed that he worked for the government and that through his connections he could get them visas and green cards, for exorbitant fees. Money in hand, they said, he vanished, only to change his name and address and do it all over again.

“Chin, a Chinese immigrant, preyed on a group of hardworking and unsophisticated Chinese immigrants who wanted desperately to bring their relatives from China to the United States,” prosecutors wrote in a court filing.

He was accused of stealing around $1 million, from grandmothers, farmers, seamstresses, husbands — people risking everything to build new lives in New York. A series of witnesses testified against him in a federal trial, repeatedly identifying him in court as the mastermind. He was the only person connected to the plot to be sent to prison.

To this day, Mr. Chin vigorously maintains that he was framed, and that authorities fingered him only because of his previous arrest. Clearing his name remains an animating desire, even as his long, handwritten letters to the judge and other federal officials have yielded no progress.

He spent about a decade in prison and was released in 2012. He tried to reunite with his wife and daughter, but it went badly. He washed up at the homeless shelter, desperate to start anew but without a clue how to do it. And then he met Mr. Lin.

“God or Buddha above sent me to help Mo,” he said. “He’s undocumented, and I was an ex-immigration officer. It’s not really a coincidence that I met him.”

As his battered friend slowly began to recover, Mr. Chin pressed to help him get his visa.

Mr. Chin remembered Mr. Mills, the immigration lawyer, from a free legal clinic in a Chinatown church when Mr. Mills had once reviewed Mr. Lin’s case. In a letter sent to Mr. Lin at the homeless shelter two months before the attack, the lawyer had politely told him that obtaining legal status would be virtually impossible. “Since you apparently entered the U.S. with a fraudulent document, your inspection and admission are difficult to prove,” he wrote.

Mr. Mills and other caseworkers had nonetheless been struck by the two men’s friendship. They didn’t know about Mr. Chin’s past, but they admired his dedication to Mr. Lin. “Tin has been by his side the entire time,” Mr. Mills said. “Tin is his best friend.”

As Mr. Mills looked into Mr. Lin’s case, he quickly agreed that Mr. Chin was right about the U visa, which was created in 2000 to protect immigrants who have suffered abuse in the United States and are willing to cooperate with law enforcement. Mr. Mills began working on an application for Mr. Lin.

Mr. Chin became the go-between, helping Mr. Mills gather police records of the assault, hospital documents listing Mr. Lin’s injuries and a blizzard of application forms. The more Mr. Mills worked with Mr. Chin, the more his unusual perseverance and deep fluency in immigration law struck him.

“I’ve honestly not known a better friend and advocate than you have been to your friend Mo,” Mr. Mills wrote to Mr. Chin.

As Mr. Lin’s case crawled through the immigration system, he eventually recounted his story to case workers.

In an interview he gave in 2019 to a volunteer who worked with Mr. Mills, he talked about growing up on his family farm in rural Fujian Province. As a young man, in the wake of the Tiananmen Square protests, he went to a rally in Fuzhou calling for more freedom and reforms — and found himself on the authorities’ list as a potential troublemaker. Fearing arrest, he said, he fled his home and began a grueling quest to find safety in America.

With the help of a network of sympathizers and a series of loans he couldn’t afford, he ended up at the Thai border, he said, and eventually on an airplane to Los Angeles. When he landed, he retreated into an airport men’s room, where he could be sure no one was watching him. He said he ripped up his passport and headed to customs with two letters memorized: P. A. Political asylum.

He was allowed temporary entry, but after a judge ordered his deportation, he spent the ensuing years hiding from the authorities, working grueling jobs for little pay, fearful of being noticed. “I found work in a kitchen and worked as hard as I could to pay for my bed, my debts, my wife,” he said in 2019 through an interpreter. “I did this for eight years and then my body gave up.”

He eventually made it to New York and bounced around from shelter to shelter. “I was so scared,” he said.

Mr. Mills was haunted by his story. “My whole sense of Mo, even though I didn’t know him well — here’s a guy who the entirety of his life was one of just survival,” he said. “Raw survival and getting beat up constantly.”

It took four years for the visa to come through, but it worked. On April 2, 2019 — 28 years after he first entered the United States — Mr. Lin received his visa. He and Mr. Chin were at their Chinatown park when the document — sent to Mr. Chin’s email address because Mr. Lin didn’t have one — came through.

“Mo had the sweetest smile I ever saw on his face all these years,” Mr. Chin remembered. “He kept on asking me to read over and over every line to him.”

Now that he had a visa, it would be easier for Mr. Lin to visit the dentist and get his teeth fixed. Maybe he could finally get out of the shelter. In three years, as long as he stayed in the United States, he could apply for a green card. And he could finally bring his wife, Huo Mei Li, to New York. He hadn’t seen her in nearly three decades.

“There is so much time we have lost,” Mr. Lin told the nonprofit volunteer in 2019.

Mr. Chin had changed his friend’s life without revealing his own secrets about his years working for the government or his arrests, but months after Mr. Lin got his visa, Mr. Lin confronted him one day with a direct question:Are you an immigration officer?

Someone at the park had clued him in. Now he wanted to know, had Mr. Chin been toying with him all along? Could he have helped secure his paperwork long ago?

As Mr. Chin remembers it, the confrontation quickly became tense. “You don’t know how lucky you are,” he recalls saying to Mr. Lin. “How do you think you got your visa? You should be thanking me.”

An iciness slipped into their friendship, but Mr. Chin says they eventually moved past it. They continued spending time together, and Mr. Chin continued to help Mr. Lin navigate the city and find doctors and dentists.

They had shared countless meals together, and soon they had a third person join. Mr. Lin’s wife had made it to New York, and the pair were beginning to imagine how they could build a life together in America. Mr. Lin still lived in the homeless shelter while she stayed with a family friend, but he had dreams of securing an apartment for them.

“The most important thing is to find a place where we can be together,” he said in 2019.

In March 2020, Mr. Chin took Mr. Lin to Bellevue Hospital Center for treatment for stomach ailments. Doctors kept him overnight and then admitted him to the intensive care unit. It was the beginning of the pandemic, and the hospital had suspended all visits, but Mr. Chin said a social worker regularly called him from the hospital so the friends could chat on video.

Mr. Lin seemed weak and listless during their conversations. Mr. Chin was worried. Within a few days, the hospital said that Mr. Lin had tested positive for Covid.

Then, on the evening of April 17, Mr. Chin remembers the hospital called him. “This is not the usual time they would call me,” he said. “I already don’t like it.”

Mo Biao Lin died at 7:33 p.m., an early victim of New York’s first wave of Covid-19. He was 53 years old.

He was survived by his wife, Ms. Li, and an adult son who forged his own life in another American city. They could not be reached for this article. Mr. Lin is buried in a cemetery in Pennsylvania, near his son’s home. Engraving on his coffin reads “Mr. Mo Biao Lin, 1966-2020.”

On the night his friend died, Mr. Chin stayed up past midnight writing his thoughts in a long email to Mr. Mills.

“Now I ask Heaven, you put me into helping him to get his dream, because I am the right person in this department,” he wrote. “Now you take him away.”

Mr. Chin, who is now 65, regularly flips through photos of his friend on a beat-up old cellphone. He is finally out of the shelter and lives alone in an apartment in Brownsville, Brooklyn, that’s packed to the ceiling with overstuffed boxes and bulging plastic bags. Plenty of it belonged to Mr. Lin. He visits Chinatown regularly and volunteers at a food pantry. He’s fixated on his conviction and spends his nights poring through old transcripts of his trial.

He still sees Mr. Lin everywhere: at the Chinatown park where elderly men walk dutiful laps. On the B60 bus that Mr. Lin used to ride to visit him. In the endless Covid headlines. He sees him in his court case records, where his accusers’ quests for legal status resemble Mr. Lin’s.

Years later, people who spent time with the two friends remember their bond, and remember being struck by its depths.

“I feel like Mo gave him his sense of self back,” said Rebecca Cooney, the nonprofit volunteer who interviewed Mr. Lin in 2019 and spent time with them both. “It was as if Mo was part of his way back to feeling like a human being.”

Mr. Chin revealed almost nothing about his life to Ms. Cooney, but she remembered that both he and Mr. Lin seemed lost. “These are two people who were suffering so much, it’s amazing that they would have the reserves inside to give friendship to each other.”

This April, on the anniversary of Mr. Lin’s death, Mr. Chin took the subway to Bellevue, where he found a park bench nearby. The shared rituals of a close friendship never leave you, even if the friend does.

He lit a stick of incense and laid out a picnic of Mr. Lin’s favorite meal: French fries, Coke and a McDonald’s fish sandwich. Mr. Chin had taken Mr. Lin’s dentures after the funeral — a reminder, no matter how macabre, of his friend — and now he placed them next to the food.

He called his friend’s name aloud a few times: “Lin, Lin, Lin.” Then he ate the sandwich. No one approached him as he finished his lunch — or, rather, Mr. Lin’s lunch.

He made no move to leave the bench.

Audio produced by Jack D’Isidoro.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`