---

Tag: ["Art", "🎥", "Hollywood"]
Date: 2022-05-22
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-05-22
Link: https://www.lamag.com/article/will-smith-johnny-depp-tom-cruise-eddie-murphy-robert-downey-jr-how-hollywoods-blockbuster-golden-boys-went-weird/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-05-22]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HowHollywoodBlockbusterGoldenBoysWentWeirdNSave

&emsp;

# How Hollywood’s Blockbuster Golden Boys Went Weird

Hollywood has developed a leading man problem. And not just because the archetype—at least that singular, dashing, charismatic man we came to know on the silver screen—seems to have all but disappeared. The Chrises (Hemsworth, Pratt, Pine, Evans) of the world are just fine, but they work more as plug-and-play movie stars. As audiences have shifted mostly from multiplexes to streaming, today’s male leads are no longer larger than life, and they just don’t hold the same sway over the movie industry and wider culture that big-time blockbuster heroes did as recently as 10 years ago.

And it was the final generation of these Hollywood leading men, whose career peaks came at the turn of the millennium, that truly defined that type. Their outsized power and influence seemed to make them untouchable, especially to the Gen-Xers and older millennials who filled movie theaters back when these stars’ careers felt unstoppable. Will Smith, Tom Cruise, Eddie Murphy, Robert Downey Jr., and Johnny Depp—all in their 50s or early 60s today—consistently put butts in seats while starring in unique and (mostly) non-comic-book-based intellectual properties. Smith’s charm, from his start as a goofy-cool rapper and on a hit sitcom to an action star is undeniable; Cruise was magnetic, the model of both white American handsomeness and competence; Murphy’s teeth-baring standup translated perfectly into credible action-comedy roles; Downey, a truly talented young thespian, combined humor and pathos—often in the same scene; Depp’s beauty and cool belied darkly chameleonic energy that ushered some twisted and brilliant material to the mainstream.

Yes, these actors are still Hollywood giants, and all five are still banking checks from the various franchises that cemented their careers: Smith in *Bad Boys 4* (though that production is on [pause](https://view.email.hollywoodreporter.com/?qs=717632777c77b6910bbefcd7ced908efc3e38000f8bdc4a818e52086e286b00c43d7008aedbca6b14d9329cb7d8169b53761a9144797e246bad84156a09ca6207563dcf9f3eaee11) after The Slap); Cruise as the star and producer of the perpetually relevant *Mission: Impossible* franchise (the seventh film is set for release next year); Murphy returning as Axel Foley in *Beverly Hills Cop 4*; Downey rounding out his *Sherlock Holmes* trilogy; and Depp… well, actually, he’s been largely excommunicated by Hollywood—but more on that later.

These actors’ imperial phases are decidedly behind them—with the exception of Cruise, who may pull off a magic trick in reviving his Navy aviator for *Top Gun: Maverick* on May 27—and their projects just don’t afford them the outsized status that they once did. Meanwhile, reality has caught up with these men and exposed their not-so-nice sides. Bluntly, years and decades at the top may have led them to go a little bit cuckoo. Here’s a look back at how these five Hollywood golden boys became the eccentric men we know today.

**Will Smith (53)**

![](https://cdn2.lamag.com/wp-content/uploads/sites/6/2022/04/WILL-SMITH-EDITED-DB-GettyImages-1388090372-300x200.jpg)

(Photo by Neilson Barnard/Getty Images)

**Highlight:** Parlaying his boundless lovability on *The* *Fresh Prince of Bel-Air* into a reign as the movie star to beat after 1996’s smash hit *Independence Day* brought in $817 million at the box office. 

**Lowlight:** It has to be slapping Chris Rock on stage earlier this year at the Oscars over his dud of a joke about Jada Pinkett-Smith’s bald head resembling Demi Moore’s in *G.I. Jane,* then yelling, “Keep my wife’s name out your fucking mouth”—twice—on live TV. That [video of him](https://www.youtube.com/watch?v=Q8FtuVN48z4) dancing to his own 1997 hit “Gettin’ Jiggy Wit It” at an Oscars afterparty wasn’t great, either. 

**Statement of Defiance:** Still [not apologizing](https://pagesix.com/2022/04/25/will-smith-still-hasnt-apologized-to-chris-rock-for-oscars-slap/) to Rock man-to-man—even as he travels to India for a “spiritual journey” amid the controversy.

**Tom Cruise** **(59)**

![](https://cdn2.lamag.com/wp-content/uploads/sites/6/2013/05/StarW-photosize--400x400.jpeg)

Tom Cruise

Tom Cruise attends as Paramount Pictures presents the Los Angeles Premiere of "Star Trek Into Darkness" at The Dolby Theater in Los Angeles, CA on Tuesday, May 14, 2013 (Alex J. Berliner/ABImages)

**Highlight:** Starring in the *Mission: Impossible* films while also producing installments of the hit franchise—his dedication behind the camera here goes largely underappreciated. *M:I* has become one of Hollywood’s all-time reliable crowd-pleasers, thanks in no small part to the incredible stunts Cruise performs himself (like literally [hanging from a plane, mid-air](https://www.youtube.com/watch?v=afS5ks54tms)). Today, the franchise remains as strong as its star’s rippling physique.

 **Lowlight:** His notorious 2005 Oprah appearance made that moment of [manic](https://www.today.com/video/10-years-ago-tom-cruise-jumps-oprahs-couch-449205827898) couch-jumping an uncomfortable meme that became one of [YouTube’s first viral hits](https://www.wired.com/story/tom-cruise-viral-video-fallout/). And then [there’s](https://www.businessinsider.com/tom-cruise-dancing-scientology-retreat-video-2011-12) that other [video](https://www.youtube.com/watch?v=LSgMrrf5QzQ) of Cruise thrashing to Bob Seger’s “Old Time Rock and Roll” as he and his fellow Scientologists celebrate his birthday aboard a boat, as was seen in HBO’s exposé documentary *Going Clear*.

**Statement of Defiance:** As Covid-19 was killing thousands and putting the country in lockdown**,**  [Cruise was berating](https://www.rollingstone.com/movies/movie-news/tom-cruise-covid-19-rant-1104720/) the production crew of the latest *Mission: Impossible* installment for breaking protocols. “We are not shutting this fucking movie down. Is it understood?,” Cruise was heard [barking at them](https://www.rollingstone.com/movies/movie-news/tom-cruise-covid-19-rant-1104720/)**.**

**Eddie Murphy (61)**

![Eddie Murphy](https://cdn2.lamag.com/wp-content/uploads/sites/6/2022/05/Eddie-Murphy-Raw-Getty-300x248.png)

Eddie Murphy performs at Madison Square Garden in 1987. (Getty Images)

Getty Images

**Highlight:** An 80s hot streak like no other: *48 Hrs. (*his [stunning feature debut](https://www.youtube.com/watch?v=I3s13jbmrn0))*, Trading Places, Beverly Hills Cop* (as well as the hit sequel)*,* and *Coming to America*. Murphy basically owned the decade.

**Lowlight:** [Getting caught](https://www.thesun.co.uk/tvandshowbiz/9716859/eddie-murphy-comeback-prostitute-fortune/) with a transgender sex worker in 1997 while married to model Nicole Mitchell is just one moment in a string of failed relationships (Murphy has [10 kids by five women](https://www.the-sun.com/entertainment/2443917/eddie-murphy-wives-girlfriends-ten-children/), including Spice Girl [Mel B](https://www.mirror.co.uk/3am/celebrity-news/inside-mel-b-eddie-murphys-22960499)).

**Statement of Defiance:** “Faggots were mad,” he unapologetically said of his homophobic jokes in his 1987 standup film, [*Raw*](https://www.youtube.com/watch?v=SQBLzotAn3M). He would later apologize in a 2019 [*New York Times* interview](https://www.nytimes.com/2019/09/26/movies/eddie-murphy.html), conceding that he was “kind of an asshole” during this period.

**Robert Downey Jr. (57)**

![Robert Downey Jr.](https://cdn2.lamag.com/wp-content/uploads/sites/6/2022/05/Robert-Downey-Jr-Mug-300x235.png)

Robert Downey Jr.

California Department of Corrections

**Highlight:** After an enviable early career that catapulted him to the A-list by his mid-20s, Downey fell hard, weathering a deeply troubled [period](https://www.nytimes.com/2015/12/24/us/robert-downey-jr-is-pardoned-by-california-gov-jerry-brown-for-1996-conviction.html) of drug use that led to him losing his reputation in Hollywood. Then in 2008, a cleaned-up Downey helped launch the biggest franchise of all time, portraying Tony Stark in *Iron Man.* A total of nine Marvel movies now grace his resume and he held the title of Hollywood’s [highest-paid actor](https://variety.com/2015/film/news/robert-downey-jr-highest-paid-actor-world-1201557060/) in 2013, 2014, and 2015—reportedly banking [$75 million](https://www.indiewire.com/2019/07/robert-downey-jr-avengers-endgame-salary-1202156978/) for *Avengers: Endgame* alone.

**Lowlight:** Spending [1996](https://www.nytimes.com/2015/12/24/us/robert-downey-jr-is-pardoned-by-california-gov-jerry-brown-for-1996-conviction.html) to [2001](https://edition.cnn.com/2001/LAW/07/16/downey.drug.charges/index.html?related) in jail, prison, treatment, and on probation because of his continued heroin and cocaine addiction, which made Downey uninsurable as an actor. “It’s like I’ve got a shotgun in my mouth, my finger on the trigger, and I like the taste of gunmetal,” he [told](https://www.latimes.com/archives/la-xpm-1999-aug-06-me-63303-story.html) one judge of his addiction.  
Bonus low: Following up his run as Tony Stark/Iron Man with the forgettable big-budget [flop](https://www.forbes.com/sites/scottmendelson/2020/08/15/box-office-robert-downey-jr-dolittle-is-both-one-of-this-years-biggest-bombs-and-biggest-hits/?sh=6291d19f689e), 2020’s *Dolittle,* wasn’t so hot for his career, either.

**Statement of Defiance:** Swiping at Marvel when in 2019 [he told](https://people.com/movies/robert-downey-jr-not-defined-by-what-i-did-with-marvel-iron-man/) *Off Camera*’s Sam Jones of [moving past Iron Man](https://www.youtube.com/watch?v=R4FQI2BI3hw&t=138s), “I’m not what I did with that studio.”

**Johnny Depp (58)**

![](https://cdn2.lamag.com/wp-content/uploads/sites/6/2022/05/Johnny-Depp-2022-300x200.jpg)

ohnny Depp (Photo by Michael REYNOLDS/POOL/AFP)

**Highlight:** Nabbing his first [Oscar nomination](https://www.imdb.com/name/nm0000136/awards) in 2004 for his unforgettable Keith Richards-as-vaguely-queer-freebooter performance as Jack Sparrow in *Pirates of the Caribbean: The Curse of the Black Pearl* (but really, all the *Pirates* movies in which he appeared are career highlights for Depp).

**Lowlight:** A messy ongoing legal battle with ex-wife Amber Heard, who has accused him of sexual assault. Depp is now [suing](https://www.thedailybeast.com/johnny-depp-takes-the-stand-in-dollar50-million-defamation-civil-case-against-amber-heard) her for [$50 million](https://deadline.com/2022/04/johnny-depp-trial-starts-amber-heard-defamation-countersuit-domestic-abuse-1234999738/) in a nasty defamation [trial](https://www.youtube.com/watch?v=AWvBDYcWaug) [that’s being](https://nypost.com/2022/04/25/live-updates-johnny-depp-amber-heard-defamation-trial/) viewed live [around the world](https://nypost.com/2022/04/28/johnny-depp-amber-heard-trial-live-updates-and-coverage/). Depp is also [suing](https://www.nbcnews.com/pop-culture/celebrity/johnny-depp-spent-3m-blast-hunter-s-thompsons-ashes-out-n715231) his former business managers for allegedly mishandling his funds; this has brought a countersuit in which the managers have said he blew his fortune on unnecessary purchases—including $3 million to blast the ashes of his late pal Hunter S. Thompson out of a cannon.

**Statement of Defiance:** “It’s insulting to say that I spent $30,000 on wine because it was far more,” [Depp told](https://people.com/movies/johnny-depp-managers-claim-spent-30k-wine-insulting-far-more/) [*Rolling Stone*](https://www.rollingstone.com/feature/the-trouble-with-johnny-depp-666010/) in a 2018 trainwreck of a profile.

---

***Stay on top of the latest in L.A. food and culture.*** [***Sign up for our newsletters today.***](https://www.lamag.com/newsletters/)

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`