---

Tag: ["Art", "🍽️", "🇺🇸"]
Date: 2022-09-25
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-09-25
Link: https://www.newyorker.com/magazine/2022/09/19/how-owamni-became-the-best-new-restaurant-in-the-united-states
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]], [[Owamni]]
Read:: [[2022-09-26]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HowOwamniBecametheBestNewRestaurantintheStatesNSave

&emsp;

# How Owamni Became the Best New Restaurant in the United States

In the summer of 2021, Sean Sherman, a forty-eight-year-old Oglala Lakota chef, opened a restaurant called Owamni, in Minneapolis. Nearly overnight, it became the most prominent example of Indigenous American cuisine in the United States. Every dish is made without wheat flour, dairy, cane sugar, black pepper, or any other ingredient introduced to this continent after Europeans arrived. Sherman describes the food as “decolonized”; his business partner and Owamni’s co-owner, Dana Thompson, calls it “ironically foreign.” In June, the James Beard Foundation named Owamni the best new restaurant in the United States.

One evening in May, I met Sherman outside Owamni, which is situated in a park on the Mississippi River. Across the street, water plummeted fifty feet down St. Anthony Falls. The area was once the site of a Dakota village known as Owamniyomni—the place of falling, swirling water. Sherman pulled out his phone and showed me an eighteenth-century drawing depicting tepees on the shore of the falls. “There was clearly a village here. People everywhere,” he said. “But the Europeans were, like, ‘You are now called St. Anthony!’ ”

Inside, the dining room was flooded with light from a wall of windows. A bartender named Thor Bearstail delivered glasses of red wine. (Owamni breaks its decolonized rule with beverages, serving coffee, beer, and wine.) Bearstail, like the rest of the staff, wore a black T-shirt that read “#86colonialism” on the back. Eighty-six, in kitchen slang, indicates that a dish is sold out. A month earlier, Bearstail, who is a member of the Mandan, Hidatsa, and Arikara Nation, in North Dakota, had moved from Fargo to Minneapolis to work at Owamni. His previous job was at a Red Lobster. “Sometimes I have to pinch myself,” he said.

American carnivores tend to think in terms of beef, pork, and chicken. Owamni reminds them that picture-book farm animals are not native to this continent. My first plate was raw deer, or “game tartare,” listed under a menu section titled “Wamakhaskan,” the Dakota word for animal. The dish was a study in circles: the meat pressed flat and dotted with pickled carrots, moons of sumac-dusted duck-egg aioli, microgreens, and blueberries. A blue-corn tostada served as a utensil. One bite was a disco ball in the forest.

Other wamakhaskan dishes were served: a puck of duck sausage, with watercress purée and roasted turnips; ground elk, served on a pillowy corn arepa; and a maple-chili cricket-and-seed mix. “We go through fifteen pounds of crickets a week,” Sherman said. He is solidly built, with big, dark eyes, and he wore a black chef’s jacket, an Apple watch, and a bear-tooth necklace; his hair hung in a braid to his waist. “It’s a lot,” he said. “Crickets don’t weigh that much.”

[](https://www.newyorker.com/cartoon/a26906)

“I’m going to go do some laundry, exercise, and shower.”

Cartoon by Jared Nangle

The gastronomy touted by auteur chefs during the past two decades is, Sherman often says, how Indigenous people ate for millennia. Ingredients are local, seasonal, organic. The traditional preservation methods that Owamni features—smoking, fermenting, drying—are au courant. But the restaurant does not provide a museum meal; the food is simultaneously pre-Colonial and modern. There are maple-baked beans, and cedar-braised bison with maple vinegar. Wojape, a Lakota berry sauce, is served with a tepary-bean spread and smoked Lake Superior trout. A bowl of char-striped sweet potatoes, doused in chili oil, is Sherman’s favorite dish. “It’s so homey,” he said. “I was eating mostly plant-based last year, so that was my go-to.”

I ordered a bowl of manoomin, a hand-harvested wild rice. The only place in the world where manoomin grows is around the Great Lakes. It forms part of the origin story of the Ojibwe people, who migrated inland from the East Coast centuries ago, following a prophecy to travel west until they found “the food that grows on the water.” Manoomin is harvested from a canoe, its grains knocked from the heads of rice stalks that grow in shallow waters. Winona LaDuke, an Ojibwe activist, wrote that manoomin is the “first food for a child when they can eat solid; the last food eaten before you pass into the spirit world.”

At Owamni, it was fluffy and a tad chewy, with a sweet, earthy aroma. I could almost smell the lake. Sherman sources as much of Owamni’s food as he can from Indigenous producers. The rice comes from a young Ojibwe couple who own a small farm in northern Minnesota. “I had them drop off seven hundred pounds of rice the other day,” he said. “Just stuffed in their car.”

Around 7 *p.m.*, two men and a woman, all with little wires behind their ears, filed across the dining room. Behind them was a familiar face: Deb Haaland, the U.S. Secretary of the Interior, and the first Native American Cabinet member in U.S. history. She was dining with Minnesota’s lieutenant governor, Peggy Flanagan, a member of the White Earth band of Ojibwe and an Owamni regular. (“I want to think it’s like my Cheers,” Flanagan told me.) Sherman said hello to the Secretary, then stopped back by my table. “It’s wild,” he said. “She’s eighth in line for the Presidency.”

Some two-thirds of Owamni’s staff identifies as Native, as do many of its guests. The novelist Louise Erdrich, who owns a bookstore in Minneapolis, is a repeat visitor. Several cast members from the FX series “Reservation Dogs” ate at Owamni this past summer, including D’Pharaoh Woon-A-Tai, the show’s star, who was accompanied by the model Quannah Chasinghorse. Leaving, I passed colorful bouquets of wildflowers placed on the long bar facing the open kitchen. A neon sign at the entrance reads “You Are on Native Land.” Outside, Sherman demonstrated a set of switch-on fire pits and noted that the surrounding park harvested rainwater. Next door, the ruins of the Columbia flour mill were lit in amber light. When I remarked on it all, Sherman shrugged, and said, “Different than the church basement, right?”

I first met Sherman on a freezing night in 2017, when he and Thompson hosted a dinner at the First Universalist Church of Minneapolis. Back then, they were business partners and romantic partners. They ran the Sioux Chef, a food truck and catering operation, which now owns Owamni. When I arrived, Thompson, a tall, animated woman, greeted me with cedar-maple tea. “It’s full of flavonoids!” she said.

The purpose of the dinner—a five-course meal prepared by M. Karlos Baca, an Indigenous food activist from the Southern Ute Nation—was to announce the launch of a nonprofit called *NATIFS*, or North American Traditional Indigenous Food Systems, which promotes culinary solutions to economic and health crises. Roughly a hundred people sat at folding tables. Between courses, Sherman delivered a slide presentation. “Food is a language,” he said. “To understand Indigenous food today, you need to know how we got here.”

For millennia, Indigenous people across what became North America cultivated high-yield, climate-specific varieties of plants, including sunchokes, lamb’s-quarter, gourds, knotweed, and goosefoot. By the thirteenth century, domesticated maize and sunflowers had spread in a green-and-yellow blaze from Mexico to Maine. “We still have Hidatsa shield beans and Arikara yellow beans,” Sherman told the diners. “There’s a Lakota squash—the awesome one with the orange flame—and gete okosomin,” a squash that looks like a lifeguard buoy, which Baca used for the soup course.

[](https://www.newyorker.com/cartoon/a26486)

“After these rapids comes the really hard part—a bunch of guys we don’t know talking about crypto at the same time.”

Cartoon by Lars Kenseth

Native Americans hunted game like bison, which roamed as far east as Buffalo, New York. They harvested fish and shellfish. Tribes in the Pacific Northwest and elsewhere employed controlled burns, creating meadows among redwood groves where desirable plants would thrive and animals would graze. Everywhere, the people told stories and sang songs about their food; in many Indigenous languages, plants and animals are referred to as persons. “The diet of our ancestors, it was almost a perfect diet,” Sherman went on. “It’s what the paleo diet wants to be: gluten-free, dairy-free, sugar-free.”

Raiding Europeans were in awe of the abundance. In 1687, after the Marquis de Denonville, the governor of New France, attacked Seneca villages, he wrote that his army “destroyed a vast quantity of fine large corn, beans, and other vegetables.” In 1779, George Washington ordered an offensive against the Iroquois Confederacy, writing, “It will be essential to ruin their crops now in the ground and prevent their planting more.” Afterward, one officer wrote of beans, cucumbers, watermelons, and pumpkins “in such quantities” that “would be almost incredible to a civilized people.”

In the first half of the nineteenth century, Andrew Jackson forced more than a hundred and twenty-five thousand people—from the Cherokee, Chickasaw, Choctaw, and Seminole Nations—to walk to present-day Oklahoma, along the Trail of Tears. Thousands died of starvation. Not long afterward, when the U.S. failed to beat back the Great Sioux Nation, it tried a different tactic: a government-funded campaign to kill buffalo herds. Before 1800, more than sixty million buffalo roamed the country; by 1900, only a few hundred were left. As the White Mountain Apache chef Nephi Craig has said, “You want to attack a people and wipe them out? Attack their food.”

In 1883, the U.S. Department of the Interior established the Code of Indian Offenses, banning all Native traditions. Cooking a ceremonial feast could land you in prison. Four years later, the government passed the General Allotment Act, which forced private ownership on tribal land, allowing white settlers to steal vast acreage. Tribes, now sequestered on reservations, relied on treaty-provisioned rations, then on government-issued commodities: bags of flour, powdered milk and eggs, blocks of lard and orange American cheese, and, as Sherman recalled from his childhood, cans of beef and salmon “with juices.” “This was not a nutritional program—this was a farm-supplement program,” he told the attendees. “This food was never, ever designed to be healthy. It’s high in fat, in sodium, in sugars—just over-processed food made by the lowest bidder for the government to hand out en masse.”

Sherman clicked to a slide depicting fry bread, also known as Indian tacos, which is like unsweetened funnel cake, served with toppings such as cheese and ground beef. Fry bread, a powwow staple, may be the best-known Native American food today. It was invented in the mid-nineteenth century, when the U.S. military forced the Navajo from Arizona to arid, infertile land in New Mexico. To prevent starvation, the military supplied people with sugar, salt, lard, and sacks of white flour—the makings of fry bread. Today, the food is a symbol of resilience and Native pride. In “Reservation Dogs,” one character pays homage to it with a music video titled “Greasy Fry Bread.”

Native Americans have now lacked access to their ancestral foods for many generations, leading, in part, to what Elizabeth Hoover, an environmental-studies professor at U.C. Berkeley, calls the “grim statistics.” Native Americans have the highest rate of diabetes in this country. Compared with white adults, they are sixty per cent more likely to be obese; compared with all other ethnic groups, they die much earlier from heart disease.

But, among the country’s five hundred and seventy-four federally recognized tribes, knowledge has survived. Women sewed seeds into the hems of their skirts before being forced to walk hundreds of miles from their homes. Recipes were scattered across reservations, then tucked away in grandparents’ kitchens. They contained methods for brewing sofke, making pemmican, and nixtamalizing corn—an ancient cooking technique in which the grain is simmered in an alkaline solution, making it, among other things, rich in protein. “There wasn’t even tooth decay back then,” Sherman said to the church audience as we spooned up poached quail eggs, preserved cholla buds, and huitlacoche—a funky corn fungus.

Before the penultimate course was served, Baca told the crowd about its ingredients, which included blue corn and grits made from bear root, the first thing his grandfather taught him how to forage. Hunting parties used to travel with sun-dried cakes made from blue-corn mush and from bear root, which was valued for its antimicrobial properties. “But people don’t eat these things anymore,” Baca said. He later told me, “With traditional dishes, people don’t always like it—it’s not what they grew up with. They grew up eating shit like every American. And the Colonial mind frame has captured their taste buds.”

Sean Sherman, a co-owner of Owamni. “The diet of our ancestors, it was almost a perfect diet,” he says.

The plate of grits, with smoked trout, smoked ramps, and pine-needle syrup, was dainty and delicious. Seated across from me was a man named Daniel Cornelius, a member of the Oneida Nation of Wisconsin. Cornelius worked for the Intertribal Agriculture Council, which promotes Native farming. He expressed admiration for Sherman and Baca, and for their effort to reclaim Native cuisine: “The culinary approach has such a role to play, to get people excited about these foods, to show they can taste good.” Still, he said, “there’s this idea, like, ‘Oh, people have healthier food and a bunch of vegetables, they’re gonna be healthier and really happy,’ but that’s bullshit. The issues go a lot deeper. There’s a lot of intergenerational trauma.”

Sherman lives a few miles from Owamni, in a modest, pale-yellow Colonial, with a fire pit in the back yard and a black Ford F150 in the driveway. When I visited in the spring, the kitchen table was covered in seedlings, and the dining-room table was covered in vinyl LPs—mainly jazz, blues, and rock and roll—which he was in the process of sorting. Sherman told me that, when he was a kid, growing up on the Pine Ridge Reservation, in South Dakota, “TV wasn’t really a thing. So my mom would just put on a record and I’d lie on the floor listening.”

The Pine Ridge Reservation, where forty-three per cent of the population lives below the poverty line, is a small fraction of the land that once belonged to the Great Sioux Nation, an alliance of seven tribes from across the Upper Midwest and the Plains who spoke Siouan-language dialects—specifically, Dakota, Nakota, and Lakota. Sherman has deep roots in the area. His great-great-great grandparents helped raise Crazy Horse, who was an Oglala Lakota warrior. His mother and father were born on Pine Ridge, and Sherman spent his childhood on his grandparents’ cattle ranch, surrounded by sandhills and prairies. Although there was just one grocery store on the reservation, and government commodities were the family’s main source of food staples, they had fresh garden vegetables and their own beef. They hunted pheasants, antelope, and deer. Sherman’s grandfather showed him how to dig for timpsila, or wild turnip; his grandmother gathered chokecherries to make wojape. By the age of seven, Sherman had his own .410-gauge shotgun, and he spent his days roaming the hills with his cousins. The dog was their nanny, Sherman’s mother, Joan Conroy, told me. “If they ventured too far, the dog would come home to let me know.”

Sherman’s father, Gerald, was barely around. He had been a U.S. Army gunner in Vietnam. “It’s amazing he survived,” Sherman told me. Back in the States, he’d reënlisted, gone *AWOL,* and eventually turned himself in. He did time in the Presidio stockade, in San Francisco, and returned to Pine Ridge with a drinking problem. “So then my mom was, like, ‘Well, here’s a good catch,’ ” Sherman said. (Gerald told me, “I was a mess back then.”)

We were seated in Sherman’s living room. He had taught himself to paint in oils during lockdown, and three of his canvasses—evocative Western landscapes—hung on the wall; along the bottom edge of one, depicting a ceremonial dancer, he had written, “Be the answer to your ancestors’ prayers.” Sherman picked up a Rubik’s Cube and started turning the squares. He told me that his parents divorced when he was twelve, and his mom took him and his younger sister to Spearfish, South Dakota. They lived in a trailer park. Sherman was a minority for the first time in his life, in a white, conservative, “Bible-thumping” town, he said. “I still had a fairly thick rez accent.”

After school, he would spend hours in a library at Black Hills State University—where his mom was taking classes—reading history, sci-fi, and fantasy. “Lord of the Rings” was a favorite. “I didn’t have any girlfriends, because I was shy,” he said. He listened obsessively to rock and punk—the Smiths, Dead Kennedys, the Replacements—and skied and drank in the hills above the nearby city of Deadwood. He did well academically, accruing all the required high-school credits by the end of his junior year. Conroy modelled a good work ethic. In three years, she got a college degree in political science while working multiple jobs—a cashier in a Deadwood casino, the proprietor of an art-framing shop. She even ran for a county seat. Off and on, she worked as a staffer for Tom Daschle, the South Dakota senator. When Sherman was eighteen, on a trip to Rapid City, he met Bill Clinton.

Sherman’s cooking career started because of his mom’s hectic schedule. “We were obviously super latchkey,” he said. As the older sibling, he was responsible for putting meals on the table. “I was playing with flavor, but we didn’t have any spices, so I was learning how to make, like, sloppy joes with just ketchup and mustard.” He got his first restaurant job when he was thirteen, prepping salads at a tourist spot called the Sluice. The next summer, he worked at a resort, where he was promoted to the grill. The cooking staff lived in a dorm in Custer State Park and experimented with recipes for rattlesnake and beaver, which Sherman found thrilling. “I also remember becoming more aware of racist things,” he said. Ku Klux Klan propaganda was displayed in a Spearfish gas station.

Cedar, squash, and beets at *NATIFS*’ Indigenous Food Lab.

Throughout high school, he continued working in restaurants—Burger King, Pizza Hut, a golf club—but it wasn’t until his senior year that he found something he loved. For a school project, he interviewed a member of the town’s volunteer fire department, who also worked for the U.S. Forest Service. She invited him to apply to be a field surveyor. “It was a dream job,” Sherman said. He learned to identify plants in the Black Hills, then document their size and location. He kept a journal, in which he drew the plants he saw. He started making block prints, too, and decided that he wanted to attend art school. He moved to Minneapolis, and got a job at the California Café, in the Mall of America. “I was thrown on sauté,” he said. “It was in public, in front of everybody. I learned really fast.”

In 2000, he took time off to travel around Europe, eating and drinking his way through England, France, and Italy. He dressed in black, wore small, rectangular sunglasses, and smoked cigarettes. (It was around this time that he made “Sioux chef” his AOL e-mail address.) He had decided to shelve art school; instead, he procured a copy of the Culinary Institute of America’s “The Professional Chef.” “I still did some art here and there,” he said. “But then I found art through food.”

He admired the Italian cookbook author Marcella Hazan for her devotion to simplicity, precision, and balance. He read about Ferran Adría, the Spanish chef who is considered the godfather of molecular gastronomy. “And, obviously, everybody then was super into ‘Kitchen Confidential,’ ” Sherman said. “All the line cooks suddenly wanted to be drunken pirates.”

In his living room, Sherman, lounging comfortably on a beige sofa, leaned forward and set down the Rubik’s Cube on the coffee table, solved.

One day, in December, 2017, Sherman told me that, the night before, he’d dreamed that he was on a pirate ship. “We’re out at sea, with a troupe of circus performers aboard,” he recalled. “We’re all Native.”

We were at a beach bar in San Pancho, a small town in Mexico. Sherman was barefoot, seated facing the Pacific Ocean. The following night, he would be co-hosting a dinner at Cielo Rojo, a local boutique hotel, where he had worked a decade earlier. The event was a fund-raiser to help the Huichol—the people indigenous to the region—stop the development of a resort, Punta Paraíso, on the beach’s turtle-nesting ground. Sherman ate a spoonful of ceviche and finished describing the dream: “We’re on a voyage. We didn’t know where, but we were going to take back what was ours.”

By then, Sherman’s career had taken a number of unexpected turns. He landed his first head-chef job, in 2001, at a Spanish-Italian restaurant called La Bodega. The following year, he had a son, Phoenix, and soon married the child’s mother, a lead server he’d once worked with, named Melissa. To devote more time to his family, he sought a job with better hours. Nothing stuck. He managed a gelato shop. He tried to open an Irish café, inspired by Darina Allen and her Ballymaloe Cookery School, but the deal fell through. His marriage started to falter, and he took a summer gig at a resort in Ely, near the Canadian border, leaving his wife and young son behind. “As soon as I left, I started finding out about infidelities that kind of broke me emotionally,” he said.

He returned to Minneapolis and, in the interest of good benefits, took a job at a nutrition-and-wellness corporation called Life Time Fitness. At one point, Sherman was writing recipes for dozens of the company’s cafés across the country and helping run three restaurants, including a sushi spot called Martini Blu. “That’s when I hit the burnout,” he said.

In 2007, Sherman quit and headed south, to San Pancho. Melissa and Phoenix soon joined him. Although Sherman doesn’t like to swim, he spent a lot of time on the beach, contemplating the ocean. He befriended some fishermen, and started “hustling sushi” for tourists, turning one fresh, twelve-dollar mahi-mahi into five hundred dollars’ worth of sashimi. San Pancho is a hippie town, with tourists searching for authentic experiences. Sherman relished the local Huichol food: the nixtamalized-blue-corn masa and handmade tortillas, the salsas and seasonings—chilis, hoja santa, achiote—and the fresh produce. “I had this bolt, an epiphany,” he told me. Why wasn’t there any Indigenous food up north? “In Minneapolis, I could find food from all over the world,” he went on. “But nothing that represented the food or the people that were there before, which is completely insane.”

Owamni’s maple-chili cricket-and-seed mix. “We go through fifteen pounds of crickets a week,” Sherman said.

After lunch in San Pancho, we went to a gallery featuring Huichol art. “This could be Lakota,” Sherman said, pointing at beadwork depicting peyote flowers and an eagle. “I felt so comfortable among the Huichol. There are so many commonalities between tribes. They use sweat lodges, they have corn culture.” We stopped in a wine-and-spirits shop; Sherman loves mezcal. On a case was a sticker that read “I Stand with Standing Rock.” Sherman told me, “I thought I could focus on Indigenous peoples across North America, look at the whole big picture. I saw the whole path.”

In 2008, Sherman moved his family to Red Lodge, Montana, on the edge of Yellowstone National Park, where his father’s wife, Jael, owned a dude ranch. Sherman cooked meals for guests, experimenting with local plants and game. Jael’s aunt, who happened to be named Julia Childs, took Sherman foraging and asked for his help with her big garden. Sherman reconnected with his father, Gerald, who had got sober, gone to business school, and started the Lakota Fund, one of the country’s first micro-loan initiatives. “It was good inspiration,” Sherman said. “Despite a rough start, he switched gears and did something that affects other people on a large scale.”

Two years later, Sherman and his wife separated, and mutually agreed that Sherman would raise Phoenix in Minneapolis. He began working at Common Roots, a farm-to-table restaurant, and hosting pop-up dinners that featured Indigenous cuisine. Around this time, he attended a gathering in Arizona of the Native American Culinary Association, founded by the chef Nephi Craig, who gave a presentation about ancestral foods. “That really helped solidify what I was doing,” Sherman told me. “That it’s not just about the cooking.” He was thirty-nine and raising a son as a single parent on less than fifty-five thousand dollars a year. But he was intent on launching something of his own. “I was just trying to figure out how and when,” he said. “I was really feeling a need to do this work. It was starting to consume me.”

In Minneapolis one evening, I went for a drink with Dana Thompson at Spoon and Stable, a French-inflected restaurant with a mostly white, male kitchen. Thompson, whose grandfather was part Dakota, is an effusive conversationalist. Her focus at both the Sioux Chef and *NATIFS*, the nonprofit, she said, apart from “just running the thing,” is mental health: “My true heart is in how these food systems are actually a healing mechanism for ancestral trauma.” Last year, she contracted a psychologist, who is available one day a week to the staff at *NATIFS*. “Suicidality, chemical dependency, dysfunctional conflict—it’s how this stuff manifests,” she said. “We’re not going to succeed if we don’t acknowledge what’s right there in your face.”

Thompson uses herself as an example. “I had a terrible childhood,” she told me. Her father, a police officer in a small Minnesota town, was suspected of having an inappropriate relationship with the family’s babysitter, a fifteen-year-old girl. The girl ran away from home and was killed attempting to jump onto a train. Thompson’s father was later arrested on felony-theft charges—their garage was filled with stolen electronics. The family relocated to Hibbing. Thompson moved out at the age of fifteen, eventually making her way to Minneapolis, where she pursued a career as a folk musician. She had a daughter at twenty-seven and continued playing in a band throughout her thirties, while working in music management and consumer-goods marketing.

In October, 2014, she attended an event called Dinner on the Farm, where Sherman prepared the meal and spoke to the guests. “It was like I’d been struck by lightning,” Thompson recalled. Sherman had created the Sioux Chef the previous April, and had been catering his own Indigenous dinners. A week later, Thompson met him for coffee, and offered to be his manager. “I didn’t have the funds,” Sherman said. “But I hired her.” Soon, they were inseparable.

With Thompson’s help, Sherman quickly gained wider recognition. In addition to hosting dinners on reservations, he spoke at the Culinary Institute of America, the United Nations, and Oxford University. In 2017, he published “The Sioux Chef’s Indigenous Kitchen,” which won a James Beard award for best American cookbook. That same year, he was invited to participate in the Catastrophic Meal, in Denmark, an event where ten chefs presented either utopian or dystopian dishes. Sherman, who was assigned utopian, used some nixtamalized corn he had brought, and foraged the rest of his ingredients: rose hips, wild greens, and blue crabs. “It was just being aware of where we are, the seasons, using extreme local foods,” he said. “And making people feel good. That was my statement of the future.” Not long afterward, he was cast in a Hyundai commercial.

Meanwhile, Sherman and Thompson had entered into a partnership with the Minneapolis Parks and Recreation Board to open a restaurant in a new riverfront park. Initially, it was conceived of as a small café with grab-and-go items, but, as construction proceeded, the concept began to shift to something grander. At the time, there were almost no Native American restaurants in the country, apart from Tocabe, a beloved fry-bread joint in Denver, and the Mitsitam Native Foods Café, in Washington, D.C. In the fall of 2016, Francis Ford Coppola had opened a Native-themed restaurant in Sonoma called Werowocomoco, which was widely accused of cultural appropriation and closed a year later. Loretta Barrett Oden, a Potawatomi chef who ran a pioneering Native American restaurant, in Santa Fe, in the nineties, had been brought on as a consultant. “I caught a lot of flack from Indian Country for it,” she said.

Duck sausage with watercress purée and roasted turnips.

Construction on Owamni was completed in July of 2021. The restaurant is situated on the second floor of a park pavilion built from tan bricks, white pine, reclaimed wood beams, and old stone walls—remnants of the area’s abandoned mills. A large terrace outside the entrance, which doubles Owamni’s size in warmer months, has a lawn of thick grass. “When we were first starting, the park’s developers were calling it the Columbia terrace,” Sherman said. “And we were, like, ‘We are not going to name our terrace after Columbus.’ ”

Thompson worked with an interior designer, ordered equipment and furniture, and arranged press coverage while simultaneously leading *NATIFS*. Sherman hadn’t planned on being Owamni’s executive chef, but once the restaurant opened he was in the kitchen eighty hours a week. “Dana is the glue,” Dawn Drouillard, the nonprofit’s culinary director, told me. “Sean is the face of the organization, but Dana plays a crucial role in everything we do.”

Their romantic relationship ended soon after Owamni opened. “The breakup didn’t happen in the right way,” Thompson said. “It was really cruel.” Within weeks, Sherman was dating Mecca Bos, a local chef and food writer. The day I met with Thompson, Sherman had posted on Facebook a series of romantic photos with Bos, writing, “This has been such an amazing and whirlwind past few months finding and being with the best adventure/cooking/romantic partner ever.” Still, Thompson told me that the split had been necessary: “We had this kinetic, incredible, rare energy together. It was like a rocket ship taking off—then we ran out of fuel.”

Despite the breakup, neither Thompson nor Sherman has any intention of leaving behind what they have built. Thompson, who owns forty per cent of the Sioux Chef, shares equal governance over the company with Sherman—a fact that Sherman didn’t quite register when they signed their partnership agreement, in 2015. “That basically locked me from making any decision without Dana’s blessing,” he said. “I had no idea that that was such a serious piece.” Sherman now hopes to put Owamni under the control of *NATIFS*, to use the restaurant’s success to fuel the mission of the nonprofit. “That’s always been my vision,” he said. But Thompson sees no reason to combine the Sioux Chef, a for-profit company, with *NATIFS*. “I’m not going to change it,” she said. “So there’s no way it’s going to happen.”

Sherman told me that Thompson needs the money from the Sioux Chef to augment her livelihood. “She believes the Sioux Chef still has a lot of potential, and of course it does,” he said. “She wants to get rich.” When I relayed this to Thompson, she laughed. “I just want to make back our loan payments,” she said. “I just want to be out of debt.” She added, “I think that time is going to calm Sean down.”

Despite their querulousness, Sherman and Thompson both acknowledge that they would not have reached this point if not for their relationship. “She made it so I didn’t have to negotiate for myself,” Sherman said. “She helped me grow.” Thompson told me, “I mean, he’s the visionary. He’s the rock star.”

The day after my drink with Dana, I met Sherman at *NATIFS*’ Indigenous Food Lab, the organization’s culinary-training center, in the Midtown Global Market. *NATIFS* moved into the space in January, 2020; that May, eight blocks away, a police officer murdered George Floyd. (Thompson, Sherman, and members of their staff participated in the protests.) During the pandemic, the kitchen was used to prepare ten thousand meals a week for nine of the state’s eleven reservations, which were devastated by *COVID*\-19.

Sherman ducked under a construction curtain. On the other side was a half-built gleaming stainless-steel kitchen. “This is gonna be a community classroom,” he said. “We’re investing in all this camera equipment, so down the road we can do V.R. classes.” The kitchen pantry was full of items like Labrador tea, strawberry popcorn, wild mint, juniper, and homegrown tobacco. Off to the side, there was a pink-and-yellow vintage pinball machine called Totem, depicting a mashup of various tribes’ heritage: tiki totems, Iroquois-style clubs, art work from the Plains. “It’s so wrong,” Sherman said. “I had to get it.”

Manoomin, a wild rice found around the Great Lakes, is hand-harvested from a canoe.

Sherman went downstairs to a freezer and returned pushing a cart filled with frozen rabbits. He is no longer Owamni’s head chef, but he still oversees the kitchen’s operations, planning menus and sourcing ingredients. “My role is just called ‘vision’ now,” he said. “I like to move fast and say yes to lots of things.” Thompson told me, “We’re being careful about where we spend our resources, and saying no a lot. But Sean is a people pleaser, so then I have to go back and be the bad guy.”

On my last afternoon in Minneapolis, I sat at Owamni’s bar with Sherman and ordered lunch. Sherman wasn’t eating; he was planning to smoke meat at home later. He still loves to cook, but he has no intention of returning to Owamni’s kitchen. “It’s not the best use of my time to be chopping carrots and telling teen-agers what to do,” he said. After Owamni opened, Sherman hired a chef de cuisine: “He was not Native, and he was clashing with some of the staff, and one night it hit a stress point. He said out loud, ‘There’s just too many chiefs in the kitchen.’ Everyone’s jaw dropped.”

The chef wasn’t Sherman and Thompson’s only controversial employee. In July, the operations director for *NATIFS*, Shane Thin Elk, resigned, after his ex-wife posted on Facebook tribal court documents detailing incidents of domestic abuse. Thin Elk, a recovering alcoholic, maintains his innocence. But the episode caused a scandal among some members of the staff. “It is part of our culture, shared by the *NaTIFS* workplace and our Indigenous community, to hold on to a restorative spirit, a belief that any of us—no matter how lost we are—can find our way back,” Sherman wrote in an online statement. “Just as strongly, it is a part of our culture that violence is never acceptable.”

Staff turmoil and turnover have been constant issues at Owamni. Two general managers have left. Earlier this year, Sherman had promoted Joatta Siebert, a twenty-nine-year-old from North Dakota who had done an internship at Noma, in Copenhagen, to chef de cuisine. “She’s a really hard worker,” Sherman told me, in May. “She’s got creativity down. Now she’s learning how to deal with people.”

In August, Siebert left Owamni. Some employees felt that she hadn’t been the right fit—that she pushed specials featuring colonized takes on Indigenous ingredients. “I do have a European background in cooking, but so does Sean,” Siebert said. “He taught himself how to decolonize his own food, and I was still in the process of that.” Soon afterward, a bartender was fired, in part for drinking on the clock. One employee said that, though the dismissal might have made sense at another restaurant, Owamni was supposed to be different: “What are we here for if we’re not helping this person?”

None of these issues was apparent in the dining room. More often, complaints were about patrons. Servers have heard “funny things” from diners, Sherman told me. He called over a hostess named Malia Erickson, who recounted that a woman had asked her if she was Native, then if she was Sioux; Erickson had nodded and tried to finish explaining the menu. “Then she takes out her phone and asks me to pull down my mask so she can take a picture of me,” Erickson said. “I told her, ‘Not today. No, that’s not O.K.’ ”

A man from New Jersey, then a woman wearing a sparkly elephant pin approached Sherman to offer praise. Sherman is now co-writing a cookbook, which will showcase Indigenous cuisine from the Arctic to Belize. He is talking to television producers about a spinoff—an Indigenous-foods roadshow. His vision on the beach in Mexico had become a persona, in the form of the Sioux Chef.

The attention is not always easy to navigate. Baca, who prepared the meal in the church basement, has been critical of the ways in which Sherman appeals to the mainstream public. At a food-sovereignty summit in Madison, Wisconsin, he said, “A reporter asked me, ‘Will there ever be an Indigenous Thomas Keller?’ But that’s not how we work. It’s all about community. When you focus on one person, you already got it wrong.” Nephi Craig, who now runs Café Gozhóó, on the White Mountain Apache reservation, in Arizona, said, “The standards of the Michelin star are not the standards in traditional Native communities. It’s not our goal to get attention.”

Sherman told me he’s not concerned with whether he gets any attention. “But I get the attention, so it’s easy for me to say,” he added. He’s also quick to help other Indigenous chefs. Crystal Wahpepah, a member of the Oklahoma Kickapoo tribe, met Sherman at a cooking workshop in 2015, and appeared as a contestant on the Food Network reality show “Chopped” the following year. When her catering business dried up during the pandemic, she began to think about opening her own restaurant. Sherman flew Wahpepah and her team to Minneapolis to spend a few days at Owamni; in November, she opened Wahpepah’s Kitchen, in Oakland. “Sean is my mentor,” she said. “He’s opened many doors.”

Elena Terry, a member of the Ho-Chunk Nation who founded the nonprofit catering company Wild Bearies, and is a good friend of Sherman’s, told me that she values his role in the wider food-sovereignty movement. “I think that a lot of people appreciate the face that Sean puts out front,” she said. “He’s the epitome, right? Long braids, a powerful man who represents decolonization.”

At Owamni that afternoon, the staff was preparing for dinner. A manager named Teddy gathered everyone for a meeting. He reviewed some timing kinks from the previous night while a server lit a bundle of sage in a big clamshell. The staff smudges before every shift. Someone struggled to unstick a meat grinder. A waitress waved the sage over her face and passed the shell to a young cook. “The patio is gonna be bumping tonight,” Teddy said. “I appreciate you all. Let’s crush this.”

Sherman left, and walked up the hill to his truck. He is setting up Indigenous Food Labs in Anchorage and in Bozeman. This month, he’s at an Arctic-foods summit, in Norway, then at Terra Madre, a gathering of the Slow Food community, in Italy. Between events, he wants to visit the archives at the Vatican. “They stole everything,” he said. “They have to be sitting on a huge wealth of Indigenous stuff. I want to see what they have.” He could feel his attention moving away from the restaurant: “I don’t like being trapped in a box.” His eyes darted to the waterfall. “It’s hard for me to sometimes stop and be in the moment,” he said. “I feel like I’m just starting.” ♦

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`