---

Tag: ["Economy", "🇷🇺", "🇬🇧", "🎡"]
Date: 2022-03-21
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-21
Link: https://www.newyorker.com/magazine/2022/03/28/how-putins-oligarchs-bought-london
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-03-23]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HowPutinOligarchsBoughtLondonNSave

&emsp;

# How Putin’s Oligarchs Bought London

Roman Abramovich was thirty-four years old—baby-faced, vigorous, already one of Russia’s richest oligarchs—when he did something seemingly inexplicable. The year was 2000. Abramovich, an orphan and a college dropout turned Kremlin insider, had amassed a giant fortune by taking control of businesses that once belonged to the Soviet state. He owned nearly half of the oil company Sibneft, and much of the world’s second-biggest producer of aluminum. A man of cosmopolitan tastes, he favored Chinese cuisine and holidays in the South of France. But now, he announced, he was going to relocate to the remote Chukotka region, a desolate Arctic hellscape, where he would run for governor.

Chukotka, which is some thirty-seven hundred miles from Moscow, is comically inhospitable. The winds are fierce enough to blow a grown dog off its feet. When Abramovich arrived, the human population was meagre, and struggling with poverty and alcoholism. After he was elected governor—he got ninety-two per cent of the vote, his closest challenger being a local man who herded reindeer—he was confronted with the baying of his new constituents: “When will we have fuel? When will we have meat?” There was no Chinese food in Chukotka.

“People here don’t live, they just exist,” Abramovich marvelled. Shy by nature, he was not a natural politician. He pumped plenty of his own money into the region, but appeared to derive no pleasure from his new job. Nor could he explain, to anyone’s satisfaction, what he was doing there. When a reporter from the *Wall Street Journal* trekked to Chukotka to pose the question, Abramovich claimed that he was “fed up” with making money. The *Journal* speculated that he was working an angle—did he have a lead on some untapped natural resource beneath the tundra? Abramovich acknowledged that his own friends “can’t understand” why he made this move. They “can’t even guess,” he said.

Three years after gaining his governorship, Abramovich leapt from wealthy obscurity to tabloid prominence when he bought London’s Chelsea Football Club. In 2009, he settled into a fifteen-bedroom mansion behind Kensington Palace, for which he reportedly paid ninety million pounds. His mega-yacht Eclipse featured two helipads and its own missile-defense system, and he took to hosting New Year’s Eve parties with guests like Leonardo DiCaprio and Paul McCartney. It was a long way from Chukotka. Indeed, that unlikely interlude seemed mostly forgotten, until the publication of “Putin’s People: How the KGB Took Back Russia and Then Took on the West” (2020), a landmark work of investigative journalism by the longtime Russia correspondent Catherine Belton. Her thesis is that, after becoming the President of Russia, in 2000, Vladimir Putin proceeded to run the state and its economy like a Mafia don—and that he did so through the careful control of ostensibly independent businessmen like Roman Abramovich.

When Abramovich went to Chukotka, Belton tells us, he did so “on Putin’s orders.” The first generation of post-Soviet capitalists had accumulated vast private fortunes, and Putin set out to bring the oligarchs under state control. He had leverage over government officials, so he forced Abramovich to become one. “Putin told me that if Abramovich breaks the law as governor, he can put him immediately in jail,” one Abramovich associate told Belton. A “feudal system” was beginning to emerge, Belton contends, in which the owners of Russia’s biggest companies would be forced to “operate as hired managers, working on behalf of the state.” Their gaudy displays of personal wealth were a diversion; these oligarchs were mere capos, who answered to the don. It wasn’t even *their* wealth, really: it was Putin’s. They were “no more than the guardians,” Belton writes, and “they kept their businesses by the Kremlin’s grace.”

Belton even makes the case—on the basis of what she was told by the former Putin ally Sergei Pugachev and two unnamed sources—that Abramovich’s purchase of the Chelsea Football Club was carried out on Putin’s orders. “Putin’s Kremlin had accurately calculated that the way to gain acceptance in British society was through the country’s greatest love, its national sport,” she writes. Pugachev informs her that the objective was to build “a beachhead for Russian influence in the UK.” He adds, “Putin personally told me of his plan to acquire the Chelsea Football Club in order to increase his influence and raise Russia’s profile, not only with the elite but with ordinary British people.”

The stark implication of “Putin’s People” is not just that the President of Russia may be a silent partner in one of England’s most storied sports franchises but also that England itself has been a silent and handsomely compensated partner in Putin’s kleptocratic designs—that, in the past two decades, Russian oligarchs have infiltrated England’s political, economic, and legal systems. “We must go after the oligarchs,” Prime Minister Boris Johnson declared after the invasion of Ukraine, doing his best to sound Churchillian. But, as the international community labors to isolate Putin and his cronies, the question is whether England has been too compromised by Russian money to do so.

For the past several years, Oliver Bullough, a former Russia correspondent, has guided “kleptocracy tours” around London, explaining how dirty money from abroad has transformed the city. Bullough shows up with a busload of rubberneckers in front of elegant mansions and steel-and-glass apartment towers in Knightsbridge and Belgravia, and points out the multimillion-pound residences of the shady expatriates who find refuge there. His book “Butler to the World: How Britain Became the Servant of Oligarchs, Tax Dodgers, Kleptocrats, and Criminals,” just published in the U.K., argues that England actively solicited such corrupting influences, by letting “some of the worst people in existence” know that it was open for business.

Invoking Dean Acheson’s famous observation, in 1962, that Britain had “lost an empire but not yet found a role,” Bullough suggests that it did find a role, as a no-questions-asked service provider to the crooked élite, offering access to capital markets, prime real estate, shopping at Harrods, and illustrious private schools, along with accountants for tax tricks, attorneys for legal squabbles, and “reputation managers” for inconvenient backstories. It starts with visas; any foreigner with adequate funds can buy one, by investing two million pounds in the U.K. (Ten million can buy you permanent residency.)

London property is always an option for such investments. After King Constantine II was ousted in the wake of a military coup in Greece, in 1967, he moved into a mansion overlooking Hampstead Heath; ever since, global plutocrats have sought safe harbor in the city’s leafy precincts. Following the collapse of the Soviet Union, Russian buyers raced into London’s housing market. One real-estate agent described his Russian clients “gleefully plonking saddlebags of cash on the desk.” According to new figures from Transparency International, Russians who have been accused of corruption or of having links to the Kremlin have bought at least 1.5 billion pounds’ worth of property in Great Britain. The real number is no doubt higher, but it is virtually impossible to ascertain, because so many of these transactions are obscured by layers of secrecy. *The Economist* describes London as “a slop-bucket for dodgy Russian wealth.”

Bullough has made a careful study of this process. In an earlier book, “Moneyland: Why Thieves and Crooks Now Rule the World and How to Take It Back” (2018), he explained that, for moneyed arrivistes in the U.K., a glamorous new home is the first step on a well-established pathway for laundering reputations. Next up: hire a P.R. firm. “The PR agency puts them in touch with biddable members of parliament,” Bullough says, “who are prepared to put their names to the billionaire’s charitable foundation. The foundation then launches itself at a fashionable London event space—a gallery is ideal.” Ultimately, the smart billionaire will “get his name on an institution, or become so closely associated with one that it may as well be.” Major gifts to universities are popular. So are football clubs.

What’s most apt about Bullough’s butler analogy is the appearance of gray-flannel propriety, which can impart an aura of respectability to even the most disreputable fortune. The mercenary grubbiness of Britain’s role might be “hard to comprehend,” Bullough suggests, “because it is so at variance with Britain’s public image.” Yet Belton and Bullough are joined in their dispiriting diagnosis by Tom Burgis, the author of the excellent book “Kleptopia: How Dirty Money Is Conquering the World” (2020). And by Britain’s National Crime Agency, which found that “many hundreds of billions of pounds of international criminal money” is laundered through U.K. banks and subsidiaries every year. And by Parliament’s own intelligence committee, which has described London as a “laundromat” for illicit Russian cash. And by the Foreign Affairs Committee of the House of Commons, which declared in 2018 that the ease with which Russia’s President and his allies hide their wealth in London has helped Putin pursue his agenda in Moscow.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`