---

Tag: ["Crime", "🇺🇸", "🇨🇳", "💸", "💉"]
Date: 2022-10-24
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-24
Link: https://www.propublica.org/article/china-cartels-xizhi-li-money-laundering
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-10-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HowaGangsterTransformedMoneyLaunderingNSave

&emsp;

# How a Chinese American Gangster Transformed Money Laundering for Drug Cartels

ProPublica is a nonprofit newsroom that investigates abuses of power. Sign up to receive [our biggest stories](https://www.propublica.org/newsletters/the-big-story?source=www.propublica.org&placement=top-note&region=national) as soon as they’re published.

This is part one of an investigation into a revolutionary money laundering system involving Chinese organized crime, Latin American drug cartels and Chinese officials, and how one major figure in the scheme managed to meet former President Donald Trump. Read part two: “[The Globetrotting Con Man and Suspected Spy Who Met With President Trump](https://www.propublica.org/article/liu-tao-trump-meeting-china-investigation).”

In 2017, Drug Enforcement Administration agents following the money from cocaine deals in Memphis, Tennessee, identified a mysterious figure in Mexico entrusted by drug lords with their millions: a Chinese American gangster named Xizhi Li.

As the agents tracked Li’s activity across the Americas and Asia, they realized he wasn’t just another money launderer. He was a pioneer. Operating with the acumen of a financier and the tradecraft of a spy, he had helped devise an innovative system that revolutionized the drug underworld and fortified the cartels.

Li hit on a better way to address a problem that has long bedeviled the world’s drug lords: how to turn the mountains of grimy twenties and hundreds amassed on U.S. streets into legitimate fortunes they can spend on yachts, mansions, weapons, technology and bribes to police and politicians.

For years, the Mexican cartels that supply the U.S. market with cocaine, heroin and fentanyl smuggled truckloads of bulk cash to Mexico, where they [used banks](https://www.reuters.com/article/us-hsbc-probe/hsbc-to-pay-1-9-billion-u-s-fine-in-money-laundering-case-idUSBRE8BA05M20121211) and exchange houses to move the money into the financial system. And they also hired middlemen — often Colombian or [Lebanese](https://www.justice.gov/usao-sdny/pr/manhattan-us-attorney-announces-102-million-settlement-civil-forfeiture-and-money) specialists who charged as much as 18 cents on the dollar — to launder their billions.

Those methods were costly, took weeks or even months to complete and exposed the stockpiled cash to risks — damage, robbery, confiscation.

Enter Li. About six years ago, federal antidrug agents in Chicago saw early signs of what would become a tectonic change. They trailed cartel operatives transporting drug cash to a new destination: Chinatown, an immigrant enclave in the flatlands about 2 miles south of the city’s rampart of lakefront skyscrapers.

Agents on stakeout watched as cartel operatives delivered suitcases full of cash to Chinese couriers directed by Li. Furtive exchanges took place in motels and parking lots. The couriers didn’t have criminal records or carry guns; they were students, waiters, drivers. Neither side spoke much English, so they used a prearranged signal: a photo of a serial number on a dollar bill.

After the handoff, the couriers alerted their Chinese bosses in Mexico, who quickly sent pesos to the bank accounts or safe houses of Mexican drug lords. Li then executed a chain of transactions through China, the United States and Latin America to launder the dollars. His powerful international connections made his service cheap, fast and efficient; he even guaranteed free replacement of cartel cash lost in transit. Li and his fellow Chinese money launderers married market forces: drug lords wanting to get rid of dollars and a Chinese elite desperate to acquire dollars. The new model blew away the competition.

“At no time in the history of organized crime is there an example where a revenue stream has been taken over like this, and without a shot being fired,” said retired DEA agent Thomas Cindric, a veteran of the elite Special Operations Division. “This has enriched the Mexican cartels beyond their wildest dreams.”

As they investigated Li’s tangled financial dealings, U.S. agents came across evidence indicating that his money laundering schemes involved Chinese government officials and the Communist Party elite. China’s omnipresent security forces tightly control and monitor its state-run economy. Yet Li and others moved tens of millions of dollars among Chinese banks and companies with seeming impunity, according to court documents and national security officials. The criminal rings exploited a landscape in which more than $3.8 trillion of capital has left China since 2006, making the country the world’s top “exporter of hot money,” said [John Cassara, a former U.S. Treasury Department investigator](https://ag-pssg-sharedservices-ex.objectstore.gov.bc.ca/ag-pssg-cc-exh-prod-bkt-ex/341%20-%20002%20J.%20Cassara%20-%20Final%20Statement%20to%20the%20Cullen%20Commission.pdf), in testimony to a Canadian commission of inquiry.

Adm. Craig Faller, a senior U.S. military leader, told Congress last year that Chinese launderers had emerged as the “[No. 1 underwriter](https://www.southcom.mil/Media/Special-Coverage/SOUTHCOMs-2021-Posture-Statement-to-Congress/)” of drug trafficking in the Western Hemisphere. The Chinese government is “at least tacitly supporting” the laundering activity, testified Faller, who led the U.S. Southern Command, which oversees military activity in Latin America.

In an interview with ProPublica, the now-retired Faller elaborated on his little-noticed testimony. He said China has “the world’s largest and most sophisticated state security apparatus. So there’s no doubt that they have the ability to stop things if they want to. They don’t have any desire to stop this. There’s a lot of theories as to why they don’t. But it is certainly aided and abetted by the attitude and way that the People’s Republic of China views the globe.”

Some U.S. officials go further, arguing that Chinese authorities have decided as a matter of policy to foster the drug trade in the Americas in order to destabilize the region and spread corruption, addiction and death here.

“We suspected a Chinese ideological and strategic motivation behind the drug and money activity,” said former senior FBI official Frank Montoya Jr., who served as a top counterintelligence official at the Office of the Director of National Intelligence. “To fan the flames of hate and division. The Chinese have seen the advantages of the drug trade. If fentanyl helps them and hurts this country, why not?”

More than half a dozen national security veterans interviewed by ProPublica expressed similar views, most of them speaking on the condition of anonymity because of the sensitive subject. But they acknowledged that the alleged state complicity is difficult to prove.

Beijing [rejects such accusations.](http://us.china-embassy.gov.cn/eng/sgxw/202109/t20210903_9015585.htm) And the question of whether China actively supports money laundering and the flow of fentanyl and other drugs to the U.S. remains a matter of debate in the U.S. national security community.

“There is so much corruption today in mainland China it becomes hard to distinguish a policy or campaign from generalized criminality,” said an Asian American former intelligence official with long experience on Chinese crime and espionage.

The Chinese embassy in Washington did not respond to a detailed request for comment for this story.

The takeover of drug-related money laundering by Chinese organized crime has drawn global attention. In Australia, [authorities are investigating a Chinese syndicate](https://www.smh.com.au/politics/federal/police-probe-into-chinese-money-laundering-syndicate-headquartered-in-australia-20220608-p5as2t.html) that allegedly moved hundreds of millions of dollars around the world for clients, including a cousin of Chinese President Xi Jinping, according to news reports. (Xi’s cousin has not been charged with a crime, and the Chinese foreign ministry has dismissed reports about inquiries into his activities as “gossip.”)

Europol has warned that Chinese money laundering groups “present a growing threat to Europe.” The U.S. State Department estimates that $154 billion in illicit funds a year passes through China, calling it “of great concern.”

“We used to have a regular dialogue with the Chinese specifically on things like money laundering, counternarcotics policies,” Assistant Secretary Todd Robinson, who leads the Bureau of International Narcotics and Law Enforcement Affairs, said in an interview. “And since that has stopped, it has not been clear, we’ve not really been able to get a handle on how much of this is criminal organizations and how much of it is criminal organizations connected to or suborning Chinese government officials.”

Xi has led a well-publicized crusade against corruption, [but it has been mainly a purge of rivals](https://www.foreignaffairs.com/china/xi-jinping-china-weakness-hubris-paranoia-threaten-future?utm_medium=newsletters&utm_source=twofa&utm_campaign=The%20Weakness%20of%20Xi%20Jinping&utm_content=20220909&utm_term=FA%20This%20Week%20-%20112017), according to U.S. national security officials and Chinese dissidents. In fact, they said, Chinese intelligence services have quietly expanded their ties with Chinese mafias, known as triads, for mutual benefit.

“There is no question there is interconnectivity between Chinese organized crime and the Chinese state,” said Montoya. “The party operates in organized crime-type fashion. There are parallels to Russia, where organized crime has been co-opted by the Russian government and Putin’s security services.”

The Li case led federal agents in an unexpected direction: an investigation of a possible Chinese covert operation to penetrate American politics. The DEA agents stumbled across Li’s enigmatic associate, an expatriate Chinese businessman named Tao Liu. After moving from Mexico to New York, he launched a [high-rolling quest for political influence](https://www.propublica.org/article/liu-tao-trump-meeting-china-investigation) that included at least two meetings with President Donald Trump.

![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27533%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E)

Xizhi Li’s associate, Tao Liu (right), met twice with President Donald Trump in 2018.

Both the DEA and FBI pursued Liu, suspecting he had ties to Chinese spy agencies. They wanted to know how and why a wanted Chinese criminal had gained access to the president of the United States.

Although authorities convicted Li and Liu of money laundering and other crimes, the political and diplomatic aspects of the groundbreaking investigations of them are still largely secret. Citing open investigations, the DEA declined to discuss the case or even the general issue of how Chinese organized crime launders profits for the cartels. The Justice Department and FBI declined requests for comment. Lawyers who represented Li rejected requests for interviews with them or their client.

To explore the full dimensions of the case, ProPublica interviewed more than two dozen current and former national security officials, as well as lawyers and others involved. ProPublica granted some of them anonymity, either because they were not authorized to talk publicly or because of concerns about their security. ProPublica also reviewed court files, social media, governmental reports and other material. Many details — about the suspected role of Chinese officials, the hunt across the globe, the links to U.S. politics — are being reported for the first time.

### The Aura of Juan Lee

In 2008, Rigo Polanco met a cocaine trafficker who called himself Juan Lee. It was one of 17 aliases that Xizhi Li accumulated in a criminal career that was just getting started.

Polanco, a California anti-drug agent, had spent weeks undercover stalking Li, who was looking for a high-volume supplier. But the guy was a ghost. He used multiple phones. He hid behind intermediaries. Finally, he agreed to meet Polanco at a Denny’s by the Pomona Freeway in the suburban sprawl of the San Gabriel Valley.

![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27225%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E)

Credit: For ProPublica

On June 24, Polanco’s Los Angeles County task force deployed surveillance around the diner. Polanco introduced himself as Alfredo, a corrupt Customs and Border Protection officer with access to cocaine. He sat down with Li, Li’s 25-year-old Mexican American wife and her brother.

At 35, Li stood 5-foot-7 and weighed about 135 pounds. But he was imposing. He spoke fluent, Mexican-accented Spanish, wore a Rolex and emanated menace.

“The aura of Juan Lee among the people around him was, ‘Don’t cross this guy,’” Polanco recalled in an interview. “There was some sense of fear of him among his associates.”

Li grew up in a unique subculture where crime spoke many languages and crossed borders with ease. The experience served him well.

He was born in a rural area of Guangdong province in 1973. About 10 years later, the family migrated to Mexicali, a Mexican city on the California border that is home to a large Chinese community. Chinese restaurants fill La Chinesca, the Chinatown. In the early 20th century, an underground tunnel complex was a refuge from the desert heat — and a site for gambling and cross-border crime schemes.

Li attended school and worked long shifts in a family restaurant. But one of his close relatives smuggled migrants and contraband into the United States, former investigators say. When Li was about 16, his family migrated to Southern California. He slid into crime in the 1990s and with help from relatives became an associate of the 14K triad, a Chinese criminal organization, according to law enforcement documents and former investigators.

Li obtained U.S. citizenship and had four children with a Chinese-born woman. In 2005, he opened the Lucky City Restaurant in the suburb of Monterey Park in Los Angeles County. The restaurant quickly became a den of drug trafficking and human smuggling, according to an affidavit written by a DEA investigator and sources familiar with the case.

By then, Li’s triad and family connections had helped him cultivate relationships with Chinese officials with diplomatic status in the United States, according to former investigators. He also recruited a corrupt U.S. border inspector to help with smuggling, according to law enforcement documents and former investigators.

Li’s hectic life bridged the Latino and Asian communities. He had two children with his Mexican American wife, whose family had useful cartel connections, according to interviews and court documents.

At the same time, Li maintained ties to his birthplace. Around 2007, he took Chinese relatives to Guangdong for the Qingming Festival, when families clean the tombs of their ancestors. Basking in the role of benevolent immigrant, he “funded the renovation of our village, transforming the muddy land into streets,” his sister wrote to a federal judge years later.

Back in the smoggy San Gabriel Valley, his prolific criminal activity drew investigations by the DEA and FBI. But Polanco’s team of Los Angeles County officers didn’t know about those open cases when they went after him in 2008.

During a second meeting at a seafood restaurant, Li told Polanco that he was smuggling 30-kilogram loads of cocaine through Mexico to Hong Kong, making $60,000 a kilogram. He also sent cocaine to Canada. And he had a sideline smuggling Chinese migrants through Cuba.

![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27225%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E)

Credit: For ProPublica

This is no run-of-the-mill thug, Polanco thought. Mexico was violent. Cuba was a police state. Canada and Hong Kong were hotbeds of Chinese organized crime. You needed well-placed allies to navigate among those cultures and countries.

“It all added up to this picture of a very shrewd and cautious and sophisticated operator,” Polanco said. “There was a lot of sophistication in what he was doing, even then.”

After negotiations with the undercover agent, Li agreed to buy an initial 20 kilograms of cocaine. On July 14, he sent a young Asian man in a Mercedes to a supermarket parking lot to deliver $200,000. Polanco’s team captured the bagman and other accomplices. The bagman and Li’s brother-in-law pleaded guilty to drug trafficking offenses, while charges against the wife were dropped.

But Li fled south across the border. He soon proved Polanco’s instincts correct.

### Chinaloa

In Mexico City, Li rebounded fast.

Qiyun Chen was from his hometown and worked in her family’s retail business. Only in her early 20s, she became his romantic and criminal partner, according to court documents and former investigators. Her charm and intelligence impressed gangsters and cops alike. (Chen could not be reached for comment.)

Chen introduced Li to her own network in the Chinese Mexican community, including a formidable trafficker known as the Iron Lady. In her online communications, Chen called herself Chinaloa. The alias fused the words China and Sinaloa, the state that has spawned many drug lords. It baptized her as a player in a multilingual subculture that she and Li created. Their text messages combined Chinese and Spanish. Li used the online handles JL 007 and Organización Diplomática (Diplomatic Organization).

The couple divided their time among luxurious homes in Mexico City, Cancun and Guatemala, making good money smuggling drugs and migrants. But they saw a new opportunity in money laundering.

![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27600%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E)

Credit: For ProPublica

In 2011, Li went to Guatemala City to buy a casino. Located in a Holiday Inn, it had a ’90s-era decor that didn’t exactly conjure images of James Bond in Monte Carlo.

Nonetheless, Li struck an all-inclusive deal with the owner. He bought his casino, his casino license — and his identity. The U.S. fugitive became a Guatemalan gambling entrepreneur, according to court documents.

Along the way, Li had developed a complementary racket: selling fraudulent documents. Li himself had five passports from three countries. The fake papers were professionally done. Li infiltrated corrupt Latin American bureaucracies that sell real passports, identity cards, even birth certificates. He also had a government-connected source for passports in Hong Kong. Li charged about $15,000 per document, according to interviews and court files.

The same year Li bought the casino, a cafe owner in Mexico City introduced him to a wealthy Chinese expatriate who wanted a Guatemalan passport. The new arrival was a portly, baggy-faced 35-year-old named Tao Liu. It proved a providential encounter.

Li took his client in a private helicopter to the southernmost Mexican state of Chiapas. They landed in the jungle and trudged across the border into Guatemala.

![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27225%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E)

Credit: For ProPublica

“Bodyguards with weapons and vehicles were waiting on the other side,” said Liu’s lawyer, Jonathan Simms. “They take them to Li’s mansion in Guatemala. Li leaves him there and goes to get the passports. Tao spent time in that mansion waiting with other Chinese clients for Li to bring back the documents. He got to know the other people there pretty well.”

While at the safe house, Liu met a senior Chinese military officer who also bought a fraudulent document from Li, Simms said. Years later, Liu identified the officer in a photo shown to him by U.S. agents.

Investigators say that episode contributed to evidence that Li provided fake papers, and other criminal services, to Chinese officials in Latin America, where China is an economic and diplomatic power. Foreign passports and multiple identities enable Chinese operatives overseas to engage in covert activity, launder money or take refuge from their government if accused of corruption.

The national security threat posed by Li’s passport racket later caused the DEA to bring in the State Department’s Diplomatic Security Service to conduct its own investigation, which continues today.

After the Guatemala expedition, Liu and Li became friends. They gambled at the casino and took women to the Bahamas. Although Liu had access to money and power, he was also an admitted brazen lawbreaker. Sometimes his dubious immigration status forced him to enter Mexico by car or bus, and he bragged about bluffing or bribing border officers, according to court documents, his lawyer and law enforcement officials.

The two men did not seem like kindred spirits. Li was thin; Liu was obese. Li was reserved; Liu was gregarious. It is hard to find photos of Li; Liu bombarded social media with scenes of his extravagant lifestyle.

But they were both globetrotting outlaws. And Liu played a crucial early role in building Li’s empire, according to current and former law enforcement officials and other sources. A U.S. indictment later alleged: “TAO \[Liu\] worked with LI to begin money laundering in locations including Mexico and Guatemala.”

In later conversations recorded by the DEA, Liu described himself as an influential mentor who taught Li how to launder money, according to court documents and interviews. Liu’s lawyer argued that his client’s admissions were exaggerations. But the investigators tended to believe Liu’s account.

“The DEA thought that they were partners in the money laundering,” a former national security official said. “And they were definitely working closely together.”

Investigators believe Liu used his connections in China and the diaspora to recruit rich people who needed U.S. dollars. A sign of Liu’s access to that underworld: he had another associate in Hong Kong, known as “the queen of underground banking,” who provided black market money services to the Chinese elite, according to Chinese court documents and press reports.

Stocked with cash and guns, Li’s Guatemalan casino became a base of his emerging venture. He started bringing Chinese nationals to the casino: some of them politically connected, others corrupt officials, others expatriates, according to interviews and court documents. They mingled with Latin American drug traffickers, the second essential element in his scheme. The casino was a showcase to demonstrate to both sides that Li could deliver, court documents say.

The wealthy Chinese “had a need,” Simms said. “The cartels had a need. Li put it together.”

![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27225%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E)

Credit: For ProPublica

### Mirror Transactions

Many ethnic diasporas have developed informal systems for moving money and funneling cash — earned honestly or illegally — into the legitimate international economy.

For decades, underground banking systems served the elite of the Chinese Communist Party, or CCP, especially after the totalitarian regime opened its command economy to global capitalism. Starting around 2013, Xi’s anti-corruption crusade pushed the elite to spirit more money overseas. A yearly limit of $50,000 on capital flight increased a demand for U.S. dollars.

“The underground banking system in China was pretty much self-sufficient just dealing with Chinese criminal organizations and the Chinese diaspora,” said John Tobon, the Homeland Security Investigations special agent in charge in Honolulu, [who has written on the topic](https://ipdefenseforum.com/2022/03/black-market-foreign-exchange/). “And it was then when all of these restrictions came in, when the CCP members could no longer count on doing it the easy way ... that the supply of dollars became an issue.”

Li and other enterprising criminals identified a seemingly limitless source of dollars: the Latin American drug trade. To amass the cash, Li offered the cartels unheard-of money laundering deals.

“With the Colombians, it had been an 18% to 13% commission,” said Cindric, the retired DEA agent. “The Chinese are doing it for 1 to 2% on average. And the speed at which they do it is unbelievable. The Chinese absorbed the risk. You know it will get paid.”

Li deployed dozens of couriers from Los Angeles to Atlanta. Just two couriers in Chicago picked up more than $10 million from cartel operatives in a seven-month period between 2016 and 2017, according to law enforcement documents.

“We saw the Chinese enter the market,” said Daniel Morro, a former senior HSI official in Chicago. “It was super-intriguing. We had never seen it before.”

If the couriers delivered, they collected a 1% fee. If not, they were on the hook with Li.

On March 11, 2016, Nebraska state troopers stopped a rental car on a desolate highway. They confiscated $340,000 and released the two couriers, who were driving from Chicago to Los Angeles. A courier called Li, who called a cartel representative in Mexico and sent a bank transfer to replace the lost load. The courier and his relatives rapidly reimbursed Li by depositing money in U.S. bank accounts, court documents say.

“He was a hard-ass,” said Michael Ciesliga, a former DEA investigator. “No nonsense. All business. Very strict, very hard even on his family.”

Li’s system generally worked like this: Cartel operatives in the United States would arrange a “contract” with him, often to launder about $350,000, a quantity of cash that fit into a suitcase.

Cartel transporters handed over the dollar loads to Li’s couriers, who sent Li or his lieutenants a photo confirming the handoff. Li then delivered the sums in Mexican pesos to drug lords from safe houses in Mexico stocked with that currency. The first stage, providing swift service to the cartels, was complete.

Li’s profits came from other players in the scheme: rich Chinese willing to lose money in order to obtain dollars outside China and Latin American import/export firms needing Chinese currency to do business in China.

Li’s couriers often drove loads of cash to New York or Los Angeles, which have large Chinese immigrant populations. Li “sold” the currency to wealthy Chinese clients or their expatriate relatives or representatives. As part of the deal, Li himself would sometimes turn the dollars into deposits in bank accounts or use front companies to issue cashier’s checks.

But the Chinese clients often had their own options, such as small businesses that handled cash without questions. Another method was gambling at casinos, which readily turned cash into chips. Many clients bought homes or paid U.S. university tuition.

In testimony to a Canadian commission of inquiry in 2020, Cassara, the former investigator at the U.S. Treasury Department, described the frequency of laundering in the U.S. real estate sector.

“Almost 60% of purchases by international clients are made in cash,” Cassara said, citing a report by the National Association of Realtors. “Chinese buyers have been the top foreign buyers in the United States both in units and dollar volume of residential housing for six years straight. ... In the United States, there is little if any customer due diligence by real estate agents.”

The next step in Li’s system took place beyond the sight and reach of U.S. authorities. He directed his wealthy clients to transfer equivalent sums from their Chinese bank accounts to accounts he controlled in China. Known as “mirror transactions,” these transfers enabled Li to “sell” the same money again — this time, as Chinese currency to the Latin American exporters.

How Xizhi Li Used “Mirror Transactions” to Launder Millions of Dollars Across the World

The transactions allowed Li to move millions among Mexico, the United States and China while evading law enforcement and charging steep commissions.

Credit: Graphic by Lucas Waldron, ProPublica

There were variations on the system. Li sometimes washed funds through companies owned by confederates in the United States and Latin America who sold seafood and other goods to China. Taking advantage of the $80 billion in trade between Mexico and China, launderers also sent goods from China to Mexican front companies connected to drug lords. Those companies would sell the products for pesos, creating a legitimate paper trail for money initially earned from the sale of drugs.

Li’s network used Chinese banks including the Industrial and Commercial Bank of China and the Agricultural Bank of China, court documents say. Those state institutions were among the banks that moved millions around the world with little apparent scrutiny in this case and others, according to court documents and interviews. Prosecutors did not accuse any bankers of wrongdoing. But investigators suspect that some bankers looked the other way. (The banks did not respond to requests for comment.)

“They had to know it was illegal,” Ciesliga said. “Just the sheer amount of money, and the volume and consistency and frequency, there’s no legitimate businesses that are moving that kind of money. Any alert anti-money laundering investigator would have detected this kind of activity.”

In other cases, authorities have sanctioned Chinese banks for offenses related to money laundering. In 2016, New York state regulators [fined the Agricultural Bank of China](https://www.dfs.ny.gov/reports_and_publications/press_releases/pr1611041) $215 million for anti-money laundering violations. A [Spanish court in 2020 convicted four Madrid executives](https://www.reuters.com/article/us-icbc-spain-investigation/fines-short-jail-terms-for-four-ex-icbc-spain-employees-in-laundering-case-idUSKBN23N2Q6) of the Industrial and Commercial Bank of China of a brazen setup in which they received tens of millions of euros in cash day and night, and moved the funds illegally back to China. The Bank of China has paid fines and endured criminal penalties in [Italy](https://www.reuters.com/article/bankofchina-italy/bank-of-china-pays-600000-euros-to-close-italy-money-laundering-case-idUSL8N1G25RB) and [France](https://complianceconcourse.willkie.com/articles/news-alerts-2020-01-january-20200130-france-sanctions-bank-of-china-for-aml) for the alleged illegal repatriation of proceeds from tax evasion and customs fraud.

On the streets of the Americas, turf wars and rip-offs were rare among the money laundering crews. But for Li, reality intruded eventually.

In 2016, gunmen ambushed Li near his casino in Guatemala City, shredding his armored Range Rover with more than 20 rounds. He survived unscathed. The attackers got away. Li suspected rival Asian gangsters, according to former investigators and others familiar with the case.

He was deep in treacherous territory.

![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27600%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E)

Credit: For ProPublica

### The Streets of Memphis

By 2017, Li’s empire had grown to span four continents. It operated below the radar, with startling impunity. A Memphis-based U.S. drug agent was about to change that.

Peter Maher was a sharp, voracious investigator who had only been with the DEA a few years, colleagues say. (Maher declined an interview request.) He teamed up with Ciesliga, a Tennessee state agent assigned to a federal task force. As they traced drugs on the streets of Memphis back to their source, they discovered that the Sinaloa cartel of Joaquín “El Chapo” Guzmán was supplying cocaine to a major Memphis drug crew. Markings on cocaine packets pointed at Marisela Flores-Torruco, now 52, a Mexican drug lord known as the Iron Lady.

Maher’s team learned that, because Flores had a Chinese grandparent, her organization was known as “Los Chinos,” or the Chinese. Based in Chiapas, she imported tons of cocaine from Colombia for the Sinaloa cartel, interviews and court documents say. (Flores could not be reached for comment.)

Soon, the agents identified a woman in Mexico who was one of the Iron Lady’s “principal coordinators of illicit money laundering operations,” court documents say.

It was Chen, Li’s paramour, using the handle Chinaloa. The DEA Special Operations Division, which specializes in international cases, began intercepting her communications, according to court documents and interviews. The agents figured out that Chen had introduced Li to Flores, who encouraged other traffickers to launder their money with his organization.

Chen’s communications led the DEA to Li, who was laundering for the Sinaloa and Jalisco New Generation cartels. Tracking his U.S. couriers, agents picked off loads across the country.

In May 2017, agents arrested one of Li’s trusted money managers, a Brooklyn-based mail carrier and Chinese immigrant who had lived in Belize. He recorded about $2 million in illicit transactions in a ledger and sometimes received cash deliveries in his U.S. postal uniform, court documents say. The mail carrier pleaded guilty to conspiracy to launder money and got a 60-month sentence.

![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27225%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E)

Credit: For ProPublica

The Memphis agents toggled between leads in the U.S. and Mexico as the Iron Lady’s ferocity kept them on alert. When Flores ordered her enforcers to kidnap the family of a man who owed her money, the agents warned Mexican counterparts. Later, she threatened to kill rivals with a bombing at a racetrack, Ciesliga said. DEA agents hurriedly obtained an Interpol warrant, and police arrested Flores in Colombia in July 2017.

Later that month, the agents captured Chen during a visit to Los Angeles. They seized five phones from her, along with airline tickets to visit accomplices in Portland, Oregon, who oversaw more than 251 Chinese bank accounts, according to interviews and court documents.

The next morning, Maher and Ciesliga drove to the Santa Monica Pier. Sitting in their rental car by the Pacific, they scoured Chen’s phones. They hurriedly took screenshots, worried that an accomplice could remotely erase the contents at any moment.

Looking at Chen’s smartphones, the agents were able for the first time to read the suspects’ most sensitive conversations on WeChat, an application for messaging and commerce. WeChat is ubiquitous in China and the Chinese diaspora and impenetrable to U.S. law enforcement. Because it uses a form of partial encryption allowing the company access to content, WeChat is closely monitored by the Chinese state, according to U.S. national security veterans.

U.S. officials view the brazen use of WeChat for money laundering as another suggestive piece of evidence that authorities in Beijing know what is going on.

“It is all happening on WeChat,” Cindric said. “The Chinese government is clearly aware of it. The launderers are not concealing themselves on WeChat.”

Chen’s arrest was a devastating blow to Li. Agents mapped out the structure of his organization and sifted through a global labyrinth of transactions.

“It made us realize how big Li really was,” Ciesliga said. “He was definitely one of the first. We were talking to 40 different agents around the country and around the world, and for them it was a new thing what he was doing.”

### The Fall of the Boss

The investigation gathered momentum as the DEA launched Project Sleeping Giant, a campaign against [China-connected drug activity](https://www.reuters.com/article/mexico-china-cartels-idLTAL8N2I34RV).

The agents dug through phone data and old cases to find Li’s ties to the 14K triad. That all-important discovery helped explain his “sprawling spider web of connections” in Asia and the Americas, Ciesliga said.

The 14K connection also pointed at the Chinese power structure. The triad’s former boss in Macao, Wan Kuok Koi, allegedly mixes crime, business and politics to advance China’s interests overseas, according to public allegations by the U.S. government. He is an influential member of the Chinese People’s Political Consultative Conference of the Communist Party, according to [Treasury Department anti-corruption sanctions](https://home.treasury.gov/news/press-releases/sm1206) filed in 2020. A former senior State Department official, David Asher, described him as “an ambassador of organized crime.”

Wan and a Chinese Foreign Ministry spokesperson have denied the U.S. allegations.

![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27600%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E)

Credit: For ProPublica

The alleged state-underworld alliance surfaces elsewhere. In [Hong Kong](https://www.washingtonpost.com/world/asia_pacific/chinas-backers-and-triad-gangs-have-history-of-common-foes-hong-kong-protesters-fear-they-are-next/2019/07/23/41445b88-ac68-11e9-9411-a608f9d0c2d3_story.html) and [Taiwan](https://foreignpolicy.com/2018/06/18/nice-democracy-youve-got-there-be-a-shame-if-something-happened-to-it/), triads attack political rivals of Beijing. [Canadian national security chiefs](https://globalnews.ca/news/8922745/cullen-commission-findings-report-bc-money-laundering-inquiry/) have [warned for years about an alliance of Chinese spies](https://www.theglobeandmail.com/news/national/china-set-up-crime-web-in-canada-report-says/article4163320/), triads and oligarchs. U.S. gangsters assist the Communist Party’s overseas intelligence and influence arm, the United Front, according to national security experts.

The party “uses organized crime-linked money laundering networks to get money to United Front actors and to help them fund their activities,” said Matthew Pottinger, who served as U.S. deputy national security adviser from 2019 to 2021. In return, triads gain “a sense of political security,” he said.

In the Li case, agents learned that clients for his money-moving services included powerful figures in the party, the Chinese government and the diaspora, according to Ciesliga and other former law enforcement officials and people familiar with the case. But it was hard to gather evidence because, as prosecutors said in a court filing, “United States law enforcement rarely, if ever, obtains assistance from Chinese officials in criminal investigations.”

Chinese authorities permit criminals like Li to operate because dark money benefits the elite, strengthens China’s economy and weakens the West, U.S. national security officials say.

“There is a strategy; it’s not individuals acting on their own,” Tobon, the Honolulu HSI chief, said. “The amount of money coming out of China via the underground banking system is so significant that it would be virtually impossible for a government that has as much control of their people as the government of China to not be aware of how it's happening.”

Some critics of Beijing say that analysis applies to another threat: fentanyl. China is the top producer of the lethal drug that has killed tens of thousands of Americans. Although pressure by the Trump administration caused Beijing to reduce the direct flow of the drug to the U.S. in 2019, China’s pharmaceutical sector still sells fentanyl precursors and analogues that reach Mexico, where cartels produce opioids — and work with Chinese money launderers.

In late 2019, Li finally fell. Making him think he would meet an associate, the DEA lured him to Merida, Mexico. Mexican federal police captured him and delivered him to DEA agents at the Houston airport, court documents say. He spent four and a half hours answering questions in English, admitting to “financial transactions involving ‘bad money,’” prosecution documents say.

Prosecutors charged him with leading a conspiracy that washed at least $30 million, a number backed by direct evidence. The full amount was likely in the hundreds of millions, according to law enforcement documents and interviews.

![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27472%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E)

Xizhi Li Credit: Alexandria (Virginia) Sheriff’s Office

Li pleaded guilty and received a 15-year sentence, according to court records. Chen and half a dozen others also pleaded guilty and went to prison. Colombia extradited Flores, who pleaded guilty and got 16 years.

Li’s high-powered connections put him at risk. His old friend Liu feared for his safety, Simms said, because Li “was involved in Chinese organized crime, in Mexican money laundering, in activity in China that goes to higher levels of the power structure.”

And in this case, the fall of the boss was not the end of the story.

Do You Have a Tip for ProPublica? Help Us Do Journalism.

Got a story we should hear? Are you down to be a background source on a story about your community, your schools or your workplace? Get in touch.

[Expand](https://www.propublica.org/article/china-cartels-xizhi-li-money-laundering#)

[Jeff Kao](https://www.propublica.org/people/jeff-kao) and [Cezary Podkul](https://www.propublica.org/people/cezary-podkul) contributed reporting.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`