---

Tag: ["Society", "Economy", "🇺🇸"]
Date: 2022-05-08
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-05-08
Link: https://www.washingtonpost.com/politics/2022/05/01/billionaires-politics/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-05-12]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HowbillionairesboysclubcametodominatethepublicsquareNSave

&emsp;

# How a billionaires boys’ club came to dominate the public square

Placeholder while article actions load

The world’s richest man, Elon Musk, attacked a publication owned by the world’s third-richest man, Jeff Bezos, last month for reprinting a column published by the world’s 13th-richest man, Mike Bloomberg.

The Bloomberg opinion article, posted by The Washington Post, asked whether Musk’s recent investment in Twitter would endanger freedom of speech. “WaPo always good for a laugh,” Musk [wrote](https://twitter.com/elonmusk/status/1511418378057142275) in a tweet, with smiling and crying emoji.

The jab underscored an unusual and consequential feature of the nation’s new digital public square: Technological change and the fortunes it created have given a vanishingly small club of massively wealthy individuals the ability to play arbiter, moderator and bankroller of not only the information that feeds the nation’s discourse but also the architecture that undergirds it.

Musk’s agreement Monday to [purchase Twitter](https://www.washingtonpost.com/technology/2022/04/25/twitter-elon-musk-deal/?itid=lk_inline_manual_8) for $44 billion — a number slightly larger than the [gross domestic product](https://data.worldbank.org/indicator/NY.GDP.MKTP.CD?most_recent_value_desc=false) of Jordan — will allow him to follow through on his stated desire to loosen restrictions on the content that crosses the fourth-largest social media network in the United States. He joins Meta founder Mark Zuckerberg, No. 15 on the [Forbes list of the world’s wealthiest](https://www.forbes.com/real-time-billionaires/#1423ebe83d78), who has autonomy over the algorithms and moderation policies of the nation’s top three social media platforms: Facebook, Instagram and Facebook Messenger.

Twitter accepted a $44 billion takeover offer from Elon Musk on April 25. Why did he want to buy the social media giant? (Video: Hadley Green, Julie Yoon/The Washington Post)

The information that courses over these networks is increasingly produced by publications controlled by fellow billionaires and other wealthy dynasties, who have filled the void of the collapsing profit-making journalism market with varying combinations of self-interest and altruism. It is a situation that has alarmed policy experts at both ends of the increasingly vicious ideological and partisan divides.

“This is almost becoming like junior high school for billionaires,” Brookings Institution scholar Darrell M. West said of the new information magnates. “The issue is we are now very dependent on the personal whims of rich people, and there are very few checks and balances on them. They could lead us in a liberal, conservative or libertarian direction, and there is very little we can do about that.”

Nearly all of these executives, including Musk, claim benevolent motivations, and many, like Bezos who owns The Post, have established firewalls of editorial independence that protect against their direct influence on articles such as this one. But the power to fund, shape and hire leaders that decide what is shared and what is covered has nonetheless become the subject of its own political conflict. Partisans find themselves celebrating the autonomy of the rich men who they see as serving their interests, while simultaneously objecting to the unchecked power of those who don’t.

Sen. Ted Cruz (R-Tex.) — who has for months railed against the dangers of what he has called “overlords in Silicon Valley” censoring conservative news and views — called Musk’s Twitter purchase this week “without exaggeration the most important development for free speech in decades.” Liberal activists and [even some Twitter employees](https://www.washingtonpost.com/technology/2022/04/25/twitter-employees-musk/?itid=lk_inline_manual_16), meanwhile, reacted with fears that more disinformation and hate speech, which is largely protected under federal law, might soon be coursing at greater volume through the nation’s intellectual bloodstream.

“I don’t think it’s a great commentary on the state of affairs that we are relying on a billionaire oligarch to save free speech online,” said Jon Schweppe, the policy director of the American Principles Project, a conservative think tank pushing for less moderation of conservative views on social networks. “It’s unfortunate that we need to have a hero. But we do.”

Musk has not been specific about what he plans to do with Twitter, although he has dropped a steady stream of hints, including his objection to private “censorship that goes far beyond the law.” He has suggested new monetization strategies and less reliance on advertising, while sharing memes that irreverently describe Twitter’s “left wing bias” and dismisses as extreme the views of “woke” progressives.

“The far left hates everyone, including themselves!” he [tweeted Friday](https://twitter.com/elonmusk/status/1520017094007476224). “But I’m no fan of the far right either. Let’s have less hate and more love.”

Ironically, his moves have been endorsed by former Twitter chief executive Jack Dorsey (No. 396 in the Forbes list) — one of the “overlords” who Cruz attacked — who has argued that freeing the company from the burdens of a public company will allow it to better serve as a public utility.

“Taking it back from Wall Street is the correct first step,” he tweeted Monday. “I trust \[Musk’s\] mission to extend the light of consciousness.”

Activists on the left, who have a different vision of public square moderation, have scoffed at the notion that any individual — White men who dwell in bubbles of limitless luxury, no less — should be able to filter information for the country’s voters.

“Even if Elon Musk was the smartest person on earth, had the best heart, had been touched by God, I wouldn’t want him to have that much power,” said Robert McChesney, a professor at the University of Illinois at Urbana-Champaign, who has advocated against concentration in media ownership. “It is antithetical to democratic political theory.”

Other billionaires, in the meantime, have been branching out to fund broader parts of the nation’s democratic process, moving beyond even their outsize role as donors to political campaigns and organizations. Zuckerberg spent $419.5 million to fund election administrators during the 2020 elections, sparking outrage among Republicans and cheers among Democrats. “I agree with those who say that government should have provided these funds, not private citizens,” Zuckerberg said in a statement at the time.

Many of his billionaire peers have been expanding investments into journalism and punditry, aiming in many cases to shape voter understanding of their place in the world. Laurene Powell Jobs (No. 111) bought a majority stake in the Atlantic in 2017. Salesforce chief executive Marc Benioff (No. 309) bought Time magazine in 2018.

Microsoft founder Bill Gates (No. 4) has spent tens of millions of dollars through his foundation to directly fund journalism at outlets such as NPR that cover issues he cares about, such as health and the environment. Others have funded more narrow publishing efforts. The wealthy Chinese exile Guo Wengui has worked on [media ventures](https://www.washingtonpost.com/technology/2021/05/17/guo-wengui-disinformation-steve-bannon/?itid=lk_inline_manual_34) with Stephen K. Bannon, who was an adviser to President Donald Trump.

But these are merely the most recent forays by the uber-wealthy into traditional media ownership. Rupert Murdoch (No. 85) made his first purchase in the United States in 1976 when he bought the New York Post before launching Fox News and expanding to the Wall Street Journal, while Bloomberg created Bloomberg LP in 1981.

Both Murdoch and Bloomberg have invested heavily in opinion-driving journalism, through Fox News and Bloomberg Opinion, respectively. They follow in the tradition that emerged in the last century when wealthy families and scions, such as William Randolph Hearst and the Sulzberger family that owns the New York Times, came to dominate the largest newsgathering organizations.

The role of social media networks, which have [largely replaced print newspapers](https://www.pewresearch.org/journalism/fact-sheet/news-platform-fact-sheet/) as the way most Americans get their information, has complicated the issue, in part because so few networks are so dominant. A 2019 poll [by the Pew Research Center](https://www.pewresearch.org/journalism/2019/10/02/americans-are-wary-of-the-role-social-media-sites-play-in-delivering-the-news/) found 62 percent of Americans felt that social media companies have “too much control over the news people see.”

Brendan Nyhan, a Dartmouth political scientist who has studied misinformation and its effect on democracy, said social media allows Zuckerberg and Musk to have “greater influence over the flow of information than has been possible in human history.”

Of particular concern to Nyhan is the lack of transparency over the way these platforms control the information on them. Democrats and Republicans have recently expressed interest in increased antitrust enforcement, as well as new legal restrictions that condition the immunity social networks enjoy from civil lawsuits on their agreement to properly moderate debate. There are, naturally, deep divisions about what that moderation should look like.

In the European Union, lawmakers have been pushing forward laws that require social networks to crack down on speech illegal in Europe that is generally protected by the U.S. Constitution. The proposed laws also require algorithmic transparency and give consumers more control how their own information is used.

“The best way to articulate this is: A recalibration between these big tech companies and the oligarchs and the American people is warranted,” said Kara Frederick, the director of tech policy at the Heritage Foundation, who has been critical of the European approach but supports more regulation in the United States. “We can strip immunity from tech companies if they censor political or other views protected by the constitution.”

Ben Wizner, the director of the ACLU’s speech, privacy and technology project, said the key challenge presented by individual control social media and journalism is, at root, about scale.

“We are talking about a small handful of people who now exercise extraordinary control over the boundaries of our discourse,” Wizner said. “The importance for media and journalism is that there be a diverse ecosystem that represents the interests of many, not just of the few.”

Of course, billionaires with an ax to grind don’t need media ownership to change the information landscape. PayPal co-founder and early Facebook investor Peter Thiel (No. 552), who has given millions to GOP candidates this cycle, famously ran the gossip site Gawker out of business by secretly funding Hulk Hogan’s lawsuit against the site after it had published a recording of Hogan having sex with a friend’s estranged wife.

For his part, Musk appears to be enjoying the public focus on his enormous new power. He recently tweeted an insult directed at fellow billionaire Gates, in apparent retaliation for Gates having shorted Tesla’s stock. Musk posted a photo of Gates wearing a blue polo shirt stretched across his stomach next to an emoji of a pregnant man, and captioned the images with a crass observation about Gates’s girth.

When Rep. Alexandria Ocasio-Cortez (D-N.Y.) posted a tweet Friday criticizing when “some billionaire with an ego problem unilaterally controls a massive communication platform and skews it,” Musk responded by suggesting the congresswoman had a romantic interest in him.

“Stop hitting on me, I’m really shy,” he tweeted.

Ocasio-Cortez replied, “I was talking about Zuckerberg but ok.”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`