---

Alias: [""]
Tag: ["History", "🏛️", "Amazon", "🚺", "🇹🇷"]
Date: 2022-02-12
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://aeon.co/essays/imagine-scythias-fierce-warrior-women-the-real-amazons
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-02-13]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ImagineScythiasfiercewarriorwomenNSave

&emsp;

# Imagine Scythia’s fierce warrior women, the real Amazons | Aeon Essays

The year is 700 BCE, the place is the Black Sea. You find yourself in land east of ancient Greece. To your right lies the tumultuous sea, to your left a mountain range. In between: fertile lands where hazelnuts grow, berries, wild sage and oregano. You are riding through the shallow marshes along the coast, with no more than the occasional heron, wild horse or hawk crossing your path. When suddenly, you are attacked by a fierce band of warriors on horseback.

According to the Greek scholar Herodotus, this is what happened to a tribe of Scythians. They were a community of nomadic horse-archers living on the Black Sea around the 7th century BCE, who one day found their horses seized by a mysterious fighting force. Only once the young men had engaged and killed some of them, did they realise that their opponents were women. Female warriors called Amazons, who ‘had nothing beyond their weapons and their horses’ and ‘devoted their lives to hunting and raiding’.

According to Herodotus, the young men of the Scythians quickly decided to change tactics. They did not kill their opponents, they even ceased all further attack. Instead, they offered themselves up for sex.

The Amazons were very taken with the idea, Herodotus tells us, and soon the two camps merged into one. ‘The men found the language of the women impossible to learn, but the women managed to get to grips with that of the men,’ he goes on to say. Once they could communicate, the men told the Amazons that they would like to go home now: ‘We have parents, and we have our own belongings.’

The reply of the Amazons? ‘We would never be able to settle down with your women. We have no customs in common with them … We shoot arrows, throw javelins, ride horses. But what do your women do? None of the things we just listed. They only ever do women’s work! They do not go off hunting, or anywhere at all, in fact – they just lurk inside their wagons. So you can see, it would be quite impossible for us to get along.’

The Amazons had an alternative suggestion to make, though: ‘But if you really want us as your wives, and be seen to behave with complete honour as well, go to your parents and take the due share of your possessions. Then, on your return, we can go and set up home together of our own.’

The young men agreed, and together they settled in a new place, to the great happiness of both parties. The descendants of this union were called the Sauromatians. Herodotus tells us that ‘from that time to this, the Sauromatian women have kept to their primal way of life: they go out hunting, whether their husbands are with them or not, they go to war and they dress exactly like the men.’

What Herodotus tells us here is astonishing: at a time when the women of ancient Greece were not even allowed outside the house on their own, women among the Sauromatians were the equals of men, riding, hunting, fighting from dusk till dawn. Who were these people, and what truth is there to Herodotus’s account?

The Sauromatians were part of the Scythians, a Greek umbrella term for a variety of culturally similar, yet distinct, nomadic and seminomadic communities who lived, rode and fought for centuries in the direct neighbourhood of ancient Greek settlements on the Eastern Aegean Sea, in modern-day Anatolia. The Scythians lived on a territory stretching from the Himalaya and Altai mountains in modern-day China to the Black Sea in today’s Georgia and Turkey. Accounts of them are given by ancient Greek historians and philosophers, such as Plato or Herodotus, the latter assuring us that, among some tribes, women came to wield ‘a power no less than that enjoyed by men’.

More recently, the historian Adrienne Mayor has rediscovered these independent warrior women for us. As a research scholar in Classics and the history of science at Stanford University, she followed the archaeological and literary traces of the mythical Amazons – and identified as their historical counterparts the female horse-archers of Scythia and Sauromatia, [writing](https://press.princeton.edu/books/hardcover/9780691147208/the-amazons) up her findings in _The Amazons: Lives and Legends of Warrior Women Across the Ancient World_ (2014). Fierce, independent female warriors had long been believed to be a mere figment of the ancient Greek imagination. The evidence that Mayor has pieced together tells a different story: these women were real.

Mayor’s findings suggest that women in Scythian societies led much freer lives than their Greek contemporaries. Imagine an ancient society where there was no need to perform a gender binary that equipped men with power and prestige, and demanded from women passivity and servility. Girls could grow up to be whatever they wanted to be: a hunter, an artist, a bard, a gardener. A leader, a mighty warrior, a heroine, a traveller. At least, that is what the names of these women suggest. Mayor collected an extensive list of Amazonian female names, most of them painted onto Greek vases, a widely popular artform at the time. Here is just a sample:

> Alkaia – _mighty_  
> Kheuke – _one of the heroines_  
> Euryale – _far-roaming_  
> Molpadia – _death or divine song_  
> Khasa – _one who heads a council_

The hopes the parents in these societies had for their daughters are obvious: they wanted them to travel widely, to be political leaders, to be mistresses of their own fate. Passiveness, modesty, beauty? From the evidence we possess today, none of these traits were important or cherished in women among the nomadic and seminomadic horse-archers on the Scythian steppes. They did not leave us written records, at least none that we can understand, but their material culture, and what we know of them from other cultures with written sources, allows us to piece together what the life of a warrior woman in Scythia may have looked like.

The year is 600 BCE, the place is Scythia. Imagine, once again, that you find yourself to the east of ancient Greece. On your right, the Black Sea; on your left, a mountain range; in between, the lands where hazelnuts grow. You are a woman who has been up since dawn, hunting game on horseback on the marshes for yourself, your family and friends. Your name is Kheuke, given to you by your mother and father, who were certain that you would be one of the heroines.

![](https://d2e1bqvws99ptg.cloudfront.net/user_image_upload/1799/insert-golden-hunter-SC264564.jpg)

Gold ring depicting a deer hunt, 450-400 BCE. _Courtesy the Museum of Fine Arts, Boston_

You would be feeling some chafing from half a day of riding, but not as bad as it could be: you are wearing padded trousers. As Mayor tells us, the ancient Greeks credited barbarian women in the east with the invention of trousers, which seems plausible when much of your life is spent on horseback. According to one ancient source, the historical Queen Semiramis of Babylon invented trousers and long-sleeved shirts, and personally led a group of rock-climbers to attack the citadel of an enemy. Many Amazons portrayed in Greek art wear patterned trousers and tunics and high caps.

And so are you: riding along on a chestnut horse in warm trousers and a long-sleeved wool tunic with colourful zig-zag patterns in green and red, as well as a high cap to protect you from the rain. You live in a temperate climate, with frequent rain even in the summer, making the land fertile. Besides, your clothes protect you against the elements – and cover the tattoos on your arms and legs, of all the wild animals that you’ve hunted, and still wish to hunt, such as stags, boars and the mythical griffin guarding mountains of gold somewhere to the east.

A deer on your right shoulder, a series of dots on your left wrist – you enjoy tattoos. You may have heard of the Greeks living in the west, who tattoo only prisoners and criminals. What a waste of an artform! Besides, the Greeks do not wear trousers at all, or so you’ve been told, neither man nor woman. What an entirely impractical way of life. Semiramis could never have scaled those rocks in a tunic.

![](https://d2e1bqvws99ptg.cloudfront.net/user_image_upload/1800/insert-gold-plaque-1_162_hi_under-tree_NEW1500px.jpg)

Scythians with horses under a tree. Gold belt plaque. Siberia, 4th-3rd century BCE. _Courtesy and © The State Hermitage Museum, St Petersburg, 2017. Photo: V Terebenin_

As you have already been hunting for a few hours, a few birds dangling from your horse, you call out to your fellow hunters when you spot a cluster of tall trees, perhaps black pines, dark green, smelling of resin. Along with the other hunters – among them your friends and family, your partner or lover – you would ride up to the trees and dismount your horses to rest for a while. Taking off your _gorytus_ – the splendid leather and gold sheath holding your bow and arrows – you might sit with your back to the trunk of a pine tree, resting your stiff legs, looking at yourself in the mirror you always carry with you. It is the only tool that allows you to communicate over great distances on the steppes. Women and men alike will be buried with their mirrors when the time comes to go to the land where nothing moves.

It is also practical for checking the set of your braid as you rest – or, as a man, the look of your beard. Indeed, your fellow hunter Thulme is doing just that right now. He has taken the hand mirror from a pocket on his chest belt and is inspecting his reflection. He also seems very taken with his gold and blue earrings. So are you, as a matter of fact. You spend the break with his head in your lap, idly stroking his hair. Every now and again, you see a grey heron gliding silently over the water.

Scythian women enjoyed a sexual freedom that would have been unthinkable for Greek women

After the break, you get back to hunting. Everything you bring back will be shared with the community upon your return to the camp. And, if hunting was not to your liking, you could just as well spend the day out foraging to collect berries and nuts, or ensnare little animals, in all likelihood contributing many more calories to the camp than the hunters – and much more reliably. Or grow vegetables and fruits in small fields as a hoe farmer, with many other women, each of whom would own their own field, but the reapings would go to everyone. Whether hunter, forager or hoe farmer, poet, healer or ironworker, you, Kheuke, would be considered to be one of the heroines.

You might still want to hold on to your quiver, though, whether you like the hunt or not. According to Herodotus, Sauromatian women and men did form couples of two, the way Kheuke has with Thulme, who is the father of her children. But they also had ways of communicating to each other if they needed to have a bit of fun outside the partnership: ‘The sign for sex in progress was a quiver hung outside a woman’s wagon,’ Mayor tells us. In the Caucasian Nart sagas, she explains, ‘the signal that a woman had a sexual guest was his lance stuck in the ground outside her abode’.

So as Kheuke, you may let your eyes wander as you sit under the tree with Thulme’s head in your lap. If you have an interest in Beyrek from Thrace, or indeed your fellow huntress Euryale come down the Red River from the mountains, looking like the goddess Cybele, whether you want to act upon it or not would be entirely your choice. The ancient Greek commentators are unanimous in their assessment that Amazons and Scythian women enjoyed a sexual freedom that would have been unthinkable for Greek women. You have heard of their astonishment, but you can hardly credit it. It must be an exaggeration – just like the other rumour you’ve heard, that among the Greeks, fathers and husbands control the sexuality of their daughters and wives. Surely, that must be an invention. No one would be so barbarous.

![](https://d2e1bqvws99ptg.cloudfront.net/user_image_upload/1801/insert-plaque-drinking-A%CC%88i%CC%811913-1-42-18_87-1-Drinking.jpg)

Gold plaques showing Scythians drinking. _Courtesy and © The State Hermitage Museum, St Petersburg, 2017. Photo: V Terebenin_

After a day out hunting, you would return to the camp or settlement with Beyrek, Thulme, Euryale and the other hunters. As David Graeber and [David Wengrow](https://aeon.co/users/david-wengrow) lay out in their [book](https://www.penguin.co.uk/books/314/314162/the-dawn-of-everything/9780241402429.html) _The Dawn of Everything: A New History of Humanity_ (2021), it would not have been atypical for your community to change shape and tactics over the course of a year, especially with the change of seasons in temperate climates. Disbanding into smaller hunting parties during the winter, for example, and erecting larger though temporary settlements for hoe farming during the summer, or vice versa. Let us say it’s summer, and that you are returning to your settlement in the evening. You check on your children with Thulme, who have been watched over by the settlement during the day. Then you walk into the hut you share with Thulme and reach for your halinda oil. As you rub it into your thighs and arms, sore from a day’s riding and shooting arrows, you feel its hot, relaxing sensation. If you feel so inclined, you could ask Thulme to apply it where you cannot reach: your lower back and shoulders. You might also return the favour.

Tomorrow, you will go out to hunt, or forage, or farm again

When you go back outside, a central fire has been lit and the scent of roast bird meat seasoned with oregano and sage fills the air. The hunters, foragers and hoe farmers pool the food they have found. With your meal – beside the meat, it might be fresh berries, goat’s cheese, honey and nuts – you are drinking fermented mare’s milk, washing down the food, the sweet taste of honey and cheese on your tongue.

As you keep drinking the milk with your friends, you are growing increasingly tipsy. Mare’s milk may have been used among the Scythians in the same way as watered-down wine in ancient Greece. The stars come out above you. Thulme has his arm around you, your daughters and the other children are begging the bard for a story. You let your head fall back onto Thulme’s shoulder and look up at the stars, the fire warming your sore muscles and cooling skin. Owls might be hooting nearby while the bard takes out her instrument, perhaps not unlike an oud or a lyre, and begins to tell the old myth of the Narts, of the hero Warzameg and the heroine Psatina who tricked Death in the shape of the giant Arkhon Arkhozh. Your daughters are settled around the fire, entranced by the bard and her song and story. You watch them with pleasure, excited to see them grow into women, day by day, and do great things in their life.

As the night grows darker, you might be able to spot your friend Euryale with her dark hair and brown eyes across the fire. She is setting up a small tent, just large enough to put your head in. Inside, hemp seeds will be burnt over a fire. You give Thulme a kiss, get up and go over to join Euryale. With a grin, your best friend allows you to put your head in first and breathe in the fumes produced by the burning hemp seed. It puts your mind at rest. When you pull your head out from the tent, you are perfectly content to listen to the story of the bard for another while before going to sleep. Tomorrow, you will go out to hunt, or forage, or farm again. To make leatherwork or build bows and arrows, come up with stories or works of art, craft gold and precious stones, haggle with merchant colleagues from Babylonia, Egypt or Miletus, take care of your family or head the council that decides matters of the settlement, not unlikely to be led by an old woman, probably even an outsider. Who knows, one day, that woman might be you.

If we allow our imagination to take flight, based on the available evidence, this is what the day of an adult woman among some of the Scythian societies may have looked like. The Scythians encompass a very diverse cultural continuum, some of which may have been much more patriarchal. But as Graeber and Wengrow point out in _The Dawn of Everything_, it is very likely that myriad forms of social and political organisation have coexisted for most of human history. It certainly is likely among the Scythians.

Whichever Scythian culture you were part of, your life as a woman could not have been more different to the typical day of an ancient Greek wife or daughter, confined to the household, under the control of her father or husband. In many ways, the life of a Sauromatian woman was much more similar to the life of a woman today: our Sauromatian foremothers were much more likely to be independent women who were in control of their fate and sexuality, free to choose their romantic partners, friends, profession and abode, living life to the fullest of their tastes and abilities.

This begs a question: why do we not remember these women today? Why have we forgotten Kheuke and Euryale, Khasa and Alkaia, and all of our other heroic foremothers?

Women ‘have no past, no history, no religion of their own’, wrote [Simone de Beauvoir](https://aeon.co/videos/im-against-all-forms-of-oppression-simone-de-beauvoir-in-her-own-words-from-1959) in her groundbreaking feminist study, _The Second Sex_ (1949). She argued that ‘there have always been women’, that ‘as far back as history can be traced, they have always been subordinate to men.’ _This_ is how we remember the past: a place where women have always been oppressed by men, from ancient Greece to the latter half of the 20th century, even to the present day. In our foundational stories, the mythical pasts on which we base our cultural understandings, women are the servants and slaves of men: from the biblical story of Adam and Eve to the ancient Greek tale of the Trojan War.

The ‘mythical past’ provides us with our norms in the present, our cultural memory

‘I will make your pains in childbearing very severe; with painful labour you will give birth to children. Your desire will be for your husband, and he will rule over you,’ God says to Eve after she has eaten from the Tree of Knowledge in the Garden of Eden. The story of the Trojan War holds a similar fate for its women: ‘The Greeks, our masters, are taking me away … I want to die, / I can’t control this longing,’ says Andromache, wife of Hector, prince of Troy, in the play by the ancient Greek playwright Euripides. And her mother-in-law, Hecuba, the former queen of Troy, replies: ‘This is our fate, sad one, this anguish.’ Two tales with two suspiciously similar outcomes for women: a sad life of servitude and suffering.

Put succinctly: we remember the past as a place of the patriarchy. Beauvoir sums it up neatly in _The Second Sex_ when she asks_:_ ‘Why is it that this world has always belonged to men and that only today things are beginning to change?’ This is our memory of the past from which we come, the ‘mythical past’ that provides us with our norms in the present – what among researchers is called our cultural memory.

As the bones of warrior women show, what we remember is wrong. From female warriors fighting with the Roman army near Hadrian’s Wall in Great Britain and Viking warriors in Sweden to the Scythian warrior women who were the historical counterparts of the Amazons from ancient Greek myth, their burials make it clear that women have not always been subordinate to men. In places such as Scythia, they lived a free life.

What we remember matters. We turn to the past to conceive of who we are – and, more importantly, who we think we should be. As humans, we mine our mythical past for norms to guide our behaviour in the present and the future, as memory scholars such as Jan Assmann and Aleida Assmann have [shown](https://www.cornellpress.cornell.edu/book/9781501742439/is-time-out-of-joint/#bookTabs=2).

Today, we have reached a state where our cultural memory no longer matches what we experience in the present. Some of us live in societies where women and men are equal before the law, and where the gender binary is being roundly challenged, even beginning to dissolve. Already, modern-day memory professionals such as historians, archaeologists, novelists, filmmakers, museum workers and journalists are updating our cultural memory, turning to the archive to take out elements of our past that have hitherto been overlooked, to rewrite and integrate them into the canon. Examples include the historian Judy Batalion, author of _The Light of Days_ (2021), a major [study](https://www.harpercollins.com/products/the-light-of-days-judy-batalion?variant=32201589391394) on Jewish female resistance fighters in the Nazi ghettos; the journalist Danielle Paquette who wrote about the 19th-century all-female army of West Africa’s Kingdom of Dahomey for _The Washington Post_; and the scholar Marylène Patou-Mathis, who has explored the egalitarian role of women in prehistoric societies.

These professionals ensure that the norms we take from the past match what we want to be in the present, and what world we want to pass on to our children in the future. If we wish for an egalitarian future, it is time for us to remember the warrior women of Scythia, these equals of men. And it is time to follow the call to action sent out by Sappho, a female poet from the island of Lesbos, some 2,500 years ago:

> I declare  
> That later on,  
> Even in an age unlike our own,  
> Someone will remember who we are.

>   

![](https://d2e1bqvws99ptg.cloudfront.net/user_image_upload/1802/Thracian-MFA.14.jpg)

Detail from an oil flask showing a tattooed Thracian woman killing Orpheus, _c_450-440 BCE. _Courtesy the Museum of Fine Arts, Boston_