---

Tag: ["Society", "✡️", "🎓", "🇺🇸"]
Date: 2022-09-25
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-09-25
Link: https://www.nytimes.com/2022/09/11/nyregion/hasidic-yeshivas-schools-new-york.html?unlocked_article_code=dJRNYZQL2EtJxUcYS-RP6VG_BBd88mwFPepGjT0QoRsvyhwaB864sk_faFoi0G_8g2dJt-UKEZMEHcZRSw4Juhyscr4-PthXGDNUPNBE-IhZIkBCZJOz1hDloEY3qiEC7vRpTvvSEc4-2QPSAQoBwjc-77NOmNH-cXTj3jR5lyQaelQnaQAc4iNtKkukpLi49zXMsKWJl9nkUfq1O9V0GpOJb1waqcvqSk8VEVHybbI0gDe_wuFLeuw0SNOKwtF9o0WejSTxjGd0BI5kq-1CRktC_vBUU-1hXKazLZwFefosTT69MNnwWEnC3hkpu9tZMiDGUv7BB7I3lTbasLXR_40p8wDVWNoudSThZQ&smid=share-url
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-09-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-InHasidicEnclavesFailingYeshivasFlushWithPublicMoneyNSave

&emsp;

# In Hasidic Enclaves, Failing Yeshivas Flush With Public Money

![](https://static01.nyt.com/images/2022/08/16/nyregion/00yeshivas11/00yeshivas11-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

New York’s Hasidic Jewish religious schools have benefited from $1 billion in government funding in the last four years but are unaccountable to outside oversight.

Credit...

[Eliza Shapiro](https://www.nytimes.com/by/eliza-shapiro) and [Brian M. Rosenthal](https://www.nytimes.com/by/brian-m-rosenthal)

Photographs by Jonah Markowitz

Over more than a year, the reporters interviewed more than 275 people, translated dozens of Yiddish-language documents and analyzed millions of rows of data on failing private schools in the Hasidic Jewish community.

-   Published Sept. 11, 2022Updated Sept. 12, 2022

### Listen to This Article

*To hear more audio stories from publications like The New York Times,* [*download Audm for iPhone or Android*](https://www.audm.com/?utm_source=nyt&utm_medium=embed&utm_campaign=failing_schools_money_shapiro)*.*

The Hasidic Jewish community has long operated one of New York’s largest private schools on its own terms, resisting any outside scrutiny of how its students are faring.

But in 2019, the school, the Central United Talmudical Academy, agreed to give state standardized tests in reading and math to more than 1,000 students.

Every one of them failed.

Students at nearly a dozen other schools run by the Hasidic community recorded similarly dismal outcomes that year, a pattern that under ordinary circumstances would signal an education system in crisis. But where other schools might be struggling because of underfunding or mismanagement, these schools are different. They are failing by design.

The leaders of New York’s Hasidic community have built scores of private schools to educate children in Jewish law, prayer and tradition — and to wall them off from the secular world. Offering little English and math, and virtually no science or history, they drill students relentlessly, sometimes brutally, during hours of religious lessons conducted in Yiddish.

The result, a New York Times investigation has found, is that generations of children have been systematically denied a basic education, trapping many of them in a cycle of joblessness and dependency.

Segregated by gender, the Hasidic system fails most starkly in its more than 100 schools for boys. Spread across Brooklyn and the lower Hudson Valley, the schools turn out thousands of students each year who are unprepared to navigate the outside world, helping to push poverty rates in Hasidic neighborhoods to some of the highest in New York.

The schools appear to be operating in violation of state laws that guarantee children an adequate education. Even so, The Times found, the Hasidic boys’ schools have found ways of tapping into enormous sums of government money, collecting more than $1 billion in the past four years alone.

Image

![The Central United Talmudical Academy spans an entire city block in Williamsburg. All its students who took state tests in 2019 failed. At a public school three blocks away, John Wayne Elementary, more than half of students passed.](https://static01.nyt.com/images/2022/09/11/nyregion/11yeshivas17/00yeshivas17-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Jonah Markowitz for The New York Times

Warned about the problems over the years, city and state officials have avoided taking action, bowing to the influence of Hasidic leaders who push their followers to vote as a bloc and have made safeguarding the schools their top political priority.

“I don’t know how to put into words how frustrating it is,” said Moishy Klein, who recently left the community after realizing it had not taught him basic grammar, let alone the skills needed to find a decent job. “I thought, ‘It’s crazy that I’m literally not learning anything. It’s crazy that I’m 20 years old, I don’t know any higher order math, never learned any science.’”

To examine the Hasidic schools, The Times reviewed thousands of pages of public records, translated dozens of Yiddish-language documents and interviewed more than 275 people, including current and former students, teachers, administrators and regulators.

The review provided a rare look inside a group of schools that is keeping some 50,000 boys from learning a broad array of secular subjects.

The students in the boys' schools are not simply falling behind. They are suffering from levels of educational deprivation not seen anywhere else in New York, The Times found. Only nine schools in the state had less than 1 percent of students testing at grade level in 2019, the last year for which full data was available. All of them were Hasidic boys’ schools.

Girls receive more secular education because they study fewer religious texts. But they, too, are struggling: About 80 percent of the girls who took standardized tests last year failed.

The boys’ schools cram in secular studies only after a full day of religious lessons. Most offer reading and math just four days a week, often for 90 minutes a day, and only for children between the ages of 8 and 12. Some discourage further secular study at home. “No English books whatsoever,” one school’s rule book warns.

Often, English teachers cannot speak the language fluently themselves. Many earn as little as $15 an hour. Some have been hired off Craigslist or ads on lamp posts.

During religious study, teachers in many of the boys’ schools have regularly smacked, slapped and kicked their students, records and interviews show, creating an environment of fear that makes learning difficult. At some schools, boys have called 911 to report being beaten.

Still, Hasidic leaders have opened more than 50 new boys’ schools in the past decade, and they have received increasing amounts of government money, records show. One city child care program for low-income families sent nearly a third of its total funding to Hasidic neighborhoods last year.

Hasidic boys’ schools are not a monolith. Their attitudes toward nonreligious education can vary from neighborhood to neighborhood. A few schools in Brooklyn’s Borough Park have held science and social studies fairs. One has an annual spelling bee. But those schools are the exception, The Times found.

For many, the consequences of attending Hasidic schools can ripple across time. Students grow up and can barely support their own families. Some leave the community and end up addicted to drugs or alcohol. Others remain and feel they have little choice but to send their children to the schools.

“My biggest fear is that my sons are going to get engaged, get married, start having kids,” said Shlomo Noskow, 42, whose children remained in Hasidic schools after he got divorced, left the community and struggled to earn a medical degree. “And the cycle just repeats itself.”

There are about 200,000 Hasidic Jews in New York, making up roughly 10 percent of the state’s Jewish population. They are distinct from‌‌ modern Orthodox Jews and others who strictly follow religious law but also integrate their lives with contemporary society. Hasidim wear the same modest dress as their ancestors did, and most live in largely insular enclaves devoted to preserving centuries-old traditions.

For many Hasidic people, their schools are succeeding — just not according to the standards set by the outside world. In a community that places religion at the center of daily life, secular education is often viewed as unnecessary, or even distracting.

Some parents told The Times they know the limits of the schools, but they enroll their children nonetheless because they believe the educational system instills the values of their community.

Approached by The Times on dozens of occasions over the past year, by telephone, email and in person, the leaders of the largest Hasidic boys’ schools have declined to answer questions.

But over the last week, after The Times sent the schools a summary of its reporting, several Hasidic groups have publicly defended the way they educate children, writing opinion articles and issuing statements.

The groups all emphatically said Hasidic schools operate independently of each other, not as a network. They denied some of The Times’s findings, including that the schools do not provide an adequate education and that teachers regularly use corporal punishment. They also noted that the schools receive far less taxpayer money per pupil than public schools do, and they said Hasidic neighborhoods were not as impoverished as government data might suggest.

“The Hasidic community is proud of the education that it provides to its students — all of whom attend at their parents’ choice for a religious education — and has many, many accomplished and successful graduates,” wrote J. Erik Connolly, a Chicago lawyer representing the Tzedek Association, a group that works with Hasidic schools, in a letter to The Times.

Another spokesman for Hasidic schools, Richard Bamberger, denied that graduates of the schools were unable to speak or write in English and said the schools are safe and “have zero-tolerance policies against any violence.”

Mr. Bamberger and Mr. Connolly also said that Jewish schools, known as yeshivas, in general perform well on standardized tests for high school students, a point that Hasidic leaders have often argued. In fact, very few Hasidic students take those tests, and the results almost entirely reflect the performance of students at the yeshivas that provide robust secular education, including modern Orthodox schools.

In other parts of the world with large Hasidic populations, including in [Britain](https://www.yahoo.com/now/proposed-change-law-takes-aim-135706454.html), [Australia](https://www.jpost.com/diaspora/article-714925) and [Israel](https://www.timesofisrael.com/liberman-no-reason-to-fund-haredi-institutions-that-teach-idleness/), officials have moved to crack down on the lack of secular education in Hasidic schools. But that has not happened in New York, despite a state law requiring private schools to offer an education comparable to the one provided in public schools.

Bill de Blasio, the former mayor of New York City, began an investigation into the schools after receiving complaints in 2015, but his administration put it on hold when the pandemic hit. Mayor Eric Adams has not intervened in the schools — and has touted close ties to Hasidic leaders. In Albany, Gov. Kathy Hochul has taken a similarly hands-off approach, as did her predecessor, Andrew M. Cuomo.

Image

Credit...James Estrin/The New York Times

State education officials have spent years drafting new regulations for enforcing the law but have watered them down amid opposition from the Hasidic community. A state education board is scheduled to vote on the new set of rules this week.

In statements, New York elected officials deflected blame. Representatives for Ms. Hochul and Mr. Cuomo each said it was the state education department’s responsibility to oversee the schools and noted that the agency does not report to the governor. A spokeswoman for the department said every student “is entitled to an education that allows them to fulfill their potential” but did not comment specifically about the Hasidic schools.

Through a spokesman, Maxwell Young, Mr. Adams said for the first time that his administration would complete his predecessor’s investigation. He added that he believed schools should be culturally sensitive and meet high standards.

Mr. de Blasio said in an interview that he had taken complaints about the Hasidic schools seriously.

“Had it not been for the demands of Covid, we would have finished the investigation, put the willing schools on a corrective action plan and urged the state to sanction the unresponsive schools,” Mr. de Blasio said, referring to a few yeshivas that did not allow city inspectors into the buildings. “And that’s what needs to happen now.”

## A guard against assimilation

Almost all of New York’s Hasidic Jews live in a few Brooklyn neighborhoods and a handful of towns in Rockland and Orange Counties. In those areas, storefronts are emblazoned with Yiddish, roads are packed with yellow school buses and sidewalks bustle with families. People distinguish themselves through volunteering, and the community looks out for its own, sharing meals to ensure no one goes hungry.

Hasidic people follow strict rules aimed at recreating a way of life that was nearly wiped out in the Holocaust.

Their leaders, the grand rabbis, wield significant power, and breaking the rules they set can carry serious consequences. That point was underscored by the more than 50 current Hasidic community members who spoke to The Times only on condition of anonymity, for fear of being exiled and barred from seeing family and friends.

Since arriving in Brooklyn in the 1940s, Hasidic rabbis have relied on religious schools to propel the community’s growth and maintain its continuity. Amid [growing antisemitic violence](https://nynj.adl.org/news/2021-audit-ny/), the Hasidim have been particularly vulnerable to attacks and harassment.

Image

Credit...Bettmann Archive, via Getty Images

Image

Credit...Irving I. Herzberg, via Brooklyn Public Library — Center for Brooklyn History

Image

Credit...Irving I. Herzberg, via Brooklyn Public Library — Center for Brooklyn History

There is no unified Hasidic school system. More than a dozen Hasidic groups each run their own schools. Just one, the Lubavitch movement, encourages followers to speak English, so they can proselytize.

The largest group, the Satmars, is made up of two competing factions led by the grand rabbis Aaron and Zalman Teitelbaum. They each run branches of the United Talmudical Academy, a network of dozens of schools that also owns a large real estate portfolio. Last year, audit records show, they controlled more than $500 million in assets.

The U.T.A. helps set the tone for other schools in the community, including those run by the Bobov, Skver and Viznitz groups.

As the internet has become more widely available, many schools have grown more restrictive, even barring students whose parents are caught with smartphones. At least one U.T.A. campus has established a “committee of responsible parents” to enforce rules; some other schools now prohibit students from speaking English at home.

In some respects, the U.T.A. and others have rigorous curriculums, teaching students to parse complicated texts and legal principles in Yiddish, Hebrew and Aramaic. Some community members said that religious lessons can incorporate elements of math, history and other subjects.

But even some who are committed to the community said they wished Hasidic schools taught more secular subjects.

“They could have education and still have the religion. But they don’t, and the people are suffering so much,” said Hilly Rubin, 28, who attended a Hasidic yeshiva in Borough Park. Mr. Rubin said he left and tried to go to community college but could not keep up. He is now in debt and trying to stay afloat, he said. “It’s really inhumane.”

## ‘They knew nothing’

Hasidic yeshivas, like all private schools in New York, are not required to administer state standardized tests in reading and math, and most do not.

But some Hasidic schools give the exams as a condition of receiving public funding. In 2019, when nearly [half of all New York students passed the tests](http://www.nysed.gov/news/2019/state-education-department-releases-spring-2019-grades-3-8-ela-math-assessment-results), 99 percent of the thousands of Hasidic boys who took the exams failed, a Times analysis found.

The poor performance could not be easily explained by the community’s poverty or language barriers.

Statewide, the public schools that served only low-income students all scored exponentially higher than the boys’ yeshivas did, the analysis found. The same was true for schools that overwhelmingly enrolled nonnative English speakers.

In the schools that do not administer tests, it has been difficult to measure how much the students are learning. But hundreds of interviews and a review of student work show that those students are struggling, too.

Nearly three dozen current and former teachers across the state’s Hasidic yeshivas said most of the thousands of boys who passed through their classrooms over the years left school without learning to speak English fluently, let alone read or write at grade level.

Another former teacher provided hundreds of pages of work sheets from the past five years that showed that 12-year-olds — in their last year of English instruction — could not spell words like “cold” and “America.” One boy, in response to a prompt about what he liked, wrote: “To cee wen somone pente.”

Boys perform slightly better in math. Most can add and subtract, and some can multiply and divide, but few can do much more, teachers said.

Yaakov Bressler, who taught reading and math at a U.T.A. in Williamsburg, Brooklyn, from 2016 to 2019, said the parents cared about secular education, but their sons were hopelessly behind. Many did not know their ABC’s.

“Even in the older grades, I had to assume they knew nothing,” he said, “because they did.”

In a letter to The Times, the school said, “U.T.A. Williamsburg is dedicated to passing on the traditions and beliefs of the Satmar Orthodox Jewish Community, consistent with the desires of the Satmar parents who choose it for that purpose.”

Some teachers at Hasidic schools said they had become convinced that their yeshivas discouraged learning English because it was seen as a dangerous bridge to the outside world.

Teachers said they have encountered obstacles for many years.

Greig Roselli was a graduate student in philosophy with no experience teaching young children when a U.T.A. in Williamsburg hired him off Craigslist in 2010. On his first day, he had planned to test his students’ skill levels. But when he arrived at the yeshiva, in a large Gothic-style former public school building, all his students were hiding in a closet.

Herding the boys to their seats, he said, he started reading from his lesson plan, but the students interrupted him, giggling and shrieking. One scowled and said: “Go home, teacher.”

Soon, Mr. Roselli, who knew no Yiddish, realized he had signed up for an impossible task: teaching rambunctious 11- and 12-year-olds who barely spoke his language and were not eager to learn it. He quit after a year.

More than a decade later, the secular education in many Hasidic schools has grown worse, according to dozens of recent students, parents and teachers.

Some Hasidic boys’ yeshivas do not offer any nonreligious classes at all. Others make attending the classes optional. Yeshivas that provide secular education now mostly hire only Hasidic men as teachers, regardless of whether they know English.

One former student said he once had a secular teacher who doubled as the school cook. Another said one of his instructors repeatedly wrote the word “math” on the blackboard as “mathe.” Many young men said their English teachers spoke to them only in Yiddish.

Secular textbooks are either censored with black marker to blot out images of girls and pigs and words like “library” and “college,” or specially printed to omit such content altogether.

Pages from a censored textbook used in a Hasidic yeshiva in Brooklyn show that boys cannot see images of girls or read the names of many non-Jewish holidays.

Chaim Fishman, 24, who attended Yeshiva Kehilath Yakov in Williamsburg, said that when he asked English teachers the meaning of words, they often said they did not know them. The school did not respond to a request for comment.

Like others in the community, Mr. Fishman tried to learn English on his own, in part by secretly listening to the radio. After managing to leave his yeshiva, he enrolled in public school and was embarrassed at how little he knew.

“I’m the third generation born and raised in New York City,” he said, “and, still, when I was 15, I could barely speak English.”

## Private schools, public money

Despite the failings of Hasidic boys’ schools, the government has continued sending them a steady stream of funding.

Tax dollars are not supposed to go toward religious education. But public agencies pay private schools to comply with government mandates and manage social services. Hasidic boys’ yeshivas, like other private schools, access dozens of such programs, collecting money that subsidizes their theological curriculum.

Officials have sent money to Hasidic schools for decades but have never provided a full public accounting. To create one, The Times identified dozens of federal, state and local programs and analyzed how much they have given to yeshivas, looking most closely at the last year before the pandemic.

The analysis showed that New York’s Hasidic boys’ schools received more than $375 million from the government in that period.

Hasidic boys’ yeshivas receive far less per pupil than public schools, and they charge tuition. But they appear to get more government funding on average than other private schools in the state, including other religious schools, the analysis found. And the money is flowing as New York City [is cutting public school budgets](https://www.nytimes.com/2022/08/10/nyregion/school-budget-cuts-new-york-city-appeal.html).

Some government programs provide a disproportionate amount of aid to Hasidic schools, The Times found. The city voucher program that helps low-income families pay for child care now sends nearly a third of its total assistance to Hasidic neighborhoods, [even while tens of thousands of people have languished on waiting lists](https://www.nytimes.com/2021/03/30/nyregion/child-care-vouchers.html). The program provides more than $50 million a year to Hasidic boys’ schools that claim the end of their regular school day as child care, records show.

Yeshiva Imrei Chaim Viznitz in Borough Park had 735 boys enrolled in 2019, state records show, and collected funding from 650 vouchers that year, city records show. Parents there said administrators coached them on applying for vouchers and other programs.

Mr. Connolly, the lawyer who represents some of the Hasidic schools, disputed the accuracy of the city data.

Hasidic boys’ schools also received about $30 million from government financial aid programs, which they access by counting their older students as pursuing higher education degrees in religious studies.

The schools got roughly $100 million through antipoverty programs to provide free breakfast, lunch, dinner and snacks every school day to virtually all Hasidic boys, including during the summer. At least one school network, the U.T.A., uses the money to buy food from retailers it owns, using the profit to support its budget, interviews and records show.

The Times review also found that Hasidic boys’ schools benefit from about $100 million annually from federal Title 1 programs and other sources of funding for secular education. The money pays yeshivas to administer tests, check attendance, report enrollment data and buy instructional materials.

Hasidic boys’ schools received roughly $30 million in the last year before the pandemic to transport students, through a program [created exclusively for yeshivas](https://www.nysenate.gov/newsroom/press-releases/simcha-felder/140-yeshivas-attend-felder%E2%80%99s-transportation-workshop) by state lawmakers in 2013.

And they collected about $200,000 in federal money for internet-related services, even though they forbid students from going online.

## Hard lessons

The money is subsidizing instruction that has regularly involved corporal punishment.

One recent graduate, Chaim Wigder, said he remembered the first time his religion teacher at U.T.A. of Borough Park decided he had stepped out of line. Angry that Mr. Wigder, then 7, appeared not to be following along with a Torah reading, the teacher ordered him to the front of the classroom and smacked his hand, hard, with a ruler wrapped in electrical tape. “Do you think that’s enough punishment?” he asked in Yiddish, and then struck the boy even harder. More than a decade later, Mr. Wigder still remembers crying out in pain.

The school did not respond to a request for comment.

More than 35 men who either attended or worked at a Hasidic school in the past decade told The Times they saw teachers hit students with rulers, belts and sticks.

State law allows for corporal punishment in private schools, but there are no clear rules regarding its use. Hasidic yeshivas have integrated it into rigid religious instruction.

Six days a week, often before the sun rises, boys file into classrooms and spend up to eight hours a day studying the Talmud and other ancient texts.

Beyond memorizing religious passages, graduates said they learned logic, critical thinking and how to stay focused. Many said they strained to pay attention, afraid of being beaten if they did not.

At Avir Yakov Elementary, in New Square, north of New York City, one man recalled being kicked by a rabbi so hard that he flew under a table. He was 4 at the time. The school did not respond to requests for comment.

A recent graduate of Yeshiva Beth Hillel of Williamsburg said he once saw a teacher knock a classmate to the ground and stomp him repeatedly.

And at Bobover Yeshiva Bnei Zion in Borough Park, a young man said when he was 11, a teacher dragged him across the room, and his head banged on a locker and started to bleed.

Mr. Connolly, the lawyer for some Hasidic schools, said neither school had any record of incidents the men described.

“The attitude was constantly that you could get hit,” said Ari Hershkowitz, who went to U.T.A. in Williamsburg. “We were constantly under threat of that.”

Mr. Hershkowitz said he left the community and turned to drugs, eventually overdosing on cocaine. Now, at 25, he is rebuilding his life.

In the past few years, some Hasidic schools have asked teachers to be less violent in disciplining students.

Still, virtually all of the dozens of parents of current students interviewed by The Times said their sons had been hit at least once. Several said they had sought to protect their children by “tipping” their teachers, usually about $100 a year.

Over the past five years, the New York City Police Department has investigated more than a dozen claims of child abuse at the schools, records show. It is not clear whether anyone was charged in the incidents.

In April 2019, a 10-year-old at Yeshiva Chsan Sofer, in Borough Park, called 911 and said a rabbi had jumped on him and beaten him, according to a police record obtained by The Times. Within moments, the report said, a principal got on the phone and said the boy had not been beaten. The authorities responded anyway, and the boy left school in an ambulance. A lawyer for the school, Y. David Scharf, said the school cooperated in the resulting investigation, and the allegation was unfounded.

Mr. Bamberger, the yeshiva coalition spokesman, said even one violent incident was too many. “But a dozen alleged incidents across hundreds of yeshivas over a five-year period is comparably a far better safety record than most schools,” he said.

## ‘No point of advantage’

After attending Hasidic schools, men are often not equipped to live outside the community.

Joseph Kraus learned that firsthand.

Soon after turning 17 in Kiryas Joel, in Orange County, Mr. Kraus decided to run away — from his overbearing teachers, his parents and five siblings and the cramped cul-de-sac on which he had grown up, tending tomato and cucumber plants to stave off boredom.

He took a taxi to a local mall, where he bought jeans and T-shirts, and then to a youth shelter. On his first weekend there, in the fall of 2020, he felt astonished when he realized he had not marked the Sabbath for the first time in his life.

Over the next 18 months, he enrolled in remote public school classes but was barely able to use a computer or understand his teachers. He drifted from a shelter in Florida to a foster home in Texas to a job training program back in New York.

For much of this year, he shared a subsidized room with another homeless man in a Knights Inn on the edge of Liberty, a Catskills town dotted with boarded-up storefronts just an hour from his childhood home.

He spent his days walking the 30 minutes to and from the local library, where he searched for jobs without much success. He said he was recently fired from a diner because he could not write down orders. He lives off food stamps but skips many meals.

“I feel like I have no point of advantage,” said Mr. Kraus, now 19. “I have big hopes to be really successful. I feel like at this point it’s really stupid to talk about.”

Community leaders said that cases like Mr. Kraus’s are the exception.

“Perhaps The Times should tell the stories of some of the many Hasidic school graduates who are highly successful entrepreneurs, businessmen and professionals — and who attribute their success to a rigorous yeshiva education that trained their minds to think,” said David Zwiebel of Agudath Israel of America, an Orthodox Jewish group that advocates for Hasidic schools.

But in interviews, dozens of men described profound struggles. Some said they remained in the community, awash in debt and supporting their families with government welfare. Several said the only job they could find was at the yeshiva they attended. Others spoke while unloading trucks or stocking shelves and choked back tears as they described what their lives had become.

Mendy Pape said he left a Hasidic neighborhood in Crown Heights, Brooklyn, for Montreal in 2010. He got a job at a bagel factory, but, unable to afford an apartment, he slept on park benches. Despairing, he tried to take his own life.

After six months in a psychiatric hospital, Mr. Pape said he recovered enough to find work and an apartment. A neighbor started to teach him English in her spare time, he said, and gave him his first secular book: “Green Eggs and Ham” by Dr. Seuss. He was 28.

Now a nursing school graduate, Mr. Pape said he believes his Hasidic education was designed to keep him from leaving the community.

“I didn’t have a job, I didn’t have a bank account, I didn’t have references. I didn’t have any of that because I didn’t even know what any of that was,” he said. “I had no knowledge really of how to speak to people. I thought I was all on my own. That’s the idea I was given in school.”

## ‘We will not comply’

Warnings about the Hasidic yeshivas have circulated for years, aired at news conferences, litigated in court and outlined in a formal complaint. One yeshiva graduate, Naftuli Moster, even formed an advocacy group in 2012 to press the issue.

At the state education department, three employees have raised red flags, The Times found. One former official, who worked on private school licensing, visited some Hasidic yeshivas and was unsettled to see that many seemed to operate entirely in Yiddish. Another, who processed funding requests, learned that some yeshivas offered only an hour of secular studies a day. That person started making notes in the margins of requests, questioning the wisdom of sending money. The employees said they were ignored by their superiors.

A spokeswoman for the department did not respond to a request for comment about the employees’ concerns.

Politicians who might have taken action have instead accommodated a Hasidic voting bloc that can sway local races.

“There’s a significant population that you ignore at your peril,” said Evan Stavisky, a veteran political consultant. “They are part of the fabric of New York politics.”

Yeshivas play a central role in getting out the vote. Before elections, teachers often give students sample ballots with names of the grand rabbis’ chosen candidates filled in, parents and former students said.

At some yeshivas, students who bring in their parents’ “I Voted” stickers win rewards. The Central United Talmudical Academy recently took children with stickers on a trip to Coney Island, two parents said. The other children had to stay behind. Mr. Connolly, the lawyer for some Hasidic schools, disputed the parents’ account.

Mr. Bamberger, the yeshiva coalition spokesman, said the Hasidic community’s large turnout should be applauded.

Over the past few years, rabbis have made keeping government out of the schools their central political priority.

“The truth is, we either had very little secular studies or none at all,” Satmar Rabbi Aaron Teitelbaum told followers in Yiddish in 2018, adding: “We will not comply, and we will not follow the state education commissioner under any circumstances.”

Shortly before winning an endorsement from one faction of the Satmar group, Mr. Adams released a video showing him [scooting down a slide](https://twitter.com/ericadamsfornyc/status/1369393649080008704) at a Hasidic yeshiva. After that hourlong visit, he [said](https://forward.com/fast-forward/465460/after-visiting-yeshiva-eric-adams-impressed-by-secular-education/) he was “really impressed” by what he saw. Speaking for Mr. Adams last week, Mr. Young said the mayor’s decisions are not influenced by political support.

Mr. Cuomo rarely shied from using his bully pulpit during nearly three terms as governor. But when it came to yeshivas, he told Satmar Rabbi Zalman Teitelbaum in 2018 that he would not crack down, according to [the Hasidic press](https://www.theyeshivaworld.com/news/general/1585335/photos-gov-cuomo-visits-satmar-rebbe-of-williamsburg-promises-not-to-interfere-with-yeshiva-education.html). He won the group’s endorsement shortly thereafter and [did not deny](https://nypost.com/2018/09/04/cuomo-dodges-questions-about-endorsement-deal-with-rabbi/) the report.

Hasidic leaders said the current governor, Ms. Hochul, made a similar pledge. While campaigning this year, she met with Hasidic leaders in Williamsburg. It was not clear what they discussed, but afterward an official Satmar Twitter account posted photos with a caption that read: “The Governor promised that she will fight any changes to the Yeshiva’s curriculum.”

The tweet was deleted soon after.

## A plea for help

Perhaps no situation captured the government’s inaction more clearly than the de Blasio administration’s response to a complaint it received in 2015.

That year, a group of former yeshiva students — who did not want their children to get the same deficient education they believed they had received — asked City Hall for help.

Top city officials debated how to proceed with an investigation. Mr. de Blasio and others argued the inquiry could backfire if it was too aggressive. That concern touched off a series of compromises that led to the city’s showing extraordinary deference to a lawyer representing the yeshivas, according to 10 former officials.

The lawyer, Avi Schick, was a former deputy state attorney general who had gained a reputation as a formidable litigator.

Mr. Schick insisted on being present for the inspections, which were scheduled in advance, some of the former officials said. He steered the city toward the better yeshivas named in the complaint, and he delayed visits to some of the most troubled schools.

Still, the inspectors observed scenes that concerned them. At one yeshiva, the children had their English books open to different pages and were not following along as a teacher read aloud. At another, a teacher did not appear to know his students’ names.

Image

Credit...Richard Drew/Associated Press

City officials, who had not been trained to conduct private school inspections, said they received little help from the state. Once, as the city was preparing to send a letter requesting guidance, top state education officials asked them not to, according to four people with knowledge of the matter.

Frustrated, a senior city education official in 2018 proposed creating a team to tackle problems in private schools, the official said. The plan went nowhere.

Ultimately, the city Department of Investigation [found](https://www1.nyc.gov/assets/doi/press-releases/2019/dec/DOISCIJointStatementRelease12_18_19.pdf) that the mayor engaged in “political horse-trading” by delaying publication of an interim report on the schools, and The New York Post [obtained emails](https://nypost.com/2020/05/09/internal-emails-reveal-mayor-bill-de-blasio-helped-stall-yeshiva-probe/) showing that a top administration official promised yeshiva leaders the findings would be “gentle.”

Even so, the report said that only two of 28 yeshivas were offering an adequate education. But ahead of its release, just before Christmas 2019, Mr. Schick and others made sure the report did not specify by name which schools were deficient, three former officials said. Through a spokesman, Mr. Schick denied that account.

For their part, state officials have tried to enact rules that would have held yeshivas accountable by requiring a minimum amount of secular education. But a judge tossed out the rules over a procedural issue in 2019, and, in 2020, the state withdrew another plan after an outcry from Hasidic leaders. In March, they released another proposal with fewer requirements and muddier consequences for flouting the law.

Once again, Hasidic leaders have mobilized to block it.

“Now is our opportunity and sacred duty to try to stop the guidelines before they go into effect,” they wrote this spring, in a Yiddish-language flier urging a flood of letters to oppose the plan. “The future of your generations rests in your own hands.”

To guarantee their followers would answer the call, the leaders turned to a reliable tactic.

They sent it home through the schools.

Reporting was contributed by Alex Lemonides, Marcela Rodrigues-Sherley, Alyssa Lukpat and Bianca Pallaro. Susan C. Beachy contributed research.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`