---

Alias: [""]
Tag: ["Human", "🩺", "Spirituality", "🇮🇳"]
Date: 2022-02-27
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.inverse.com/mind-body/kashmir-bone-setters
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-02-28]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-MuslimhealerscurebrokenboneswithspiritualityscienceNSave

&emsp;

# In Kashmir, indigenous Muslim healers cure broken bones with spirituality — and science

Ali Muhammad Chopan has been cracking other people’s [bones](https://www.inverse.com/science/61034-bone-regeneration-aerogel) back into place since he was 15 years old.

“During the last over 50 years, I have entirely dedicated my life for the people to serve them in every situation,” Chopan says.

Now in his 70s, Chopan is the fourth generation of his family to practice bonesetting, an [indigenous healing practice](https://www.inverse.com/mind-body/microbiota-vault-dissapearing-microbiome) performed throughout his native Kashmir that is as guided by [spiritual belief](https://www.inverse.com/gaming/uncharted-3-iram-ubar-city-of-brass-quran) as it is anatomical knowledge.

Chopan lives in the Kochipora neighborhood of Tangmarg village, located near to a famous ski-resort, Gulmarg, in north Kashmir’s Baramulla district. At Gulmarg, rich Indian and international [holidaymakers](https://www.nytimes.com/2019/01/14/travel/a-family-ski-adventure-in-the-himalayas.html) zip up and down the slopes of fresh powder in winter or embark on treks in the summer, surrounded by breathtaking mountain terrain in the foothills of the Himalayas.

Despite living so close to the resort, Chopan’s lived experience is a world away from the patrons at Gulmarg. As he dons a traditional winter cloak known as a _pheran_ to stave off the bitter winter chill outside his home, Chopan explains how 150 years of indigenous knowledge has enabled him to heal people’s [orthopedic problems](https://www.inverse.com/innovation/tiny-structures-can-rebuild-a-broken-face) — broken hands, feet, legs — for more than half a century without any formal medical training or special equipment.

Ali Mohammad Chopan aka Ali Kaak (60 years old) poses for a photograph outside the entrance of his house in Kunzer village of north Kashmir.Adil Hussain

Chopan’s father taught him how to set people’s bones. In today’s world, where science has revolutionized medicine so profoundly, there are still many people living in Chopan’s home, Kashmir, an Indian-administered territory, who still believe in a more spiritual form of treatment for orthopedic injuries.

But times are changing, and a new generation of bonesetters are taking this indigenous knowledge and fusing it with modern medicine to keep the tradition alive as an increasing number of people turn to the bonesetters — including some who might not have in the past.

> Some people call it a **God-given** healing ability

For centuries, traditional bonesetters like Chopan have been famous for their abilities. Known as _watangor_ in the local dialect, these healers don’t attend medical school or earn professional degrees. Rather, their position is founded on tradition and belief. In Muslim majority Kashmir, bonesetters are believed to have spiritual powers of healing that transcend modern medicine.

The bonesetters are able to assess the injury using a trick they learned from their ancestors: They place their thumb on the broken bones and press, assessing the intensity of the fracture or the injury by touch alone. Some people call it a God-given healing ability. The current practicing generation of bonesetters also takes advantage of science to treat patients by asking them to see their medical reports.

Chopan applying surgical tape on the feet of Sadia, a seven-year-old girl who has recovered fracture on her fourth visit to the faith healer. Accompanied by her parents, Sadia traveled almost 25 kilometers on a cold wintery morning at a village Kunzer in north Kashmir’s Baramulla district.Adil Hussain

Now, in the time of [Covid-19](https://www.inverse.com/covid-19), hospitals remain no-go zones for many — in Kashmir, many are closed to contain Covid from spreading. In turn, Chopan and other bonesetters are seeing an increase in the number of patients they treat every day, leaving them overburdened.

There are more than one hundred hospitals across Indian-administered Kashmir, but specifically for bone and joint-related issues, the region is dependent on a single health care facility called the Government Hospital for Bone and Joint, Barzulla, located in Srinagar, the summer capital of Jammu and Kashmir.

The sole orthopedic hospital was closed as a result of Covid-19 emergency regulations imposed by Jammu and Kashmir officials in 2020. Time and again, with the surge in Covid cases during the second wave in 2021, the facility remained shut. With nowhere else to go, people turned to the bonesetters for treatment.

> Cracked bandages, pieces of cloth, cotton, and hard paper are the only equipment

In the time of Covid-19, Chopan says he has witnessed an increase in the daily rush of patients. He says the number of people he treats each day has jumped from 10 to 30 patients. During a Covid-19 surge in his area, the number increased even more.

Unlike hospitals, Chopan and other bonesetters don’t charge a fixed fee — he says he has never asked for a fee but says his patients pay him what they feel like at the time — and he doesn’t have to close every time the government orders a shutdown.

A boatman rows to ferry clients on Dal Lake as the weather improves in Srinagar following heavy Snowfall amidst the harsh winter period in Kashmir.Adil Hussain

As he lives close to the famous Gulmarg ski resort, Chopan has also started treating non-local skiers who suffer orthopedic injuries on the slopes in the winter season. According to Chopan, as many as ten skiers visit him every winter season, which lasts for three months in Kashmir.

Chopan claims bonesetters never receive complaints, although, of course, it is hard to know for sure. Cracked bandages, pieces of cloth, cotton, and hard paper are the only equipment available to him and his peers to treat their patients.

Bonesetters typically don’t recommend any medicines to their patients and rely on their own treatment only. But at the same time, many bonesetters — and particularly those in the fourth and fifth generation of their families who practice this kind of healing — believe modern medical training will be mandatory to take their work forward.

Ghulam Nabi Bangoo, a degree holder in acupressure and a faith healer, observing a patient at his clinic on the outskirts of Srinagar.Adil Hussain

Ghulam Nabi Bangoo, 45, is a bonesetter like Chopan. But unlike Chopan, Bangoo has a master’s degree in acupressure, which is similar to a Japanese therapy called shiatsu and involves the application of pressure (as with the thumbs or fingertips) to the same discrete points on the body stimulated in acupuncture to achieve the same therapeutic effects — like relieving tension or pain. He got his degree three years ago at a college in Jodhpur, a city some 750 miles away in Rajasthan, India.

Bangoo also received training in bonesetting from his father, just like Chopan, but he decided that in order to be a better healer, he needed to pursue a master’s in acupressure, which he believes boosted his skills.

> “This profession is **sacred**.”

Most of the people visiting him have problems with their back and fractures. He also sees people with hip problems, but he tells them to go to the hospital, considering such issues beyond his powers of healing.

“My forefathers were associated with this profession from the past one century, but I am the only one who decided to continue this profession with a professional degree to understand things more stoutly,” Bangoo says. He is the fifth generation of his family to practice bonesetting.

Haji Noor Mohammad Bangoo (left) and his relative Ghulam Muhammad (right), both the practitioners of traditional bone setting art devote Friday to attend people with broken bones or aching bodies in an alley outside the market of revered Muslim shrine and mosque of Dargah Hazratbal in Srinagar.Adil Hussain

Bangoo wants the profession to be carried forward by his next of kin, too, but not without professional training. He believes that two years of medical training is a must for the next generation to learn the skills and meet modern demands.

Haji Noor Muhammad, 50, another Muslim bonesetter from Habak Shahanpora, a neighborhood on the outskirts of the summer capital of Kashmir, Srinagar, has been practicing bonesetting for at least 30 years. He too believes a modern education will help this profession survive for future generations.

One way science can help bonesetters like Muhammad is to identify which bones are injured, and the damage done. You need years of experience in bonesetting to intuit this information using just touch, Muhammad says, but X-rays and other modern equipment can reveal the injury fast. For Muhammad, such training and resources are turning out to be good business. Patients are starting to expect the bonesetters to incorporate modern technology into their practice, and the customer is always right.

> The most **crucial part** of this profession is spirituality

Like other [bonesetters](https://www.youtube.com/watch?v=C578704AzS8), Muhammad claims to have healed people from all over the world, saying his door has never been closed to anyone and he has never asked for payment.

“This profession is sacred,” he says.

In the ancient Aali Kadal area of the city of Srinagar, Ghulam Muhammad, a 60-year-old known as “Papa” among the locals, has also been practicing bonesetting for the last 30 years. Like Muhammad, Papa believes bandaging up the patient is not the only treatment that can help them heal the most crucial part of this profession is spirituality. It is this element that truly heals people, he says.

‘’A piece of cloth, adhesive surgical tape, cardboard sheet, and cotton,’’ this is what I use to treat people with different injuries and fractures, says Ghulam Muhammad.Adil Hussain

Papa has been training his son for the last eight years to become a bonesetter and ensure their forefathers’ traditions do not end with him. In his time as a bonesetter, Papa says he has made few changes to his practice, however.

In the past, turmeric and ghee were among the ‘ointments’ bonesetters used to heal patients. But now, Papa and other bonesetters don’t believe in these materials’ healing powers. Papa actually thinks these substances are more of a hinder to healing than a help.

As Covid-19 forced more people to visit these indigenous healers, the need for more support — technology, medical supplies, and more — has become increasingly acute. Papa, for his part, has had to set up a three shifts-a-day schedule to attend to everyone who comes to him now.

Mrs. Hameed is freed from treatment on the fourth day as Papa removes applied cloth from her hand at his clinic in Old Srinagar.Adil Hussain

But as more people turn to the bonesetters, it begs the question: Do they truly heal people?

> A future where **science and belief** blend together

Farooq Ahmad, 40, who hails from north Kashmir’s Baramulla district had an accident two years ago and injured his leg. He went to the hospital and was told to undergo surgery, but decided to leave the hospital and visit a bonesetter instead.

“I didn’t undergo the surgery, but was treated successfully by the bonesetter,” Ahmad says. “Since then, I have never complained of any pain in my leg.” Since then, he and his family members have never visited the hospitals for treatment whenever they suffer any injury.

Ghulam Muhammad gives a massage to Farooq Ahmad on his third weekly visit to treat his twisted wrist near the Hazratbal shrine on the outskirts of Srinagar.Adil Hussain

Traditional bonesetters have always served the people when they are most in need, according to Ghulam Muhammad Latto, a 48-year-old man who lives in the Gulab Bagh area of Srinagar.

He recalls an accident his father had some 35 years ago, claiming that his father was taken to the hospital where he was treated for many weeks, but didn’t heal properly.

“We took him to the bonesetter here, who miraculously treated him within a short span,” Latto says. He adds that his son sustained a grievous hand injury and was also treated by Papa, too.

Kashmir has a fraught history: It’s stunning landscape is a site of geopolitical tension resulting from the strained relationships between India, Pakistan, and China, which all govern different regions of Kashmir. Throughout this troubled valley, the bonesetters’ healing hands continue to provide succor to many. But as modernity slowly creeps in and the pressure on their practice mounts, they are looking toward a future where science and belief blend together for the better.

> There is something that modern medicine cannot offer... that the bonesetters can

As the bonesetter Bangoo, who pursued a degree as part of his practice, says: “I believe modern technology is a must to treat the patients and I believe that a professional degree is a must to carry forward the profession in the presence of modern technology.”

As the pandemic wanes, health infrastructure in Kashmir has also improved. But there is also a dearth of doctors, medical staff, and paramedics, which affects patient care on the ground. And because there is only one orthopedic hospital in the whole of Kashmir, people will continue to visit indigenous healers for treatment, both to avoid any delay as well as to avoid spending hefty amounts of money on hospital care.

A Kashmiri Sufi preacher distributes sweets and dates to women devotees at a shrine in the Khanyar area of Srinagar.Adil Hussain

In turn, there is something that modern medicine cannot offer the people in Kashmir that the bonesetters can: a spiritual connection to their past. [Kashmir](https://en.wikipedia.org/wiki/Kashmir_Valley) is one of the few Muslim-majority regions in India and is known as the land of Sufi saints. Sufism is a form of Islam known for its almost mystical qualities and the belief that one can have a personal connection with God.

This kind of spirituality has been passed down by these saints — and people living in Kashmir today strongly believe in these ideas. Bonesetters are an embodiment of these spiritual ideals — and that will always draw patients to them.