---

Alias: [""]
Tag: ["Society", "Inheritance", "🇺🇸"]
Date: 2022-02-20
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://torontolife.com/city/inside-libfeld-4-billion-real-estate-family-feud/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-03-20]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-Insidea4billionfamilyfeudNSave

&emsp;

# Inside a $4-billion family feud

As a boy, Teodor Libfeld seemed destined for success. His parents ran a prosperous hardwood flooring company in Kielce, a small city in southern Poland, and his family was a pillar of the local Jewish community. There was always food on the table for Teddy and his five siblings. If Teddy was so inclined, there was also a future for him in the family business.

That future was stolen from him. In September of 1939, when Teddy was a boy, the Nazis bombed Kielce and then stormed the city. They shuttered synagogues, closed Jewish schools and businesses, and eventually forced the Libfelds into a ghetto surrounded by guards and barbed-wire fences, crowded in with 27,000 other Jews. The Libfelds, whose factory sat in the centre of the ghetto, were ordered to stop manufacturing floors and start making bunk beds instead.

The family was violently torn apart as the war dragged on. Teddy’s parents and three of his siblings were herded into cattle cars and taken to Treblinka, where they were murdered. He and his two remaining brothers, Morris and Abram, were sent to Auschwitz. In January of 1945, as Russian troops neared the camp, Teddy was forced to walk in a death march. He managed to flee into the Polish countryside, hid the number tattooed on his forearm, and pretended not to be Jewish. His survival was a miracle mired in tragedy. When the war ended months later, he and his brother Morris were the only ones left.

Morris moved to Chicago, and Teddy ended up in Canada, eventually settling in Thornhill, then a sparse and sleepy community north of Toronto. He had little education and spoke almost no English, but he was tenacious. Throughout his 20s, he tried his hand at cattle trading and rent-to-own furniture. Nothing stuck until he cobbled together a small network of partners and built a handful of houses. When he sold those, he used the profits to build more. Teddy was a charmer; he grew his operation by striking business alliances. Before long, Teddy was boldly scooping up swaths of undeveloped land. Once, when a parcel of 200 lots went up for sale in Markham, one of his associates recommended they start by purchasing 25. Teddy bought all 200. “They don’t kill you in this country for going bankrupt,” he’d say. After enduring the horrors of the Holocaust, he had nothing left to fear.

As he built houses, Teddy also built a family. He married a young woman named Lorraine Kornblum and, in 1959, they had their first son, Sheldon, followed by Mark, Jay and Corey over the next 11 years. Sheldon grew up to be the tallest, with the same knowing smile as his dad. Mark, bespectacled and stern, was the proverbial middle child, indifferent to his older brother’s authority, whereas Jay, the prim peacemaker, admired Sheldon. Corey was a wild card, the short-tempered baby of the family with something to prove. Sheldon called him _boychik_—a Yiddish term of endearment—perhaps with a touch of belittlement.

For Teddy, raising kids and building the business were the same activity. When Corey was still in diapers at home with Lorraine, Sheldon began accompanying his dad to the office, sales centres and construction sites. As they got older, Mark, Jay and Corey tagged along. In high school, the boys spent their summer vacations and winter holidays working for their dad. Teddy kept his boys close for both personal and professional reasons. Not only had he developed a yearning attachment to family after losing his parents and siblings; he also wanted his boys to run the business one day.

In the 1980s, Teddy dissolved his existing partnerships and started working exclusively with his sons. Technically, Mark was the first hire—brothers remember details like that. But Sheldon, who joined after studying business at York, was the only one with a degree. Jay did a few years of commerce at York before coming on board, and Corey got in at 17. In the mid-’80s, Teddy built his first condominium, a high-rise development in Thornhill called the Conservatory, so he christened his new family business the Conservatory Group.

Teddy was an adoring father and a demanding boss. He had secret handshakes with his sons and frequently told them he loved them, but on the job he expected excellence. He’d hand them architectural drawings with one instruction: build it. The boys wanted to impress him, and they were careful not to let him down. In the boardroom, Teddy could huff and puff. But when his sons made mistakes, he was patient and encouraged them to work together to course-correct. “All of us have this admiration for him—almost hero status,” Jay has said.

Teddy and his boys were prolific builders of detached homes, townhouses and condo units. They were inventive marketers, among the first developers in Ontario to offer pre-construction sales and rent-to-own models. They were also philanthropists, donating millions to hospitals and serving on the boards of Jewish charities, and in hard times they provided zero- and low-interest mortgages out of the company’s coffers to help new buyers into the market.

Over the years, the Libfelds bought more and more land and broadened the properties in their portfolio—not just single-family homes, but also apartment buildings, offices, retail plazas, and industrial buildings. They’ve created more than 75,000 units of housing across Canada, the U.S. and Israel, though Toronto is home to the majority of their projects. Back when the land between the Gardiner and the train tracks was still a barren void, the Libfelds built the Infinity condos a block east of the Rogers Centre, setting off a concrete-and-glass building boom in what’s now known as the South Core. They’ve erected 30 condo buildings in the GTA, including the Milan in midtown, the Pearl in North York, Altitude in Scarborough and the Cove in Etobicoke. Libfeld isn’t a household name in Toronto, but chances are most people in Toronto know someone who lives or works in a Libfeld building, if they don’t live in one themselves.

The Libfelds’ accomplishments have earned them a fortune—the Conservatory Group is now worth as much as $4 billion—and the social clout that often comes with it. They’re fixtures in Toronto’s real estate scene and Jewish community, serving on the boards of industry associations and hobnobbing with titans like the late Barry Sherman at splashy galas. The family also enjoys strong political ties. Sheldon recently took part in one of John Tory’s business missions to Israel, and the boys all donated as much as legally permitted to Doug Ford’s Progressive Conservatives. Controversially, the premier has used ministerial zoning orders to grant the Libfelds, among other builders, the ability to fast-track development on certain parcels of land without any municipal or environmental consultations.

* * *

###### **THE LIBFELD FOOTPRINT**

_Over four decades, the family built a vast real estate empire of 75,000 residential and commercial units across the globe, but the majority of their projects are in and around the GTA_

![](https://torontolife.com/wp-content/uploads/2022/02/LIBFELD_SIDEBAR_HOUSES.jpg)

![](https://torontolife.com/wp-content/uploads/2022/02/LIBFELD_SIDEBAR_HIGHRISE.jpg) ![](https://torontolife.com/wp-content/uploads/2022/02/LIBFELD_SIDEBAR_COMMERCIAL.jpg)

* * *

Teddy did not last long enough to see all the fruits of his labour. In June of 2000, he died of heart disease. He was 72 years old, and he had never prepared a succession plan for the business. He didn’t dictate how decisions should be made after he was gone, nor how much money the brothers should earn. He didn’t consider what his boys ought to do if one of them wanted to leave the business, because that was inconceivable to him. They were family. They would argue and annoy each other, but they would stick together. Teddy told his sons about second generations that squandered their parents’ legacy and wealth, and how sad those stories made him. But he was sure his boys would not fail or falter. When Corey asked his dad what they should do if they couldn’t see eye to eye, Teddy responded, “You’ll fight it out.”

In an old photograph of the Libfelds, Sheldon lurks just behind Teddy. He bobs up eagerly, not so much photo-bombing his dad as waiting in the wings. After Teddy’s death, Sheldon was the obvious successor. As the oldest brother, he became the group’s president and assumed most of his dad’s executive roles: he negotiated with the bankers, dealt with the paperwork, handled the money. Mark took over the low-rise business, looking after the construction and marketing of suburban homes and townhouses. Jay was the high-rise guy, responsible for all things condo. And Corey dealt with after-sales service and ran the group’s 10,000-square-foot decor centre, where homebuyers could order tiles, faucets and other finishings for their new homes.

In Teddy’s absence, his boys became equal partners, each owning 25 per cent of the Conservatory Group. Though Sheldon emerged as the de facto leader, no brother had more power than another. They made decisions—about buying land, entering joint ventures, taking loans—by consensus. No one had a veto, but when they couldn’t agree, they typically deferred to whoever was closest to the problem; if it was a condo issue, for instance, Jay held rank. The brothers worked together like a choir without a conductor. They knew their roles, took cues from one another and figured it out, just as their dad had envisioned. In 2012, Sheldon told the _Toronto Star,_ “Brothers are brothers. We all have our issues. But by and large I’m really blessed. I don’t think the business could have grown without the fact that we are brothers working together in this.”

Every year or two, the Libfeld boys met to try to formalize the group’s succession plans, cash distribution policy and exit strategies. They found common ground on some issues but always got stuck on others. At the end of each of their sessions, they couldn’t get an agreement down in writing, much less a document that all four brothers would sign. For years, the conversations continued in the background, a distant asterisk to the brothers’ everyday work. But in 2013, Mark, then in his early 50s, had a heart attack, and questions of retirement and estates took centre stage. He thought his corporate life insurance policy was insufficient to cover what would be a massive tax liability after his death, and he didn’t want his wife and four kids to bear the financial burden. He petitioned his brothers to increase their collective policies, which were bundled together in a family-owned holding company. Sheldon and Jay thought the policy was just fine.

Thanks to the unusual structure of the family business, this seemingly benign disagreement would have catastrophic consequences. The Conservatory Group is not a single company. It is a collection of 350 businesses. Every time Teddy or his sons started a new project—a row of luxury estates, a suburban housing development, a waterfront condo tower—they incorporated a new business. By keeping every project separate, they could work a bit of creativity when it came to tax. They exploited the fact that many of their companies had different financial year ends, and moved income from one entity to the next in an effort to defer paying taxes as long as possible. The Libfelds could, for example, make money in 2002 and not pay tax on it until 2006. (While technically legal, this scheme doesn’t follow the spirit of Canadian tax law. In 2017, after a years-long audit, the Conservatory Group paid hundreds of millions of dollars in outstanding taxes to Revenue Canada.) With larger cash reserves, they were nimbler and more powerful. The brothers could finance their own projects instead of taking loans and paying interest. They could afford to time their transactions to the ebbs of the market, buying lumber and land when it was cheap, building when other companies were idle, and selling their inventory when prices soared. In one instance, the brothers held on to a row of $1.8-million ravine houses for five years, eventually fetching $3 million apiece. To keep their reserves flush, the brothers always funnelled their earnings back into the business.

Well, not all their earnings. Every year, each brother received a tax-paid salary of $240,000. Between 2004 and 2020, they received approximately $125 million each in cash and financial benefits, including $10 million per brother that they used to buy the top four floors of a Conservatory Group condo at Yonge and Church. They drew pieces of paper out of a hat to decide who got which floor, but they spent 18 months arguing over who would get dibs on which parking spot. Those penthouse suites are the brothers’ second and, in some cases, third multi-million-dollar properties. (Mark’s Lake Simcoe cottage cost $7.5 million.)

Still, Mark wanted more money. Because of the Conservatory Group’s structure, the tax bill payable on each brother’s death could total as much as $250 million. Mark wanted to increase his life insurance policy to pay out $100 million to his wife and kids to help them pay it off. Corey—younger and healthier, and therefore cheaper to insure—protested. Historically, the brothers had evenly split the total cost of their policies, and Corey didn’t want to pay more to accommodate a spike in Mark’s premiums. Sheldon demurred too. He thought it was unwise to take any more money out of the Conservatory Group’s cash reserves, the secret sauce of their operation. Besides, he said, the brothers had always agreed that they would cover each other’s tax bills in the event of one of their deaths. He told Mark that the life insurance payout would go to the estate, and the remaining brothers would loan funds to cover the tax bill until Mark’s family could repay the loan—with interest.

Even as they argued over insurance, the brothers ran a tremendously successful business. Every year, the Conservatory Group’s development footprint expanded, and its profits grew. But that only gave them another reason to spar. They had never formalized how money should flow out of the business and into their wallets. They all wanted a fair and reasonable cash distribution policy, but they couldn’t settle on the details. Mark suggested that each brother should get 2.5 per cent of the company’s net book value once a year. Jay proposed divvying up the Conservatory Group’s rental income among the brothers. Corey also liked the idea of a little extra cash, however it arrived. But Sheldon shut it down. He thought payments should be tied to specific events, like the closing of a deal, not perpetual handouts. The business isn’t a piggy bank, he would tell his brothers.

At an impasse, the brothers agreed to attend mediation sessions with the Williams Group, an American consultancy that helps high-net-worth families better manage their businesses and pass wealth down peacefully. The mediation was a flop. During one meeting, a mediator asked Mark and Corey to pick photos from a pile and talk about them—an exercise designed to get the brothers to open up about their feelings. Mark chose a picture of two child soldiers behind barbed wire. Corey claims that Mark told him he chose the image because he felt like he was stuck in a concentration camp, saying, “Shelley is Hitler and I feel like we can’t get out.”

It wasn’t long before the Libfelds’ quarrels spilled over into the everyday operations of the Conservatory Group. In September of 2015, the brothers met at the group’s office—an unremarkable two-storey building at the end of a cul-de-sac in Markham—to discuss the future of their partnership with an American builder who was constructing suburban homes in Philadelphia and the Carolinas. The deal was supposed to be the Libfelds’ avenue into a new market, but it had gone awry for reasons the brothers couldn’t quite agree on. By the time of their meeting, the Libfelds stood to lose $12 million.

* * *

###### Corey supposedly called Sheldon “Hitler.” He claimed Sheldon got in his face, saying, “Hit me,” at which point the Covid consultant shouted, “Guys, six feet apart!”

* * *

Sitting around a table in a second-floor boardroom, the brothers debated what to do. Sheldon wanted to put more money into the suburban project; he thought they needed to build more houses to turn a profit. Mark, on the other hand, wanted out. “Why are we here to invest more money in something that’s not doing well?” he asked. And if Sheldon was so reluctant to increase cash distributions to his brothers, why was he so eager to funnel funds into a losing venture? Sheldon and Mark argued until things got heated, the two of them standing on either side of the table trading barbs. “We have to do it,” Sheldon yelled. But Mark was firm. There was no way he would agree. Eventually, Sheldon declared, “If you don’t want to do the financing, fuck you, I’m going to do it anyway.”

The brothers all have different versions of what happened next. Mark claims Sheldon rushed at him. Sheldon says he did no such thing. Jay attempted to break it up. Whatever happened inside that boardroom, Mark left and drove home, furious, and later installed a lock on his office door. Meanwhile, Sheldon gave more money to the suburbs project. When the investment ended up losing even more money, Mark was irate. For 15 years, the brothers had operated by consensus. But now Sheldon had gone rogue.

About a year later, Sheldon came up with a verbal agreement to settle at least a few of the brothers’ issues. He called it the “interim arrangement,” and it dictated that any brother could opt out of a deal and receive a lump-sum cash payment equal to the amount invested by each of his siblings. If, for example, three brothers were interested in purchasing and developing a $30-million plot of land, they would each chip in $10 million, and the final brother would get a $10-million payday. By taking the money, the odd brother out would remove himself from the project, reaping no rewards and suffering no losses. Sheldon saw it as a win-win: Mark, who had long agitated for increased cash distributions, would make some money, and he would no longer be able to hold the business hostage. The agreement was never put to paper or signed, but Mark decided to give it a try—he couldn’t see Sheldon surrendering a penny any other way.

In October 2016, the brothers put the interim arrangement into action. Sheldon, Jay and Corey wanted to purchase $45 million worth of land in Caledon. Mark wasn’t interested. They agreed that the trio would pay $15 million each and Mark would receive the same amount in cash. The arrangement fell apart almost immediately. Sheldon, Jay and Corey decided—without telling Mark, he alleges—to finance most of the purchase with a bank loan and thereby reduce their direct contributions to $5.7 million each. Since they were each contributing less, they felt, Mark’s payout ought to be reduced as well. That December, Mark was told that he’d receive less money than anticipated.

He was incensed. It wasn’t just the dollar figure. It was the fact that, 17 years after their dad’s death, the brothers were still bickering. They were at odds over their inheritance, their insurance premiums, their taxes, even their parking spots. They’d met with lawyers, accountants, consultants, mediators and rabbis, but nothing had worked. They couldn’t even agree on an interim arrangement.

So, Mark enlisted Peter Griffin, a veteran Bay Street litigator, to help bring the dispute to an end. Under Ontario’s Business Corporations Act and Partnerships Act, businesses such as the Conservatory Group can ask the courts to intervene when a partner acts improperly or when relationships break down. In early 2017, Mark filed a lawsuit to wind up the business, requesting that the court find a just and equitable remedy to their problems. It was clear to Mark that, contrary to what Teddy had always believed, the boys couldn’t settle their squabbles on their own. A judge would have to do it for them.

Family-run businesses are a powerful force in the global economy. The world’s 500 largest family businesses—including Walmart, Porsche and IKEA—generate $7 trillion in revenue every year and collectively employ more than 24 million people.

For every family firm that succeeds, there are many more that don’t. Thousands of them fold every year. The reasons are obvious. When parents pass down organizations to their kids, the heirs must grapple with an emotionally charged cocktail of familial factors: sibling rivalries that date back to childhood, the looming question of what mom or dad would have done, the guilt associated with abandoning the business. Succession fails so frequently that several languages have idioms to capture grandkids’ penchant for squandering their ancestors’ wealth. In English, it’s “shirtsleeves to shirtsleeves in three generations,” a phrase often credited to Andrew Carnegie, the American steel tycoon who chose not to risk it; he donated most of his riches before he died.

* * *

###### Baby Boomers have amassed more wealth than any generation in history. They’ve now begun handing trillions down to their kids, but no one is sure how to do it in a way that avoids toxic infighting

* * *

In Canada, dysfunctional dynasties abound. The Bronfman, Asper and Eaton businesses all collapsed or fragmented in the hands of their inheritors. Brothers Harrison and Wallace McCain duked it out over who should take over their french fry empire. Auto parts mogul Frank Stronach groomed his daughter Belinda to take over his empire, only to accuse her of incompetent leadership and launch a $520-million lawsuit. And most recently, Ed Rogers waged war against his mother and sisters over the fate of his father’s telecom business.

The Libfeld saga is not an anomaly. It’s a sign of things to come. As they enter their 70s and 80s, a new generation of entrepreneurs and self-made millionaires will find themselves in Teddy’s position. The Baby Boomers, known for their discipline and work ethic, have amassed more wealth than any generation in history, and they have begun handing trillions down to Gen X-ers and millennials. According to a 2018 study by the Canadian Federation of Independent Business, nearly three quarters of Canadian small business owners plan to leave their companies by 2028, and roughly half of them want to place their legacies in the hands of family members.

There is now an entire industry eager to assist them. The Big Four accounting firms all offer succession-planning services. Alternatively, family businesses can seek guidance from boutique wealth-transfer consultancies like the Williams Group, the Libfelds’ firm of choice. The Exit Planning Institute, an American organization that helps leaders leave their businesses, even offers a professional credential for succession consultants; to date, there are more than 2,600 certified exit planning advisers worldwide. For DIYers, there’s a wealth of literature about passing the torch, including _Business Succession Planning for Dummies._ One recent academic report about succession cites more than 100 other papers on the topic, some of them sourced from journals entirely dedicated to studying conflicts in family businesses.

Yet, despite all the attention given to the issue, foolproof succession strategies remain elusive. When a team from Deloitte surveyed hundreds of business executives about picking future leaders, one respondent told them, “Boards and senior executives don’t know how to succession plan. If you ask them about financial oversight or executive compensation, they’re clear on how it works. But ask them about succession planning and you get blank stares.”

On family day in 2017, Sheldon, Jay and Corey met to discuss Mark’s legal action. They talked about running the business without him, but, with a trial on the horizon, it was too late—they needed to lawyer up. Sheldon hired David Chernos, an experienced specialist in family businesses gone sour. Jay opted for Gary Luftspring, who had firsthand knowledge of business breakdowns—he was a partner at Goodman and Carr LLP when the troubled law firm dissolved itself in 2007. And Corey chose Ian Hull, an estate litigator who had founded a family business with his father and managed not to muck it up.

The lawsuit cleaved the Libfelds into two warring factions. Previously, the brothers talked incessantly, a free-flowing exchange of phone calls, texts and in-person conversations. But after Mark filed the paperwork, he started communicating with his siblings mainly through their lawyers and email exchanges. The tension extended beyond the brothers. Mark’s relationship with his elderly mother grew strained, and some of the brothers’ wives and adult children froze each other out.

![](https://torontolife.com/wp-content/uploads/2022/02/sheldon_jay.jpg)

The suit also halted the growth of the Conservatory Group. With litigation pending, the brothers weren’t able to acquire any new land. As they continued to manage their respective corners of the business, their lawyers built their cases. Financial analysts attempted to calculate how much the Conservatory Group was worth, how much cash they had on hand and how much tax they owed—fundamental matters on which the brothers, of course, could not agree. There was no centralized budget, data room or profit-and-loss statements, just a tangled web of stand-alone projects, inter-company loans and numbered holding companies. One expert who was asked to appraise the business concluded, “Never in an assignment have I had to work with less.”

Amid preparations for trial, the case took an unexpected turn. Thanks to a conflict between Corey and the Conservatory Group’s go-to architect, the three-brother alliance began to splinter. At the time, Corey was building a new house for himself, a mansion that sprawled across two adjoining lots in Forest Hill. (During the build, he lived in a $6.3-million home nearby.) By August 2017, he’d gone through three architects and fired them all. Sheldon suggested that Corey hire Sal Vitiello, who had designed countless buildings for the Conservatory Group over the decades. Jay voiced his reluctance: he worried Corey would butt heads with Vitiello, too. But Corey hired Vitiello anyway.

As Jay suspected, the two men were soon squabbling over architectural details, and Corey withheld $75,000 that he owed Vitiello. (When Sheldon found out, he discreetly paid the amount, hoping to preserve the working relationship.) Corey was also doing some decor work on Vitiello’s house, thought to be free of charge. But Corey then invoiced Vitiello for $56,000, which Vitiello paid. Eventually, Vitiello decided to cease working with Corey, and Corey began lobbying his brothers to stop hiring Vitiello’s firm.

In May of 2018, Vitiello visited the Conservatory Group offices to discuss a project with Sheldon and Jay. While he was there, Corey stuck his finger in Vitiello’s face and said, “Everyone in the industry hates you.” At that, Sheldon ordered Corey to reverse the invoice for the work he did on Vitiello’s house, to which Corey replied, “You’re not the boss.” In response, Sheldon yelled, “You’re going to ruin the business.” Corey says Sheldon then ripped his shirt and injured his knee. Sheldon admits there was a scuffle but claims he was only trying to de-escalate the situation.

In retaliation, Corey spurned Sheldon and Jay and joined Mark’s side of the litigation. Like Mark, Corey had begun to chafe at the increasing level of control that Sheldon was exercising over the business. Mark and Corey were unlikely allies. They hardly spoke. But they were united by their resentment of Sheldon, and they shared a common belief that he was attempting to push them out of the business. To them, it seemed obvious that Sheldon wanted to take full control of the Conservatory Group with his loyalist little brother, Jay.

![](https://torontolife.com/wp-content/uploads/2022/02/mark_corey.jpg)

Convinced of this narrative, Corey attempted to cancel Conservatory Group cheques made out to Vitiello and, after discovering he didn’t have the authority, began obsessing over cheque-signing privileges in general. He asked one of the group’s IT workers to code a program that would allow him to surreptitiously monitor every cheque issued by the business; the employee seemed to agree but later reported the request to Sheldon. When another long-time Conservatory Group employee emailed Jay and Corey asking only for Jay’s signature on a cheque, Corey wrote back several times, angrily asking why she hadn’t asked him to sign it. She didn’t reply, so he went to her office and followed her around the building—up and down a flight of stairs, to Sheldon’s office—until another employee escorted her out of the office. She was one of several employees who complained to Sheldon about Corey’s behaviour. “There is no doubt under the current toxic environment of the Conservatory Group it is impossible for me to return to work,” she later wrote to the brothers, requesting a temporary leave of absence. “I find it very difficult to have to write this, but I feel that Corey has left me no alternative…I feel I’m at my breaking point.”

The Libfelds’ court date was initially scheduled for June of 2020, but when the pandemic hit, the date was postponed, allowing more time for their falling-out to fester. That July, the brothers gathered for a rare in-person meeting to consider reopening the Conservatory Group office after the first pandemic wave had passed. It went predictably poorly. Mark walked in 10 minutes late. His face mask was upside down, and one of the straps was broken. Mark claims Sheldon noticed and ridiculed him in front of several employees. Sheldon says he was simply pointing it out. As the brothers toured the office with a health and safety consultant, examining plexiglass dividers and sanitizer stations, they argued over whether they were ready to reopen. The consultant gave them the green light, so Mark and Corey voted yes. But Sheldon and Jay said no, citing the group’s several senior employees—veterans from Teddy’s day—and the possibility of infecting their mother. That minor difference of opinion set them off. Again, the brothers’ recollection of what followed differs. Sheldon and Jay claim that Corey, who accused them of being rude to the consultant, called Sheldon “Hitler” and Jay “a liar and a snake.” Corey says Sheldon got in his face, saying, “Hit me,” at which point the consultant shouted, “Guys, six feet apart!” The office did not reopen.

The trial of Libfeld v. Libfeld commenced on a chilly Monday morning in November of 2020. Normally, the proceedings would have taken place in an Ontario Superior Court of Justice courtroom on University Avenue, next to city hall. Owing to Covid, however, the hearing unfolded on Zoom. The crowded grid of screens included the four brothers, 14 lawyers, two legal clerks, a court reporter, a registrar and Justice Thomas McEwen, a no-nonsense judge tasked with hearing the case. The fate of the Conservatory Group was now in his hands.

The trial pitted Mark and Corey against Sheldon and Jay, with each side trying to convince McEwen of their preferred remedies. Mark and Corey wanted the court to order a modified restructuring protocol, a fancy term for a four-way split. In that scenario, a neutral referee would divide the business into four separate and equal pieces, one for each brother, and they would go their separate ways. But Sheldon and Jay didn’t want to dismantle the family business. Not only was it their life’s work, but it had also been successful for decades, and they believed they could return it to its former glory if Mark and Corey got out of their way. They asked the court to mandate a structured buyout, which would allow them to purchase their brothers’ interest in the group. Technically, that arrangement would also permit Mark and Corey to buy out their brothers, but that was an unlikely prospect. They had no desire to work together, and neither believed they could raise the $3 billion or so in financing they would need to purchase the entire business.

There was one more opinion for McEwen to consider: Lorraine Libfeld’s. As 10 per cent owner of one of the family’s holding companies, Teddy’s widow was dragged into her sons’ litigation. She didn’t take a side but pleaded for the business to stay in the family. Her lawyer, Glenn Solomon, told the court, “Mrs. Libfeld asked me to convey to you the Conservatory Group really represents the legacy of her late husband, a legacy that he was very proud of, and I guess recently her sons were as well. That now appears to have changed.”

* * *

###### The lawyer asked Corey why he wanted more money, on top of the $125 million he’d received and his regular $20,000-a-month salary. “It’s $240,000 a year,” said Corey. “How do you buy a house? How do you live?”

* * *

The trial lasted 21 days. Each brother spent a few days on the virtual stand as a parade of lawyers examined and cross-examined them. Mark, who was up first, was dire and direct. “I don’t want anything to do with my brothers for business after this,” he said. “Anything that we have to do with each other, it’s going to be trouble.” Sheldon was collected, denying all wrongdoing and telling the court, “I love my brothers, which means I would come to their aid no matter what, but I don’t like them very much right now.”

Corey was combative, speaking over opposing counsel and responding to straightforward questions with nonsensical tangents. He was also responsible for the trial’s most memorable exchange. Luftspring questioned him about why he wanted more money taken out of the business, on top of the $125 million he’d received since 2004 and his salary. “I get $20,000 into my personal account from the business \[every month\],” Corey said. “It’s $240,000 a year. How do you buy a house? How do you live?” Luftspring then reminded Corey that he owned two properties in Forest Hill and a 7,500-square-foot cottage on Lake Joseph with 750 feet of waterfront.

Throughout the trial, the Libfelds agreed on virtually nothing: not how much money they had, not who said what, not the sequence of events that led them to court. The only thing that united them was the shared belief that their relationship was beyond repair. They could no longer work together.

In June of 2021, four months after the trial concluded, McEwen issued a scathing 67-page ruling. He dedicated five of those pages to explaining why he found none of the Libfeld brothers to be credible or reliable. After weeks spent listening to them bash each other and obsess over inconsequential slights, he sounded exasperated. “It is not sensible or reliable to ask this Court to make findings with respect to every petty quarrel between the brothers,” he wrote, noting the hours he and the legal counsel had already spent poring over the minutiae of their email exchanges and boardroom brawls. “Much of this evidence simply underscored the fact that they cannot meaningfully co-operate with themselves or others, treat each other with mutual respect, or work together to implement a remedy that involves their ongoing co-operation.” Their relationship, he concluded, was terminal.

For that reason, McEwen rejected both Mark and Corey’s restructuring proposal and Sheldon and Jay’s buyout idea. Instead, he decided that the Conservatory Group needed to be taken out of the Libfelds’ hands, placed in the care of a court-appointed officer, wound up and sold. “This is the only reasonable option given the extreme dysfunction that exists, both personally and professionally, between the Libfeld brothers,” McEwen wrote.

The brothers will surely disagree over which of them is principally responsible for losing control of the family business.  Certainly, they all bear some blame. And the fact that the entire fiasco spilled into the courts, making it a public spectacle, will surely make it harder for the Libfelds to repair their broken relationships. Jay put it succinctly while giving his evidence before the court. “It’s very sad to be sued by your brothers,” he said.

McEwen gave Ernst and Young the task of conducting the wind-up and sale process. The firm will decide whether to sell the Conservatory Group as a whole, in chunks or as 350 separate entities. Given the complexity of the business that Teddy and his boys built, it may be years before the matter is settled. By that time, the Libfeld brothers will have spent millions of dollars on consulting and mediation, lawyers’ fees and EY’s services. They will have occupied the courts and a provincial justice for months. When the process is finished, Sheldon, Jay, Mark and Corey could each walk away with as much as $1 billion. Through their lawyers, they all declined interview requests, but they have each stated in court their desire to keep working in the real estate business, and they will have ample opportunity to get back in. When the business they have spent their entire lives building finally goes on the market, all of them will be allowed to bid.

* * *

_This story appears in the March 2022 issue of_ Toronto Life _magazine_. _To subscribe for just $24.99 a year, click [here](https://secure.torontolife.com/subscribe.php?key=C2018ARTC)._