---

Tag: ["Human", "ADHD", "🚺"]
Date: 2022-09-21
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-09-21
Link: https://www.harpersbazaar.com/culture/features/a41083545/adhd-in-adult-women/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-09-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-InsidetheSilentADHDEpidemicAmongWomenNSave

&emsp;

# Inside the Silent ADHD Epidemic Among Women

![anna ostoya](https://hips.hearstapps.com/hmg-prod/images/hbz090122welladhd-002-1662394115.png?resize=480:* "anna ostoya")

Anna Ostoya

I quit drinking cold turkey when I found out I was pregnant. Alcohol had been my main coping mechanism for 15 years, but I didn’t replace it with anything except magical thinking. Motherhood would surely transform me into a woman with all her little ducks in a row, I thought. A few months after my daughter was born in 2019, I realized that other moms seemed to have mastered the everyday organization of early motherhood in a way that eluded me: the planned-out schedules, structured days, sleep training. All of that completely overwhelmed me. This feeling of not quite knowing how to perform adult life was familiar, but combined with the guilt inherent to motherhood, it became unbearable.

Uneasiness has been a constant in my life. As a teenager, I wanted to be confident, do my homework early, keep my bedroom tidy, and stick to a budget so I could buy Angel by Mugler, my teen dream perfume. Instead, I hated myself, rarely did my homework on time, cleaned my room only when it reached hazmat status, and smelled like Skittles, courtesy of Sunflowers by Elizabeth Arden, because I blew my Angel budget on weed and McDonald’s. Adult me was the same, but with debt and clinical depression. I chalked up my personal and professional disasters to a deep personality flaw that left me feeling like a frightened clown trying to blend in at a cocktail party.

One year into the pandemic and two into motherhood, I sought help and luckily found a supportive and astute therapist. She suspected in our first sessions that I had—and have always had—undiagnosed ADHD. A psychiatrist confirmed it a few months later. I was 39.

Turns out, my diagnosis was on trend. Thanks to a convergence of new research, changes in how doctors diagnose and treat neurodivergent people, and maybe even TikTok, where the tag #adhd has more than 13 billion views and counting, there’s been an enormous uptick in adult women getting diagnosed with ADHD. The Attention Deficit Disorder Association, a nonprofit organization for adults with ADHD, has noted that its membership more than doubled between 2019 and 2021. While pandemic isolation may have contributed to that rise, a study published in 2019 found that the rate of annual adult ADHD diagnoses increased 43 percent between 2007 and 2016, and data from the Centers for Disease Control and Prevention (CDC) showed a 344 percent increase in women between the ages of 15 and 44 filling ADHD medication prescriptions from 2003 to 2015. Similar ADHD med trends were seen in Canada and in the U.K. Clinical Partners, one of the U.K.’s leading mental-health-care providers, reported that some 254,400 women took its online ADHD test in 2021—33 times the 7,700 women who self-assessed in 2019.

> > This feeling of not quite knowing how to perform adult life was familiar, but combined with the guilt inherent to motherhood, it became unbearable.

But women aren’t suddenly waking up with a neurological disorder. It’s likely been there all along, masquerading as low self-esteem, depression, anxiety, “she’s difficult,” “she’s an airhead,” “she’s unlucky,” “she’s lazy,” and other labels that tend to mark a girl as she moves through her life.

Attention-deficit/hyperactivity disorder, or ADHD, is a neurodevelopmental condition that usually manifests in early childhood. The main areas of the brain impacted by ADHD are the prefrontal cortex, which controls attention and organization, and the limbic system, which regulates our emotions, memories, autonomic functions, and behavioral responses. ADHD brains have low levels of norepinephrine, a neurotransmitter associated with dopamine, which helps control the brain’s pleasure and reward center. This is why so many people with ADHD respond well to medications like Adderall and other amphetamines, which boost dopamine levels.

There are three main types of ADHD: hyperactive-impulsive, inattentive, and combination, which contains elements of both. “Hyperactive” has been the dominant ADHD stereotype for decades—and one that has been applied, for the most part, to boys. “You get a lot of the squirming, fidgeting, running-around-the-room behaviors,” says Stephen P. Hinshaw, distinguished professor of psychology at the University of California, Berkeley. Hinshaw has studied ADHD for four decades and has worked to correct the assumption that it doesn’t affect girls and women, including writing *Straight Talk About ADHD in Girls,* a guide for those raising girls with the disorder, which was published this summer.

Girls are more often diagnosed with inattentive ADHD, meaning they struggle with focus, sensory overload, disorganization, and executive functions like planning, remembering instructions, and juggling multiple tasks successfully. It is much harder for women with inattentive ADHD to process information, especially if they’re not interested in it, which might explain why I did poorly in math.

“ADHD typically presents in women or girls as less severe but more pervasive than in males, and it tends to become more obvious with age,” says psychiatrist Uma Naidoo, director of Nutritional and Lifestyle Psychiatry at Massachusetts General Hospital and a faculty member at Harvard Medical School.  

Hinshaw says that as people with ADHD age, inattentive symptoms generally seem to stick around, while hyperactive symptoms tend to subside. He also points out that the “deficit” part of ADHD is a misnomer. Rather than being unable to pay attention, people with ADHD lack the ability to make good choices about how and when to pay attention.

Like height, ADHD can be passed down from parents to their children. Heritability is roughly 80 percent, Hinshaw notes, which means that if one or both of your parents have it, there’s a chance you could too. There is no singular cause, but it has also been linked to premature birth, low birth weight, exposures in early childhood to environmental toxins like pesticides and lead, and physical differences in the brain.

Since women with ADHD and women in general are often socialized to act pleasant, be accommodating, and handle stress quietly, many girls with ADHD aren’t diagnosed until adulthood because we develop coping mechanisms to mask our challenges.

“Many women compensate by working overtime or late at night,” Naidoo says. This, combined with the tendency to internalize our symptoms, can make ADHD both hard to spot and easy to mistake for the overwhelming emotions it causes. Naidoo adds, “ADHD is often misdiagnosed in women because it comes comorbid with, or is misperceived as, depression or anxiety.”

> > The more I understand about how ADHD works, the more I see it as the primary reason for my many struggles rather than an excuse for them.

Women with ADHD are often diagnosed with anxiety or depression long before ADHD is discovered. Psychiatrist Lidia Zylowska, an associate professor at the University of Minnesota Medical School and the author of *The Mindfulness Prescription for Adult ADHD,* adds that for women, the impulsive emotions associated with ADHD, like anger or enthusiasm, might be exhibited in ways we don’t recognize as impulsivity. “The latter can make you say yes to too many things and then feel overwhelmed later,” she says.

Getting diagnosed with ADHD on the cusp of 40 brought my personal history into sharp focus. My past struggles in school, in relationships, with friendships and work, and in processing traumatic events, plus the many questionable choices I’ve made, all became part of a much larger story. And considering the disorder’s inheritability, I realized that story included my family members. The parallels between me and my dad’s younger sister Tina, who was diagnosed a decade ago, at age 54, became abundantly clear. We are separated by a generation, but the similarities in our individual histories, along with our shared family history, contained the clues I needed to trace the story of my ADHD.

As a little kid in the early 1960s, my aunt Tina was sent to a Catholic school for a year that wasn’t only strict, it was severe. The girls and boys were kept separate and forbidden from interacting, and the teachers regularly scolded the children in their care. Students ran the risk of being beaten with a leather strap for infractions as minor as turning around to smile at a friend.

“I felt like I was in prison,” Tina tells me. The environment would prove too traumatizing—and distracting—for any productive learning to take place.

Tina wasn’t entirely new to stressful surroundings. Like the classroom, her home life was tense, as was her father, Dante. He grew up in Mussolini’s Italy, the eldest son of authoritarian parents who used torture as punishment. At 20, Dante fought in World War II, was captured by the Germans, and was sent to the gulags. When he came home to Italy, he quickly married, started a family, and boarded a boat to Canada. All of his pain was buried in an untouchable part of him, and it tore him apart quietly. “He was very, very strict,” Tina says, and although he was violent toward only his son (my father), his austere manner kept the whole family on edge. “He didn’t really talk to us,” she recalls. That could’ve been, in part, because he had a stutter, which research has also linked to ADHD.

A stressful home environment like the one my aunt Tina experienced can directly affect one’s trajectory with the condition. “ADHD can change fairly drastically, and its symptoms and impairments are contingent on a very sensitive teacher or a warm and supportive home versus an argumentative home,” Hinshaw says. “It’s really sensitive to context and structure.”

My father’s family moved a year later and enrolled Tina in the local public school. She benefited from a happy accident that can sometimes change the course of a neurodivergent child’s life: an amazing teacher.

“She just turned my life around completely,” Tina says of her fifth-grade teacher, Mrs. Cigagna, who coached after-school sports and introduced Tina to softball and track and field. Being coached was a dream: “She was encouraging and would celebrate every little success with me.”

Having a teacher demonstrate belief in her and offer ways to build confidence and focus through sports was the key to Tina learning how to thrive at school. To this day, she uses exercise to manage her ADHD symptoms.

Who falls through the cracks and who learns a way out is often unfairly dependent on access, privilege, and chance. If a girl with ADHD is never exposed to what researchers call “motivation and compensation”—or positive feedback and encouragement around interests or subjects she’s drawn to—she’s at increased risk for a litany of complications, including low quality of life, substance-abuse disorders, educational underachievement, and unemployment.

![carla ciccone, personal photo, 1986](https://hips.hearstapps.com/hmg-prod/images/hbz090122welladhd-003-1662394298.png?resize=480:* "carla ciccone, personal photo, 1986")

Courtesy Carla Ciccone

 My early childhood might’ve featured less fear than Tina’s, but suffering still found me. Severe asthma had me in and out of the hospital. At six years old, I was referred to an inpatient asthma program and lived there for six months, monitored continuously. It was in both having asthma attacks and living in the hospital that I became familiar with fear. I felt it somatically; it lived in my stomach.

Less than a year later, when I was seven, my family moved from Toronto to Calgary, an arid city near the Rocky Mountains that was supposed to be better for asthmatics, but my asthma followed me. I was picked on for it and for being Italian.

Finding good childcare was always difficult for my parents. One summer evening, my mom was getting ready to go out when the babysitter she had lined up called her to say she’d fallen ill but could send her teenage brother in her place. Soon after I went to bed, with my little sister asleep beside me, he sexually assaulted me.

I’d go on to tell of this assault many times over: to a friend who convinced me to tell my parents, to police, to doctors, and, finally, in a juvenile courtroom in front of the assailant as testimony.

I went to a robotic place when I did. I had learned about the liminal space between earth and ether, where you could exist without feeling, in the hospital. But dissociation is a quiet practice, and I had to speak, so I forced my heart out of my body in order to describe what he did to it. He got community-service hours, and a few years later I would become a “troubled” teen.

![carla ciccone, personal photo, 1994](https://hips.hearstapps.com/hmg-prod/images/hbz090122welladhd-004-1662394389.png?resize=480:* "carla ciccone, personal photo, 1994")

Courtesy Carla Ciccone

When the biological risk for ADHD is present, experiencing early traumas is a key indicator for developing the condition. Studies have shown that children with ADHD often have more adverse childhood experiences (ACE) than those without. Not only that, but the association between a higher ACE score and moderate to severe ADHD is significant, meaning trauma makes ADHD symptoms worse. My acceptance of the genetic component of the disorder was relatively straightforward—you can’t change your genes—but the influence of early trauma on ADHD was harder to process because it meant I had to feel the pain I buried as a kid.

Sometimes the symptoms of early trauma can mimic those of ADHD, making diagnosis difficult, especially after childhood. Hinshaw cautions that while there is overlap in their manifestations, the disorders are both valid and separate, even when they’re concurrent. “You can have both together. You can get them each treated,” he says.

My adolescence was a time of major depression, which studies have found is more than twice as common in teen girls with ADHD than in those without. I was friends with a popular girl who called everyone “loser” and often meant it. Older boys taunted me—calling me “Chewbacca.” One of them threw a bucket full of liquid on me that I realized was bleach when my clothes changed color and my skin started burning. While alone that evening, I lowered the cherry of a cigarette to my hand and pushed it in slowly, surprised by the crackling sound of melting flesh.

I couldn’t articulate or escape from the pain I was in, but hurting myself was a way to channel it into something visible. This was one way I dealt with rejection sensitive dysphoria (RSD), the emotional overload that affects many with ADHD. It makes rejection, even perceived rejection, excruciatingly painful.

I struggled to pay attention in class and was committed to skipping school to smoke weed. My hyperfocus was deployed in other ways typical of a teenage girl with a trauma history: studying liner notes of CDs instead of studying history, bleaching my hair and eyebrows to look less like myself and more like Courtney Love, and self-harming when I needed a release.

![anna ostoya](https://hips.hearstapps.com/hmg-prod/images/hbz090122welladhd-001-1662394515.png?resize=480:* "anna ostoya")

Anna Ostoya

Life changes combined with societal pressures were tough for both me and my aunt Tina. Tina, a generation earlier, went to university, studied abroad in France, and became the first person in our family to complete a post-secondary degree. Despite these successes, she felt ostracized. Today, her decision to follow her own interests in the face of peer and maternal pressure to settle down seems brave. But at the time, her siblings and friends were all meeting the traditional benchmarks of young-adult life in the early 1980s by getting married and starting families.

In contrast to my aunt Tina’s high achievements, my high school graduation was less of a celebration than it was a sigh of relief. I longed for escape, but I was more afraid of leaving the relative comfort of my parents’ home than I was aware of the dysfunction there exacerbating my ADHD.

At community college, I got lucky: A group of English professors helped me see myself not as the fuckup I’d been but as someone who could write. I hadn’t heard I was good at anything before then, and I was skeptical to believe it, but I went from barely graduating high school to getting scholarships and awards a couple years later.

Despite these triumphs, the transition to adulthood was destabilizing and included extracting myself from a troubling relationship. I self-medicated, floundered in friendships, relationships, and work, and changed cities yearly for more than a decade.

> > For grown women who find out we have ADHD, releasing ourselves from the shame of our fraught histories might not happen overnight, but we can reframe the way we see ourselves

The impact of hormones on ADHD is underresearched, but the studies that do exist show that transitional life phases like puberty may make ADHD much worse. For pubescent girls and women with ADHD, our monthly cycles welcome an ongoing ebb and flow of estrogen and progesterone, and these ever-fluctuating hormones can complicate the disorder. “We often link these hormones with mood changes,” says Jessica Agnew-Blais, a lecturer in psychology at Queen Mary University of London who is studying the role of hormonal fluctuations in adults with ADHD. “But they may also affect more ‘cognitive’ functions, like working memory and executive functioning.” Research that suggests estrogen can boost dopamine levels and cognition was conducted primarily on rats; however, Agnew-Blais notes that a 2018 study tracking menstrual cycles of women aged 18 to 22 found ADHD symptoms like impulsivity tended to increase after ovulation, when estrogen declines. “Many women struggle more with focus and motivation \[when they have\] PMS or during perimenopause,” says Zylowska. Puberty, pregnancy, early motherhood, and menopause can also exacerbate our symptoms.

As much as my ADHD diagnosis made sense, at first it seemed too convenient: a fast way of absolving myself for my many mistakes without recourse. This feeling is common among women with my trauma history. “You had very low self-compassion,” Hinshaw says. “You probably felt that somehow you deserve this because you’ve internalized a lot from the years of missed and untreated ADHD and from trauma.”

The more I understand about how ADHD works, the more I see it as the primary reason for my many struggles rather than an excuse for them. I know the disorder varies from person to person and that there’s no one-size-fits-all fix for it. “If you want to increase your focus and decrease your impulsivity, about 80 percent of people with ADHD respond to medication,” Hinshaw says. “But if you want to develop better interpersonal relationships, better academic and vocational skills, it takes a combination of the medication with behavioral and cognitive behavioral and family therapies.”

One of the first books I bought after my diagnosis was Naidoo’s *This Is Your Brain on Food,* which blessedly asserts that dark chocolate is a good snack for those with ADHD. She also recommends establishing a breakfast routine, especially since psychostimulant medications can diminish appetite. “When the morning meal is full of brain-healthy nutrients, our ability to focus and cognitively perform throughout the day is enhanced,” Naidoo says.

My aunt Tina, the first person in our family to start cooking with whole-wheat pasta, naturally follows Naidoo’s healthy-eating advice. She didn’t love the psychostimulants her doctor prescribed her, so instead she manages her ADHD with exercise, calendars, lists, and time to herself to recharge. For me, the meds have been a life-changer. The combination of Vyvanse, therapy, and self-compassion (and chocolate) contributed to huge improvements in under a year.  

Long before I met her, I’d committed to raising my daughter differently. I decided that the heavy emotional prices my grandparents, parents, and I paid to the intergenerational trauma gods were now settled, with no tab left for my kid. But I didn’t know then what I know now: No matter how hard I try to heal history, there’s a good chance my beautiful daughter might face some of the same struggles I did as a child. According to Hinshaw, the antidote to raising a girl with the disorder is the same as the one for learning as an adult that you’ve always had ADHD: forgiveness, acceptance, and support.

The future of ADHD, like so much of mental health, looks vastly different from its past. For grown women who find out we have ADHD, releasing ourselves from the shame of our fraught histories might not happen overnight, but we can reframe the way we see ourselves, our pasts, and the diagnosis that eventually makes it all make sense.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`