---

Tag: ["Society", "🇺🇸", "📺"]
Date: 2022-10-16
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-16
Link: https://www.nytimes.com/2022/10/09/business/media/late-night-talk-shows.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-10-17]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-IsThereaFutureforLate-NightTalkShowsNSave

&emsp;

# Is There a Future for Late-Night Talk Shows?

Big changes are coming to the longtime staple of television programming, as the genre struggles to make the leap to the streaming world.

![Trevor Noah’s announcement that he is leaving “The Daily Show” is only one of many reasons that TV executives are pondering the future of late-night talk shows.](https://static01.nyt.com/images/2022/10/11/business/11late-night-changes-noah-print/merlin_214498725_fb36e050-5b2f-42fd-8d49-b4d1eec728ee-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Piotr Redlinski for The New York Times

Published Oct. 9, 2022Updated Oct. 10, 2022

Trevor Noah is [leaving “The Daily Show](https://www.nytimes.com/2022/09/29/arts/television/trevor-noah-daily-show.html)” next year. James Corden, the host of CBS’s “The Late Late Show,” will depart his show then as well. TBS canceled “Full Frontal With Samantha Bee” this year.

And at NBC, executives are mulling giving up the [10 p.m. hour to local stations](https://www.nytimes.com/2022/08/26/business/media/nbc-prime-time.html). If they make that move, “The Tonight Show,” for the first time in its seven-decade run, could begin as early as 10:30 p.m.

All of this has unleashed a big question inside the television industry: What is the future of the late-night talk show?

For decades, late-night shows have been an enormously successful franchise for network television. The costs of the shows were relatively low, and the number of programming hours they offered, as well as the profits they kicked off, was enormous.

Image

Credit...Terence Patrick/CBS via Getty Images

But as streaming has ascended, and network TV audiences and advertising revenue has dwindled, worries that late-night shows could be the latest genre affected by sweeping change are hitting virtually every corner of the entertainment world.

Streaming services like Netflix and Hulu have taken a crack at talk shows, but with little success. The shows — whether through an opening monologue or an interview with a celebrity who has a movie premiering soon — depend on topicality, something that has not quite translated to streaming.

“It’s a weird transition time,” said Gavin Purcell, a [former showrunner](https://www.nytimes.com/2020/11/02/business/media/jimmy-fallon-tonight-show.html) of “The Tonight Show Starring Jimmy Fallon.” “There’s nothing about this that feels normal for the late-night world.”

Viewers used to have a “deep bond” with late-night hosts, said Rob Burnett, the former executive producer for “The Late Show With David Letterman,” in part because there was little else to watch at that hour.

“I do not think that will ever exist again,” he said.

More moves could be afoot. NBCUniversal executives, as part of their discussions about the 10 p.m. hour, are also weighing the future of the network’s 12:30 a.m. show, “Late Night With Seth Meyers,” according to three people with knowledge of the discussions, who were not authorized to speak about them publicly.

Executives have discussed a wide range of possibilities for Mr. Meyers’s show, including moving it to another time slot, reducing the number of people on its staff and shifting it to the Peacock streaming service or to MSNBC, two of the people said.

Image

Credit...Bryan Derballa for The New York Times

“In every scenario that we’re discussing right now, both ‘The Tonight Show Starring Jimmy Fallon’ and ‘Late Night With Seth Meyers’ remain on NBC,” the network said in a statement.

Some executives have concluded that the cost to produce some late-night shows, particularly at 12:30 a.m., is no longer feasible in an era of sinking ratings.

Revenue has fallen for the late-night shows. Through the first six months of 2021, the four late-night shows on network television took in a total of $301 million in advertising revenue, according to Kantar. Through the first six months of this year, that figure fell 16 percent, to $253.6 million. Mr. Meyers’s show generated $24.6 million in advertising revenue through the first six months of 2021, compared with $19 million in the first six months of 2022, Kantar said.

Indeed, ratings for the late-night shows have been falling so much that the political comedy show “Gutfeld!” on Fox News at 11 p.m. frequently draws more viewers than any of the longstanding network late-night franchises.

Late-night shows have also struggled to make the transition to streaming video, another consideration weighing on executives. The topical opening monologue, a staple of the genre, has virtually no shelf life in streaming libraries.

Image

Credit...Lloyd Bishop/NBC

Netflix tried to make talk shows work over the years, giving shows to hosts like Chelsea Handler, Hasan Minhaj, Michelle Wolf and Joel McHale. [All of them were canceled](https://www.nytimes.com/2019/07/02/business/media/netflix-talk-shows.html), and Netflix executives have moved on from the format. Likewise, Hulu attempted a talk show with Sarah Silverman, which was canceled after 21 episodes. Jon Stewart has a show on Apple TV+, which struggled to garner much attention during its first season.

The current crop of late-night network hosts don’t seem to want a lifetime appointment, also hastening the changes.

Mr. Noah said he wanted to “carry on exploring” another part of his life. His announcement surprised much of his staff and even top executives at Paramount, Comedy Central’s parent company.

Mr. Noah will continue to host for the next few months. A spokeswoman for Comedy Central said, “We’re excited for the next chapter.”

When Mr. Corden announced his departure, he also said he wanted to “see what else might be out there.”

Mr. Burnett, Mr. Letterman’s former executive producer, said there were more opportunities now than there were 20 years ago.

Image

Credit...NBC Television/Getty Images

“I think the Carson playbook of 40 years talking to celebrities is probably a thing of the past,” he said, referring to Johnny Carson’s longtime run as host of “The Tonight Show.” “It’s not just that the audience doesn’t want it. It’s also that I think the hosts want more than to sit behind the same desk for 40 years.”

Conan O’Brien, a late-night host for nearly three decades, saw his audience figures falling each year before leaving his TBS late-night show last year. He has found success in an entirely different medium: podcasting. Mr. O’Brien’s company recently sold his podcasting company to SiriusXM. Jeff Ross, Mr. O’Brien’s longtime executive producer, said that, in their nearly three decades in late night, “we saw a lot of changes.”

“It just felt like a good time to move on and try some different things, and that’s what we are doing,” he said.

Image

Credit...Michael Nagle for The New York Times

The host behind the desk is not going to go away immediately. Jimmy Kimmel recently re-signed his contract, keeping him on [ABC through 2026](https://abcnews.go.com/Entertainment/wireStory/jimmy-kimmel-signs-year-extension-abc-late-night-90223639). Stephen Colbert, the most-watched network late-night host, is signed through next year, and Mr. Fallon signed a contract extension in late 2020.

The shows may take on new forms, though. Executives at CBS have said the late-night show that will succeed Mr. Corden’s program will not be a replica of what’s come before it. George Cheeks, the president of CBS, [said](https://deadline.com/2022/05/the-late-late-show-cbs-looking-to-experiment-in-late-night-slot-james-corden-exit-1235026760/) this year that he was considering a “replacement format” for the show, adding, “I don’t believe that we’ll just be putting out another host there.”

Mr. Purcell, the former “Tonight Show” showrunner, said he could imagine a kind of late-night show existing on a streaming service, appearing after something like Amazon’s broadcast of “Thursday Night Football.”

“That could bring back these shows eventually,” he said. “I think the broadcast TV model going away is what stops people from watching them as much.”

/

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`