---

Tag: ["Animal", "🐈"]
Date: 2022-06-05
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-06-05
Link: https://hakaimagazine.com/features/its-10-pm-do-you-know-where-your-cat-is/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-06-05]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-Its10PMDoYouKnowWhereYourCatIsNSave

&emsp;

# It’s 10 PM. Do You Know Where Your Cat Is? | Hakai Magazine

Domesticated cats are among the world’s top predators, implicated in the decline of many species. Will a night curfew keep them in check? Photo by Konstantin Zaykov/Shutterstock

## It’s 10 PM. Do You Know Where Your Cat Is?

## In Iceland, traditionally a land of cat lovers, bans and curfews are redefining the human relationship with domestic cats.

### Article body copy

In the early months of the coronavirus lockdowns, my wife shared with me a daily dose of cat videos. By shared, of course, I mean she flipped the screen of her phone and thrust it at me across the table: “Look!” And for the next 10 minutes, we’d scroll—cat taking a bubble bath, cat robbing a fishmonger, cat playing the piano to an audience of two cats and a dog. One afternoon, as I came in the door, covered in snow, she greeted me with “Cat Lawyer”—a video of a Texas lawyer stuck on kitten filter during a court case on Zoom. The snow melted off my hat, all over the mobile screen, but we kept watching.

“Cat Lawyer” went viral in February 2021, a year into the pandemic, when we had tried for several months to get an actual cat to live with us in northern Iceland. Animal shelters were empty, with hundreds of disappointed people yearning for the comfort and joy of a feline friend. Icelandic cat breeders did not answer their phones, and the local veterinary authority cracked down on illegal kitten dealers for the first time. Cats were having the best year since the invention of the internet—it seemed.

Today, as Icelanders embrace freedom again, Icelandic cats are fighting for theirs.

In April, Akureyri—the largest municipality in the country’s north, with a population of 19,000 people and some 2,000 to 3,000 cats—decided to ban their feline residents from night roaming outside. Neighboring Húsavík banned cats several years ago from going outdoors day and night. Other Icelandic towns are considering bans as the issue of free-roaming cats increasingly makes its way from online forums to local politics, with the arguments generally falling into two categories. Some people—the “no animals in my backyard” or NAIMBY-ists—proclaim free-roaming cats are nuisances that should be confined like any other pet. Others think beyond the anthropocentric: cats kill birds and disrupt ecosystems.

Domestic cats are rarely part of an ecosystem, and despite thousands of years of domestication, cats still prefer their food at 38 °C—the lukewarm temperature of fresh blood. They are far more similar to their ancestors, African wildcats, than dogs are to wolves. Their ear flaps, with 32 muscles to rotate, are extraordinarily quick at picking up high-pitched sounds like a mouse’s squeak. Their eyes are enormous on a petite head and adjust to available light like the aperture of a camera. Whiskers give them a three-dimensional sense, their sheathed claws ensure silence, and they can jump vertically, up to five times their own height without effort.

Introduce this elegant assassin to places where migratory birds have adapted to a land free of natural predators and the damage can be irreversible, with some alarming examples worldwide. The International Union for Conservation of Nature Invasive Species Specialist Group lists cats as one of the 100 worst invasive species in the world. Their paw prints are all over the scene. Numerous studies have implicated cats in the global extinction of at least 63 species—40 birds, 21 mammals, two reptiles—and contributed to the endangered status of another 587 species. And nowhere do cats, particularly unowned cats, cause more damage than on islands: free-roaming cat islanders are linked to at least 14 percent of global bird, mammal, and reptile extinctions. In Iceland, a country with only one native terrestrial predator, cats have contributed to the dramatic decline of seabirds and have preyed on off-shore bird colonies.

Perhaps pandemic fatigue addled my brain, but only the positives—lower stress levels, for one—associated with pet ownership resonated with our family. Through a series of lucky breaks, we finally found a tabby cat we named Ronja, after the forest-dwelling Astrid Lindgren character. She is adorable but, frankly, a menace to all things living, and my ankles: whenever my feet hang off the bed or sofa or a chair, Ronja takes it as an invitation to attack. Death first came on the inside. Our houseplants died. Window flies she swallowed whole. Once the snow melted, I opened the window. And out she went.

[![cat in snow](https://hakaimagazine.com/wp-content/uploads/ronja-freedom-from-cats-1200x800.jpg)](https://hakaimagazine.com/wp-content/uploads/ronja-freedom-from-cats.jpg)

Ronja, the author’s cat, has the personality of a serial killer. Photo by Egill Bjarnason

---

In a world where we divide ourselves into cat people or dog people, Iceland has traditionally been the land of cat people. The city of Reykjavík banned dogs for much of the last century, until 1984, based on the idea that they were farm animals. The city’s bourgeoisie cats nap on geothermal-heated sidewalks and befriend world-famous guests—in 2011, the *New Yorker* published Haruki Murakami’s short story “Town of Cats,” probably inspired by his visit to the Reykjavik International Literary Festival, where he noted the lively cat scene. But the felines’ chef-d’œuvre is inducing humans into an annual display honoring the power of cats: each December, the city plants a gigantic metal cat statue downtown at Lækjartorg square opposite the prime minister’s office to celebrate the folkloric Yule Cat, a monster-sized creature who—in the spirit of Christmas!—torments children and eats them alive, specifically those not wearing new clothes for the festivities.

This cat companionship is as old as the country itself. The Norse who mastered sailing from northern Europe to this middle-of-nowhere island some 1,150 years ago likely had cats on board their ships. The first cat to put its paws on the stony beach—let’s call him Henry the Viking Cat—had places to raid. Iceland is, in basic geological terms, a volcanic hotspot turned bird colony turned country. When cats arrived, along with livestock, the only other terrestrial mammal was the Arctic fox, which had traveled via sea ice from Greenland, Russia, or North America at some point before written records.

[![Yule Cat statue in Reykjavík, Iceland](https://hakaimagazine.com/wp-content/uploads/yule-cat-freedom-from-cats-1200x799.jpg)](https://hakaimagazine.com/wp-content/uploads/yule-cat-freedom-from-cats.jpg)

Christmas celebrations in the Icelandic city of Reykjavík include a giant cat that’s mean to kids. Photo by Arctic Images/Alamy Stock Photo

Few wild animals consciously opt for a domestic life. At the dawn of agriculture, the cat agreed to kill a few rodents in exchange for leftovers and—assuming ancient cats were as somnolent as modern cats—places to nap for 12 to 18 hours of the day. Yes, cats played social companions to needy humans in ancient times—killing a cat was punishable by death in ancient Egypt—but their role was farm work. And this wonderful arrangement lasted, roughly speaking, for 10,000 years.

Now we want them to stop.

Surveys suggest Icelanders’ support for cat curfews is highest in regions with private homes and private gardens. Their reasoning is predominantly idiosyncratic, likening roaming cats to visits from rowdy town drunks. To paraphrase some online comments about cat visitations: “cat urine sprayed the patio,” “challenged another cat to a 3:00 a.m. duel and killed the yellow daffodils,” “last week he came into the house, and the pharmacy is out of pet-allergy drugs.” Cat supporters reply along the lines of, “Get a life and try to tolerate the outside world; cats are a delight and have roamed Iceland as long as we have.”

The ecological impact appears secondary to public policy, evident when Húsavík, made famous by the Netflix comedy *Eurovision Song Contest:* *The Story of Fire Saga*, became one of the first European towns to impose a total cat curfew. Back in 2008, the debate began when a local feral—domesticated and unowned—population became troublesome, perhaps because their population hit a tipping point. Cats get pregnant as early as four months old, with one to six kittens per litter. A single female can get pregnant three times a year, and have over 150 descendants within two years. The growing band of unowned cats in Húsavík began to hang out next to a fish farm by the edge of town, snacking on land-grown char. At the same time—a happy accident for the cats—a geothermal drilling project’s runoff water created a permanent wetland for coastal birds to nest in. Spring came, nesting began. Trouble started.

[![city of Húsavík, Iceland](https://hakaimagazine.com/wp-content/uploads/husavik-freedom-from-cats-1200x675.jpg)](https://hakaimagazine.com/wp-content/uploads/husavik-freedom-from-cats.jpg)

The city of Húsavík in northern Iceland, known for its starring role in the movie *Eurovision Song Contest: The Story of Fire Saga*, banned cats from outside in 2008. Photo by Della Huff/Alamy Stock Photo

Studies in the United States suggest feral cats cause some 70 percent of bird mortality, which is blamed on cats in general. The most obvious solution to these Húsavík bandits would have been to cull unowned cats and, further, ban all felines in rural parts of the municipality with the largest nesting sites. That would have upset farmers. Instead, local people, who seemed to largely oppose cats as nuisance animals, used the opportunity to impose a cat curfew solely *within* town limits.

Menja von Schmalensee, an expert on invasive species at the West Iceland Nature Research Centre, says the ongoing cat wars are often based on idiosyncratic preferences, not science. “There are places where feral cats should absolutely be banned outside, if not cats entirely,” she says. “In other areas, such bans are overly drastic. My worry is that each community will follow the loudest group regardless of facts.”

All over the country that same story echoes—particularly from cliffs where birds nest.

---

In 2007, Yann Kolbeinsson, armed with a laptop and a camera mounted on a bendable rod, conducted an annual summer survey of Manx shearwaters on Heimaey, in Iceland’s Westman Islands archipelago. The seabirds are ground nesters on capes and cliffs and spend daytime hours at sea. Kolbeinsson would look for signs of a nest and push the camera down a tunnel until it stopped at a burrow.

As he peeked inside, via the black-and-white live stream of his camera, Kolbeinsson would write down brief observations, one after another. Most days, entries went like this: empty, egg, empty, bird, egg, egg, egg, bird, empty, empty. One day, he recorded something entirely new: cat eyes.

Four kittens stared straight into the camera. A little feral family was living in a raided home just over one kilometer from the island’s settlement of 4,300 people.

This was not good.

[![Westman Islands, Iceland](https://hakaimagazine.com/wp-content/uploads/westman-islands-freedom-from-cats-1200x797.jpg)](https://hakaimagazine.com/wp-content/uploads/westman-islands-freedom-from-cats.jpg)

Seabirds, such as Manx shearwaters, nest on capes and cliffs in Iceland’s Westman Islands archipelago. Photo by Michal Hykel/Shutterstock

On these 15 dome-shaped islands that make up the Westman Islands, the Manx shearwater created its largest colony in Iceland. A 1990 study indicated a population of 6,000 breeding pairs, which now appears to be on the decline, though recent research is murky. Seabird populations in the region are going down, but researchers consider the changing ocean food web the most vexing problem. Still, in many places, feral cats are exacerbating the decline by attacking and eating chicks.

Birds nest on offshore colonies precisely to avoid land predators and take precautions to avoid bigger birds. The storm petrel, for instance, stays out at sea during daylight hours to avoid attack; cats have night vision and are active at night, especially unowned cats. Kolbeinsson points out that removing cats is not always a simple solution since it can in turn make rats and mice*—*which can attack eggs and chicks*—*more prevalent.

And then there is toxoplasmosis, a disease caused by a parasite few have heard of but many already have in their bodies. While the majority of human transmissions result from eating raw meat, cats can also spread toxoplasmosis. Cats that hunt wild prey (meaning indoor cats are innocent) are the only animals capable of transmitting the *Toxoplasma gondii* parasite through their feces. Healthy people rarely have symptoms, but the parasite can harm human fetuses if a mother is infected during or right before pregnancy. (Advice for cat owners: clean out the litter box daily. The *T. gondii* parasite does not become infectious until one to five days after it is shed.) About 10 percent of Icelanders have the parasite based on a 2005 study, as do some 40 million Americans, according to the Centers for Disease Control and Prevention.

[![Toxoplasma gondii oocyst](https://hakaimagazine.com/wp-content/uploads/toxoplasma-gondii-oocyst-freedom-from-cats-1200x675.jpg)](https://hakaimagazine.com/wp-content/uploads/toxoplasma-gondii-oocyst-freedom-from-cats.jpg)

The *Toxoplasma gondii* parasite’s robust oocysts—eggs—easily travel in fresh water and the open ocean. Photo by TGPhoto/Alamy Stock Photo

Wild and domestic cats are the only definitive hosts for transmission from the terrestrial environment to the marine environment; without them the organism can’t complete its life cycle. The parasite’s robust oocysts—eggs—easily travel in fresh water and the open ocean. Toxoplasmosis infections have killed endangered Hawaiian monk seals and California sea otters. The parasite affects birds, too, causing anorexia, diarrhea, respiratory distress, and possibly death. A study of 10 species of seabirds in the western Indian Ocean found that 17 percent of them carried antibodies against toxoplasmosis. The ʻalalā, Hawai‘i’s native crow—which survives in captivity but is extinct in the wild—also carries antibodies against the parasite. It’s possible toxoplasmosis arrived in Hawai‘i with Europeans and their domestic cats.

Disease aside, it was feral cats’ murderous natures that inspired local exterminator Asmundur Pálsson to act following Kolbeinsson’s discovery. Pálsson began shooting feral cats and laying traps by the foot of the bird colonies, “all to protect our Manx shearwaters,” he says.

Pálsson killed about 40 animals the first year but eventually gave up: some people in town kept sabotaging his effort by putting rocks in the traps. Two years earlier, Pálsson, armed with a .22-caliber rifle, had wiped out invasive bunnies—the European coney, native to France, Spain, and Portugal—but when it came to cats, animal welfare appeared to outweigh ecological impact.

[![](https://hakaimagazine.com/wp-content/uploads/bird-in-mouth-freedom-from-cats-520x347.jpg)](https://hakaimagazine.com/wp-content/uploads/bird-in-mouth-freedom-from-cats.jpg)

[![](https://hakaimagazine.com/wp-content/uploads/european-coney-freedom-from-cats-520x347.jpg)](https://hakaimagazine.com/wp-content/uploads/european-coney-freedom-from-cats.jpg)

Which one deserves to die more? Photos by Losonsky/Shutterstock (cat) and Mike Lane/Alamy Stock Photo (rabbit)

Instead, a group of volunteers on the island set up a shelter for feral and stray cats, practicing a technique known as trap-neuter-release. But cats are solitary hunters that roam large territories: it takes time and effort to bring a single animal into a shelter, and it’s practically impossible to keep up with population growth. Plus, once released back into the wild—now neutered *and* well nourished—the cat is the same predator, and all feral cats hunt.

Solitary habits also make cats hard to count and explain why global cat population estimates range *somewhere* between 500 and 700 million and why estimating the ecological damage of cats has a huge margin of error. Cats kill between 1.3 and four billion birds annually in the United States alone (excluding Hawai‘i and Alaska). The numbers are based on meta-research pulling big-picture data from previously published articles estimating the number of free-roaming cats and their appetite for birds, such as by using stomach and scat analysis. A Canadian study, applying a similar formula, estimates that cats kill between two and seven percent of birds in southern Canada, where most residents live. The first-ever study estimating the problem in China, published in 2021, blames cats for the annual death of 2.9 billion reptiles, four billion birds, and 6.7 billion mammals, on average, in addition to a staggering number of invertebrates, frogs, and fishes.

These findings implicate cats as the single greatest source of anthropogenic mortality for birds—a bigger threat than window and building collisions. Even worse than cars and poisoning? The cuddly, cuddly cat.

---

Why are cats so cuddly to humans? They rub against our legs, lick our noses, and knead our stomachs. It’s as if we are another cat to them—and by one theory, that is what we are. Cat behavior researcher John Bradshaw claims that cats see humans as bigger cats. Based on how smaller cats rub on bigger cats when living together, they probably see us as slightly superior kitties but rather clumsy, by cat standards. Bradshaw, in his book *Cat Sense*, rejects the notion that cats bring their prey inside as a gift. Cats, rather, have the tendency to bring prey to a place where they feel safe, but once the feeding begins, they remember—ah, wild meat tastes worse than the chicken-based cat food in the next room.

Cats kill far more birds than most people imagine, and their owners appear to often hold the denialism of a parent unable to accept *their* cat as murderous. In one 2013 study, researchers in the US Southeast affixed “kitty cam” body cameras to cats to monitor their hunting: they returned only 23 percent of prey to the house. As a cat owner, I had assumed the six or seven birds Ronja brought inside her first summer was all she had caught. Each time, I was shocked, but it took a wounded whimbrel, a shorebird, fighting for its life on the living room floor for me to accept the problem. Ronja has the character of a serial killer. About one-third of pet cats, mind you, are like the comic strip character Garfield. For the Garfields, hunting is not worth the effort, or only for the rare occasion. Some breeds are more dangerous than others. But for most cats, either they’ve got a killer personality or not: among owned cats, only around 20 percent are considered super hunters, so good at their craft that a single bell around their neck will do little to kill their ambition.

[![cat with dead bird lying on floor](https://hakaimagazine.com/wp-content/uploads/bird-on-floor-freedom-from-cats-1200x905.jpg)](https://hakaimagazine.com/wp-content/uploads/bird-on-floor-freedom-from-cats.jpg)

Domestic cats kill between 1.3 and four billion birds annually in the United States alone (excluding Hawai‘i and Alaska). Photo by Rodger Tamblyn/Alamy Stock Photo

At the pet store, the shopkeeper told me a single bell merely showed effort on the owner’s part; at best a bell the size of a marble reduces the cat’s effectiveness by half, but several studies suggest next to no effect. Larger bells work better but they also make noise if the cat is wandering like a Swiss cow around the house at night, causing stress to the hyper-hearing cat. The shopkeeper told me to try a ruffled collar in addition to a bell. The colorful fabric collar, resembling that of a clown, is the antithesis of camouflage and makes the cat, at least in the springtime, 19 times less effective than an unencumbered cat. In the fall, however, the ruffled collars make the cat only 3.4 times less effective. And the collars sometimes fall off. Another option worn around the neck is a long, colorful plastic bib. This contraption is a “pounce protector,” preventing cats from lowering their heads to the ground. The keto diet is another possible solution. A controlled 2021 study of 355 cats in England found that cats on a grain-free, high-meat-protein diet hunted about 40 percent fewer birds than those eating the low-end dry food.

But none of those strategies prevent cats from attacking bird nests. Friends suggested leashing Ronja in the yard. The American Veterinary Medical Association endorses a policy that encourages cat owners to limit outdoor life to outdoor enclosures, such as cat patios—so-called catios*—*or to being on an *attended* leash, effective if training starts when a cat is young. Icelandic veterinary colleagues have spoken out against cat curfews. “Although some cats, who do not know anything else, accept being indoor cats, there are others who do not handle it and confinement can lead to stress and aggressive behavior,” the Icelandic Veterinary Association wrote in a statement last year. The association does, however, support nighttime curfews, especially in the spring when birds nest, since that’s when cats are most effective as hunters. (Research suggests the nocturnal behavior applies more strongly to unowned cats.)

[![cat sitting in an enclosed area of a patio](https://hakaimagazine.com/wp-content/uploads/catio-freedom-from-cats-1200x800.jpg)](https://hakaimagazine.com/wp-content/uploads/catio-freedom-from-cats.jpg)

In Húsavík, where pet cats are banned from being outside, a one-year-old named Freddie Mercury enjoys his cat patio—a catio. Photo by Egill Bjarnason

We decided to keep Ronja inside completely during the nesting season and stopped tolerating her admirable escapes. I bought lots of delicious fish jerky for treats and told her that, in fact, some indoor cats live almost four times as long. She put on excessive weight to prove us wrong.

---

We have always loved and loathed cats. The Japanese maneki-neko—the beckoning cat, with one paw raised and “waving”—symbolizes luck; a run-of-the-kitty-mill black cat signifies ill fortune. Catholic priests burned cats alive during the European witch-hunt era; Islam admires them for cleanliness. Surveys suggest that in parts of Iceland about 50 percent of residents want cats banned from outside. The debate itself is new. People accepted roaming neighborhood cats, never questioning the wisdom, until others began questioning the, pardon the pun, catus quo.

An attitude shift is happening. “The cat curfew has changed the way people think of cats,” says cat owner Röðull Reyr, who has lived in Húsavík most of his life. “When a teenager sees a cat outside today, they appear provoked, as if they’ve spotted an unwanted guest in their neighborhood.”

In Australia, two municipalities in Melbourne introduced cat curfews: Monash in 2021 and Knox in 2022. Earlier, in 2015, the country embarked on a mission to cull two million feral cats. From mid-2015 to mid-2018, Australia killed 844,000 feral cats with poison and traps. In Europe, two Dutch law professors, writing in an environmental law journal, argued that allowing free-roaming cats violates the Nature Directives, the oldest European Union legislation on the environment. Citing studies of cats’ impact on birds, the authors conclude that cat owners must manage their free-roaming cats and “stray and feral cats … must be removed or controlled when they pose a threat to protected species.”

Your browser does not support the video element.

In Japan, the maneki-neko—the beckoning cat, with one paw raised and “waving”—symbolizes luck. Video by VideoLand/Shutterstock

Last November, the town of Akureyri voted to ban outdoor cats entirely as of 2025. Outraged cat supporters all over the country threatened to boycott the town’s famous dairy products in protest. A local artist rallied support for the Cat Party ahead of local elections scheduled this past May. So, four weeks before election day, the ruling majority softened the total ban to a nighttime curfew, and the debate keeps going, defined by idiosyncratic fervor.

Environmental protection agencies in Iceland have, so far, avoided the debate publicly, perhaps explaining why the issue remains underexplored. The estimated number of cats roaming the country remains a question mark. In Akureyri, in accordance with local laws, pet owners have registered only 200 cats, a fraction of the total population. Stronger data helps understand the most fundamental questions: by banning cats outside, will the population of birds in Iceland increase? Experts are unsure of the answer, since most cats roam within towns and most birds nest outside them. Will Icelanders enjoy more birds in their backyard without cats? Quite possibly, and that is when the question comes down to our values: a 2021 paper in *Ecological Economics* based on economic data from 26,000 Europeans found neighborhood birds make people as happy as money. A 10 percent increase in bird species in the environment raised life satisfaction about 1.53 times more than a similar proportional rise in income. On the other hand, we release the soothing “cuddle chemical”—oxytocin—when petting a cat, the same enjoyment we get from social bonding with our own kind. Cat ownership is also a proven method for helping the growing number of lonely people to feel connected.

Ronja was the third word my one-year-old son learned to speak after mama and dudda (baby-Icelandic for pacifier). When the cat disappeared one day in December, the family was devastated: there had been a bad snowstorm, and I had closed the window before going to bed, assuming the cat was asleep in the living room. The next morning, there were paw prints in the snow, going in circles below the shut window. After two days Ronja-less, I began leaving work early to walk around town, following cat steps through the snow, like a cartoon detective, into private gardens and parks. Twice, I asked homeowners with an open basement window to go downstairs and check for her. I alerted all community Facebook groups and recruited children to help me. I began assuming she was dead, and was already working on my grief.

I love birds, so maybe Ronja’s loss would leave me free of guilt. But I also love Ronja, and I was ecstatic six nights after she went missing, around 2:00 a.m. when she leaped through an open window and strolled into our bedroom. She allowed us to greet her with awkward enthusiasm before moving to *her* corner of the bed. So now, like many cat owners, I exist in a state of cognitive dissonance when it comes to my cat and my environment. But I do keep her inside at night.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`