---

Tag: ["Tech", "Bezos", "🗞️"]
Date: 2022-06-26
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-06-26
Link: https://washingtonmonthly.com/2022/06/20/jeff-bezoss-next-monopoly-the-press/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-06-29]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-JeffBezosNextMonopolyThePressNSave

&emsp;

# Jeff Bezos’s Next Monopoly: The Press

When Amazon founder Jeff Bezos bought *The Washington Post* in 2013, he quickly became aware of a longtime problem hobbling the entire news industry: The technology that news organizations employed to publish and make money from their content online was wildly inefficient and inadequate. 

Bezos also found a chief information officer at the *Post*, Shailesh Prakash, with ambitions larger than his budget. Bezos solved Prakash’s budget problems, and the *Post* built what has over time become a best-in-class platform, conveniently hosted on Amazon’s own cloud computing servers. The *Post* started licensing its technology to other news organizations in 2016, and its digital publishing division, Arc XP, is now a booming business employing a staff of 300 that is continuously rolling out new functionalities. It powers more than 2,000 sites for media organizations and non-media brands that can afford its hefty price tag. 

Together with its affiliated ad buying and ad rendering platform, Zeus Technology, Arc addresses the entire range of technology needs for digital publishers, from production to monetization. It is precisely the kind of infrastructure the industry needs to get back on its feet after two decades of losing every conceivable battle—and a staggering [80 percent](https://www.pewresearch.org/journalism/fact-sheet/newspapers/) of its advertising revenue—to Big Tech companies like Google, Facebook, and, yes, Amazon. 

News organizations today have a wide variety of options when it comes to technology, and other companies—including Brightspot, Contentful, and RebelMouse—also offer cutting-edge solutions. *The New York Times*, *The Wall Street Journal*, and the biggest chains have built their own.

> *The dilemma we face is that one of the best answers to the news industry’s technology woes is in the hands of a man who has repeatedly proved that he cannot be trusted.*

But nobody is devoting the resources that Bezos is to Arc, making it a dominant player particularly for legacy print publications transforming to digital first. “We looked at others,” says Tom Shaw, vice president of Shaw Media, whose print and online publications in Illinois and Iowa [switched to Arc in 2020](https://www.editorandpublisher.com/stories/shaw-media-creates-digital-news-network-for-northern-illinois,188311?newsletter=188315). “We were seeing the companies we looked up to getting in on this,” he told me. “Arc was the one that everyone was jumping in on. It seems like it’s the one that’s growing.” Of the 20 largest American newspapers (by print publication), eight use Arc. 

According to a recent [article in Axios](https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.axios.com%2F2022%2F06%2F14%2Fwapo-arcxp-not-selling-tech-business&data=05%7C01%7C%7C7c91798dad714511fd2208da4fb6e70e%7C6d6846dc48a94d88b48b2454ae0b6d9e%7C1%7C0%7C637909944222982952%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=OOUgvqx1QEmjSSeR3%2BFHq%2B4%2F%2BmUlKHQ5kjCq5Jncsik%3D&reserved=0), Bezos has rejected offers to buy Arc that valued the operation at north of $100 million—because he’s thinking bigger than that. “We are not a capital-constrained company,” Prakash told Axios. “It’s never a question of funding, it’s always a question of, is it the right thing to do?” And the right thing to do, ArcXP President Miki King said, is “creating more of a velocity in revenue growth.”

Bezos’s control of Arc and Zeus give him significant power over the news industry. They both allow him to harvest vast amounts of cash from competitors, even as he makes them increasingly dependent on his technology. We know, based on past experience with Amazon and its Amazon Web Services (AWS) cloud computing subsidiary, that being dependent on Bezos’s technology comes with serious consequences—often including manipulation, predatory surveillance, and unfair practices. What initially appears to be a benign solution becomes exploitation of a trapped client base. 

Bezos’s outsized investment means that he could soon control the backbone of most of the large newspaper markets in America. Meanwhile, Arc’s high cost creates a barrier to entry for new news organizations that can’t afford it. It further accelerates the cleavage of the industry into haves and have-nots. The have-nots—including most small local and ethnic publishers—often struggle with inferior technology that stifles both editorial and revenue ambitions, at a time when local news is increasingly recognized as an essential and endangered public good. 

Conversely, if Bezos were to suddenly drop the price of Arc XP and Zeus Prime, he could potentially drive other platform providers out of business, allowing him to take a cut of the entire industry’s revenues right off the top.

“You look at Jeff Bezos and his history and his behavior and how he’s gone about building total domination of e-commerce, and you realize: He could do the same thing to media as he’s done to retail,” says Daniel Williams, the CEO of BlueLena, a company that helps develop revenue models for news organizations. “And I think media is likely to become another instrument of the Amazon empire.”

There is an alternative scenario. Rather than continuing his every-person-for-themselves path to dominance, Bezos should make Arc XP his gift to the news community. Bezos says he bought *The Washington Post* because of his “[support of American democracy](https://www.bezosdayonefund.org/2018).” Having stepped down as Amazon CEO, he says he is now devoting himself to “[improving civilization](https://www.wired.com/story/plaintext-jeff-bezos-ceo-amazon/).” He could live up to those words by turning Arc XP over to a mission-driven nonprofit entity that could make it open-source, accessible, and affordable to all qualifying news organizations.

Just as the 19th-century industrialist Andrew Carnegie made a seminal contribution to the free exchange of information by building more than 1,600 public libraries across the United States, Bezos could turn Arc into public infrastructure for a public good. 

---

For a news organization to thrive online these days, it needs to overcome massive technological barriers. Reporting, writing, editing, and then publishing to many platforms in an attractive, engaging, and efficient way is an enormous challenge. And that’s just for starters. Sustainability also requires the ability to convert readers into subscribers, sell and serve targeted ads, optimize for search, market on social media, and create must-read email newsletters.

American newspapers mostly started publishing online in the late 1990s, often by cutting and pasting copy from their print production systems. For the next decade and a half, news organizations largely remained technological backwaters. Even the biggest publishers suffered from inflexible and unreliable content management and publishing systems. The corporate culture of print newsrooms had prioritized stability—in particular, avoiding a system crash on deadline—over new features. Publishers were slow to realize the need to invest in new technology, even as hot programmers at start-ups came up with ways to steal their readers and revenue with commodity news, free classified ads, search functions, and social networking. 

News technology has improved dramatically over the past 10 years—particularly for the major players. But many small newsrooms still depend on wheezing, legacy production systems that are a major drain on resources even while producing terrible user experiences on the web and mobile apps—with poor visibility on search engines, and only token revenue from online subscriptions. Plummeting returns on web ads have forced some smaller publications to junk up their sites with so many ads, many of them intrusive and slow to load, that they are virtually unreadable. “I think the most messed-up part of the system, especially for the local publishers, is the user experience,” Jim Friedlich, CEO of the Lenfest Institute, a nonprofit trying to help save local news, told me. “That last foot is often pretty horrible. And that’s an area where a lot of people could use a lot of help.” 

It’s a constant source of frustration for the industry. “All the pieces should be there, but they’re not there yet. They’re too expensive or too complicated, or both,” says Chris Krewson, executive director of the nonprofit Local Independent Online News Publishers (LION). “CMS is destiny,” is how the University of Missouri journalism professor Damon Kiesow put it in an [interview with Poynter.org](https://www.poynter.org/business-work/2020/heres-what-you-need-to-know-before-moving-to-a-new-cms/), using the common abbreviation for “content management systems.” “Pretty much everything you do in your entire organization, be it newsroom, advertising, subscriptions, video, AR \[augmented reality\]—whatever the new thing is or the old thing is—that’s all constrained by the capacity or lack thereof of your content creation and publishing systems.”

Arc XP offers vastly more complexity than a small or even medium-sized news organization needs. And integrating it currently requires a fairly high level of in-house technical expertise. But one can easily imagine stripped-down, open-source versions of Arc that still offer small organizations a standard, basic editing suite, reliable web hosting, improved ad serving—and the benefits of updates and new ideas from an ever-growing community of users.

---

Starting around 2010, large news publishers finally began to put more effort into creating efficient, reliable systems that reflected the new workflows and demands of digital publishing. One trailblazer was Shailesh Prakash, the chief information officer for *The Washington Post*. And in 2013, he had the good fortune to get his newspaper bought by one of the world’s richest men. Bezos liked Prakash’s vision. So Bezos did what Bezos does: He supported the building of the best-in-class system for himself, then found other people to pay for it.

From the very beginning, Bezos focused his attention not on the *Post*’s content, but on its technology. In *Amazon Unbound: Jeff Bezos and the Invention of a Global Empire*, the author Brad Stone recounted that Bezos “obsessed over shaving milliseconds from the time it took web pages and complex graphics to load. He also asked for customized metrics that could measure the reader’s true interest in stories, and whether an article was truly ‘riveting.’ ” Bezos showered Prakash with money. Soon there were some 200 engineers, designers, and project managers at the *Post*, building what is now called Arc XP.

“The original driving force was to solve technological and newsroom problems that we faced at *The Washington Post*,” Matthew Monahan, one of Arc’s creators and now its vice president for product, [told a media trade group](https://www.fipp.com/news/matthew-monahan-arc-publishing-washpo-speed-innovation-newsroom/) in 2018. “The whole reason we built Arc was that so many of the vendor-provided solutions we found on the market had serious constraints and were often tied to non-digital workflows,” he said. “More modern solutions didn’t necessarily scale to the needs of large newsrooms. And many of the solutions out there didn’t take digital speed as seriously as we did.”

Although Arc wasn’t Bezos’s idea, his money and the cultural shift that came in the wake of his purchase of the *Post* were major factors in its success. “I think it made a huge difference when Jeff bought the *Post* because it allowed the people at the *Post* to view the technology a bit differently,” says Jeremy Gilbert, who was director of strategic initiatives at the *Post* before joining the faculty at Northwestern’s Medill School of Journalism. “You can’t be owned by a billionaire who made his fortune in technology and not realize that technology has to be part of your job.”

> *Amazon leverages the fact that so many sellers depend on it to get to market—basically extorting them to pay for advertising in order to be seen.*

Word of mouth about the *Post*’s new technology spread, and other news publishers decided they wanted in. “Bezos loved the idea of supplying that technology to other papers and encouraged Prakash to license it to broadcasters and any company that needed publishing software,” Brad Stone wrote in his book. 

*The Globe and Mail* in Toronto was an [early adopter](https://www.theglobeandmail.com/community/digital-lab/globe-to-adopt-the-washington-posts-technology-platform/article30229099/), in 2016. Jason Chiu, a former senior manager at *The Globe and Mail*, told me it was clear by then that “the biggest challenge for us was the CMS. It was holding us back.” The newsroom was still following its age-old print workflow, and articles were still being cut and pasted into the digital publishing system.

Arc was transformative, Chiu said. Where before, people had to struggle to produce a page that “looked remotely interesting,” Arc made it easy to customize and preview pages on the web and the mobile app. Editors could plan, track, and edit seamlessly. “It eliminated a lot of extraneous work,” he said. “Arc can consolidate tons of systems and workflows like no other CMS before it. Social. Publishing. Editing and copyediting. Video. Photos. Alert notification. Home page management. Arc did it all. There was no system that could do that before it.”

*The [Dallas Morning News](https://www.washingtonpost.com/pr/wp/2018/09/05/arc-publishing-to-license-technology-to-the-dallas-morning-news/)* started using Arc in 2019, after abandoning its own CMS. “We invested several millions of dollars in that, and then *The Washington Post* went out and invested hundreds of millions of dollars, and you could see the difference and we were in the wrong business,” Mike Orren, the *Dallas Morning News* chief product officer, told me. Prior to Arc, the newsroom was using “wonky” home-grown technology, Orren said. “We were managing our own DevOps \[development and operations\], and our own servers, so if we got a traffic spike of like 20 percent the whole thing would come down.” The newsroom had a huge list of unfulfilled requests. Arc changed all that. “Generally, at this point, if we’re down, the internet is down,” according to Orren. The bandwidth and content delivery network alone make it worth the investment, he said.

> *“That’s the business model. It’s not screwing you from day one. It’s getting you fully bought in and unable to escape and* then *screwing you.”*

Today’s Arc XP consists of a suite of products for every step of the digital news process. The *Post* expects that it will soon be taking in $100 million a year. The company plans to add another 100 staffers in the next year. And Bezos is now making a big push beyond news, into the hugely lucrative space of selling the CMS to major brands and corporations. BP was Arc’s first corporate client.

Arc’s major U.S. newspaper clients include *The Boston Globe*, *The Philadelphia Inquirer*, and Tribune Publishing—including the *Chicago Tribune*, the *South Florida Sun-Sentinel* and *The Baltimore Sun*. The broadcasting giants Gray Television and Cox Media Group use Arc, as do several major international news organizations, including *Infobae* in Argentina and *El País* in Spain. 

It does not come cheap. Arc XP does not make its fee structure public—in fact, it insists on nondisclosure from the organizations that use it—but a recent [Forrester Consulting report](https://go.arcxp.com/tei) commissioned by Arc indicated that a regional media company with 500 employees—which is quite large—would pay a one-time implementation fee of $500,000, and almost that amount again as an annual subscription fee. Among the four organizations Forrester examined, the report said up-front fees ranged from $50,000 to $3 million.

But Forrester also concluded that based on increased revenues and efficiencies—including a 50 percent “improvement to the editorial team’s productivity”—and cost savings from decommissioning legacy systems, the four organizations on average found that Arc XP paid for itself in 14 months. 

Many smaller news organizations have historically used WordPress or Drupal, two hugely popular open-source publishing platforms. But trying to keep sites on those platforms state of the art requires serious technical expertise. And with Google search results now favoring good “page experiences,” slow and jerky downloads can mean a stark drop in traffic.

In an attempt to make news publishing on WordPress more efficient and effective, Kinsey Wilson, a digital publishing veteran and president of WordPress.com, [founded](https://newspack.pub/about/) Newspack in 2019. “There is absolutely no economic value in everyone repeating the same technological exercise over and over again,” he told me. Newspack, which is open-source, is for smaller publications (the *Washington Monthly*’s website utilizes Newspack). It gets support from the Lenfest Institute, the Knight Foundation, and the Google News Initiative, and is still considered a work in progress. 

And just like Arc is now marketing its platform outside the news industry, companies in the broader market like Brightspot and Contentful are contenders for news publishers. *The New York Times*, a leader in news technology, uses a proprietary system called Scoop that is not available for licensing. A *Times* spokesperson told me the investment and effort necessary would “detract from our strategy of investing in our journalism.” 

---

The dilemma we face is that one of the best answers to the news industry’s technology woes is in the hands of a man who has repeatedly proved that he cannot be trusted to have anyone’s best interests at heart other than his own, and whose MO includes ravaging the competition. 

Jeff Bezos has a history of monetizing surveillance and exploiting workers and partners. As [PBS *Frontline* reported](https://www.pbs.org/wgbh/frontline/article/amazon-empire-documentary-jeff-bezos-key-takeaways-where-to-stream/), from the very first days of Amazon Bezos has “treated the site as a laboratory where customer behavior could be studied, predicted, and potentially influenced.” A 2021 [Open Markets Institute report](https://static1.squarespace.com/static/5e449c8c3ef68d752f3e70dc/t/60eee57a56b0254d2f05a6b8/1626269051310/AmazonSurveillance_Report_2021_Final.pdf) revealed that Amazon has routinely engaged in a “vast range of unfair, predatory, and exclusionary practices.” The report’s author, Daniel Hanley, explained: “Amazon is a surveillance company, first and foremost. Surveillance of all parties—from workers to competitors to consumers—is a fundamental aspect of the corporation’s operations. It uses invasive surveillance tactics to enable and facilitate its predatory conduct and fortify its monopoly power.”

Amazon’s hugely successful AWS subsidiary is in some ways the model for Arc. AWS came about because Bezos built a huge and resilient cloud network for Amazon’s use, then started charging others to use it as well. Now it’s the most profitable part of Amazon’s business, indispensable to many modern internet companies. AWS also serves Amazon in other ways, notably by boosting the corporation’s already-unparalleled view of commercial flows on the internet to outcompete rivals and to manipulate and exploit the companies that depend on Amazon’s platform to get to market. In a seminal *Yale Law Journal* article about “[Amazon’s Antitrust Paradox](https://www.yalelawjournal.org/note/amazons-antitrust-paradox)” in 2017, then Yale Law student Lina Khan warned, “Amazon enjoys receiving business from its rivals, even as it competes with them. Moreover, Amazon gleans information from these competitors as a service provider that it may use to gain a further advantage over them as rivals—enabling it to further entrench its dominant position.”

And as *The New York Times* [reported](https://www.nytimes.com/2019/12/15/technology/amazon-aws-cloud-competition.html) in 2019, Amazon indeed turned out to be using AWS “to copy and integrate software that other tech companies pioneered.” Even some Amazon competitors have ended up being dependent on AWS. Netflix is entirely based on AWS, despite the fact that AWS, as the *Harvard Business Review* [reported](https://hbr.org/2022/03/how-to-choose-the-right-ecosystem-partners-for-your-business), “developed the knowledge to read and analyze content consumption data and in 2016, Amazon launched its own streaming service, Amazon Prime.”

---

Arc has plenty of competition for now—especially in the corporate CMS market, where it remains a relatively small player. Nevertheless, it raises all sorts of anticompetitive concerns. 

Arc, just like AWS, is designed to make it hard for clients to leave. “Once we have a customer, and it’s taken a while to get it all sorted out and integrated, the switching costs are also high,” *Post* CIO Prakash [said in a 2021 talk](https://productsthatcount.com/washington-post-cpo-cto-on-building-a-technology-startup-within-a-non-tech-company/) with project managers. “You don’t rip out a fundamental publishing system and e-commerce system overnight.”

Arc also brings clients to AWS, which Reuters [called](https://www.reuters.com/article/us-amazon-com-aws-washington-post/washington-post-software-deal-a-double-win-for-bezos-idUSKBN16M04B) “a double win for Bezos”—while AWS clients are encouraged to use Arc, which is an “advanced partner within the AWS Partner Network.” “This is classic antitrust,” Sascha Meinrath, a Penn State professor and digital rights activist, told me. “*The Washington Post* locking another newspaper into AWS via this platform? What ridiculousness is this?” 

“Bezos builds tight, vertically integrated businesses, then rents out capacity in every part of his stack,” the digital consultant Austin Smith [wrote in a 2018 report](https://narrowpathforlocalnews.org/) for the Lenfest Institute about the future of local news. Arc, he predicted, “will not outcompete other news products simply because its technology is superior or because \[the *Post*’s\] reporters are better. It will outcompete other news products because its integration is tighter—and many of its competitors will subsidize its operating costs by leasing its technology.”

Meanwhile, Arc XP already effectively [drove its chief competitor out](https://digiday.com/media/cms-war-vox-media-washington-post-heating/) of the news platform business: Vox Media is no longer licensing its full-service CMS, which had attracted news clients including the Minneapolis *Star Tribune*. Vox simply didn’t have the resources to keep up with Arc, and made what a spokesperson called a “strategic decision” last year to focus instead on moving forward with Concert, its ad stack, and its Coral commenting component. Chase Davis, the deputy managing editor of the *Star Tribune*, told me that with all the resources Bezos has put into Arc, “it’d be tough, I think, for other people to come in and compete with them in that space.”

People advocating for affordable and sustainable technology solutions for the entire news industry are deeply uneasy about Bezos and Arc, even in the short run. Daniel Williams, the CEO of BlueLena, told me he worries about Bezos’s ability to sustain losses in order to drive out competition. Williams said Bezos could potentially decide to offer Arc free of charge—as long as subscription revenue passed through Amazon or Bezos retained the rights to some data. Bezos could then leverage the data for his algorithms. “Hopefully I’ll be able to retire before Bezos comes along and takes it all away,” Williams said. “But they could do it instantly—and very well may.”

> *From 2004 to 2020, the U.S. lost 2,100 newspapers—about one in four—often leaving communities without access to reliable local news. Those that still exist are often ghosts of their former selves.*

On the all-important revenue side of the equation, Bezos’s *Post* has taken [aggressive steps](https://www.washingtonpost.com/pr/2020/12/02/how-jeff-bezos-washington-post-is-taking-google-facebook-with-insanely-unique-ad-technology-publishers/) to erode Google and Facebook’s domination of the online advertising market. The *Post* led the movement away from Google’s accelerated mobile pages framework, which has been accused of [discriminating](https://searchengineland.com/google-throttled-amp-page-speeds-created-format-to-hamper-header-bidding-antitrust-complaint-claims-375466) against non-Google-served ads. And the Zeus Prime platform, which can be used with or without Arc, is specifically intended to challenge Google and Facebook by creating an alternative market of publishers where ads are easier to buy and target, and render more quickly.

But Amazon itself has become a major player in the ad market, [taking in](https://www.cnbc.com/2022/02/03/amazon-has-a-31-billion-a-year-advertising-business.html) $31 billion in 2021 for placing ads in its own product listings and search results. That was more than a quarter of Facebook’s ad revenue that year and fully 15 percent of Google’s. Their business models are different: Facebook and Google divert advertisers away from traditional publishers; Amazon leverages the fact that so many sellers depend on it to get to market—basically extorting them to pay for advertising in order to be seen. But turning a duopoly into a triopoly, one of which is an extortionist, is hardly doing the news industry a favor.

With 2,000 sites globally, Arc is already taking advantage of network effects—enjoying benefits that would, ideally, redound to the entire industry, and making it that much more powerful. “The bigger the platform gets, the more useful feedback we get from our customers and the better the platform becomes,” Arc’s Matthew Monahan told a trade group.

> *The idea that journalism is a public good that we as a society should find some way to support and protect seems, at this point, like a no-brainer. And the future—if there is a future—is online.*

Thus far, at least, there’s no evidence that Arc XP developers sift through their clients’ data to get a leg up. In fact, news customers who were apprehensive were assured that this would never happen. “That was a concern when we negotiated the deal,” *The Dallas Morning News*’s Orren said. “But it is very clear in our agreement with them that neither Arc nor Amazon have any access to our data for tracking or monetization; it’s expressly forbidden. They are not allowed to use that data for any purpose other than keeping us online.”

And yet, Bezos wouldn’t be who he is today without his exploitation of customer data, cutthroat approach to competition, and ruthless attitude toward suppliers and employees. “Look, he’s not abusing this power right now,” Meinrath, the Penn State professor, said. “But historically, you give away the software, you do something real nice for a while, everyone jumps on this platform. And then you start doing evil shit and everyone’s like, ‘Well, crap, we can’t leave it?’ That’s the business model. It’s not screwing you from day one. It’s getting you fully bought in and unable to escape and *then* screwing you. And that could be via pricing models, that can be via data extraction—any huge array of different things.”

---

From 2004 to 2020, the U.S. [lost 2,100 newspapers](https://www.usnewsdeserts.com/reports/news-deserts-and-ghost-newspapers-will-local-news-survive/the-news-landscape-in-2020-transformed-and-diminished/vanishing-newspapers/)—about one in four—often leaving communities without access to reliable local news. Those that still exist are often ghosts of their former selves, and the decline appears to be [accelerating](https://www.cislm.org/wp-content/uploads/2020/06/2020_News_Deserts_Report_Final-Version-to-Design-Hammer-6-23-1.pdf). One statistic tells most of the story: In the past two decades, advertising revenue for the newspaper industry plummeted, from $49 billion a year to less than $10 billion a year, with those dollars effectively shifting from news publishers to the targeted, surveillance-fueled high-tech digital advertising machines of Google and Facebook.

America’s Founding Founders recognized the crucial role of journalism in a democracy, and came up with several ways to strengthen what was then a nascent journalism industry. As the historian and journalist Rick Perlstein [emphatically explained](https://twitter.com/rickperlstein/status/1370204949502701569?s=11) on Twitter, “the Founders of the U.S. ALREADY \[F\*\*\*\*\*\*\] FIGURED OUT THIS PROBLEM. They financially subsidized newspapers with cheap postage and by giving printers lucrative government contracts. They made it nearly impossible for them to fail as businesses.”

The idea that journalism is a public good that we as a society should find some way to support and protect seems, at this point, like a no-brainer. And the future—if there is a future—is online. As Nic Newman [wrote in a major report](https://reutersinstitute.politics.ox.ac.uk/journalism-media-and-technology-trends-and-predictions-2022#conclusion) for the Reuters Institute for the Study of Journalism, “Less digitally advanced parts of the news media may struggle in the years ahead.” Scholars like Ethan Zuckerman [envision](https://www.journalismliberty.org/publications/what-is-digital-public-infrastructure) public digital infrastructure that includes “public service digital spaces, tools and resources.” For any news organization that wants it, Arc could be that kind of public (or nonprofit) digital infrastructure. 

“It would be nice to be able to have a cheap or free or even revenue-generating tech stack that newsrooms could use,” Chris Krewson, the director of the LION publishers’ group, told me. “Because if technology becomes like water in this field, it’s going to irrigate the field. We’ll be able to plant more seeds and have more things grow.”

The nonprofit expert Steve Waldman, president of Report for America and a *Washington Monthly* contributing editor and board member, told me he believes that the best path forward would be for Bezos to turn Arc over to a new, independent nonprofit with public service–minded journalists on the board of directors and a clear mission to help local news through technology. One model could be the Mozilla Foundation, an independent nonprofit that manages the free, open-source Firefox and Thunderbird software while, through its for-profit arm the Mozilla Corporation, also charging for its premium products.

One essential part of this transition would be to make Arc open-source. That means literally making the code public, so anyone can inspect, modify, enhance, and share it. After making sure that no back doors or other security issues are exposed, that can be as simple as putting it on the internet host and software provider GitHub. “Having a process of opening up source code is a standard procedure within this realm,” Meinrath said. “And there are best practices that one can follow that make that a very graceful glide path.”

Making software open-source promotes collaboration and means that every improvement benefits the public. One particularly welcome modification, for instance, would be to create a vastly simplified version for small publishers. Being open-source does not, however, mean that you can’t charge money to clients. Red Hat Enterprise Linux, which is now owned by IBM, has a mostly open code base, but makes several billion dollars a year. If a nonprofit acquired Arc, it could support its mission by continuing to charge non-news clients top dollar. Storage and traffic fees could be on a sliding scale. 

Meinrath also noted that transferring Arc to a nonprofit would significantly minimize the current risk for publishers. “They’re all relying upon the goodwill of Jeff Bezos—they’re relying on one guy to continue this project,” he said. “But billionaires aren’t exactly known for their long-term commitment to pretty much anything. And who’s to say that when Jeff Bezos dies, whoever’s next in line is going to want to keep maintaining this? And you can imagine this disruption to a realm that’s utterly reliant upon this singular code base. So why not make a transition to a sustainable, nondependent business model gracefully and over time, rather than wait for what I would declare to be the inevitable crisis point?”

Jim Friedlich, the Lenfest CEO, said his advice to Bezos would be to “define news as a public good and Arc as a public service and use your technology and your engineering capability as a gift to the rest of the news industry.”

Even competitors like Kinsey Wilson, the CEO of WordPress.com, say Bezos turning over Arc to a nonprofit would be good for the industry—although Wilson cautioned that he’d want to see Arc guarantee data portability and ownership. “You don’t want to put publishers in a position where their entire business is dependent on a proprietary system,” he said. 

And the nonprofit would need to offer extensive customer support. “Simply throwing tech at something in journalism has proven over and over again not to be the solution,” Mary Walter-Brown, CEO of the News Revenue Hub, a nonprofit organization that helps digital news outlets develop stronger business models, warns. “Don’t just give the tool,” says Erika Owens, the  director of OpenNews, a nonprofit that encourages collaboration between technologists and journalists. “Give the tool and … three years of developer support and training support, of developers working with journalists to tell stories in ways that are only possible with the Arc platform.”

Much like postal subsidies, a subsidized Arc would have to be available on a content-neutral basis—to all news organizations that meet certain structural requirements, whether or not what they publish is objectionable to some. “My honest answer is that we’re going to have to tolerate some bad guys using this,” Steve Waldman said. But, as he pointed out, “scurrilous Federalist newspapers printing lies got postal subsidies too.”

Some observers are skeptical that Bezos would entertain any such idea. “That would be fantastic,” Williams of BlueLena said. “But we’re talking about appealing to the altruism of a guy who has a $400 million yacht and managed to get a government to [tear down a bridge](https://www.bbc.com/news/world-europe-60241145) so he could get his yacht out of the port.”

> *Donating his publishing technology to the American people might be just what Bezos needs to repair his plutocratic image while we are still asking nicely.*

Yet Bezos has spoken in heroic terms about his personal ambitions. He [told a reporter](https://www.wired.com/story/plaintext-jeff-bezos-ceo-amazon/) back in 2018, “I’m not going to work on something that I don’t think is improving civilization. Why would I?” When he stepped down as Amazon CEO, Bezos [wrote](https://www.aboutamazon.com/news/company-news/email-from-jeff-bezos-to-employees) to the company’s employees that he would now “have the time and energy I need to focus on the Day 1 Fund, the Bezos Earth Fund, Blue Origin, The Washington Post, and my other passions.” That presumably means fighting climate change, alleviating poverty, colonizing space—and helping the news industry. He did save the *Post*, which had been sloughing off staff and drifting toward irrelevance. In a [*Medium* post](https://medium.com/@jeffreypbezos/no-thank-you-mr-pecker-146e3922310f) in 2019, Bezos wrote about his purchase: “The Post is a critical institution with a critical mission. My stewardship of The Post and my support of its mission, which will remain unswerving, is something I will be most proud of when I’m 90 and reviewing my life, if I’m lucky enough to live that long.”

Waldman sees Bezos in a position to create a lasting legacy “akin to Carnegie building a thousand libraries … If he basically made Arc an open platform, that could be an incredible gift.”

And if Bezos doesn’t feel so charitably inclined? He shouldn’t forget that Lina Khan, who laid out a legal battle plan for breaking up the whole of Amazon in *The Yale Law Journal*, is now the head of the Federal Trade Commission. Donating Arc to the American people might be just what Bezos needs to repair his plutocratic image while we are still asking nicely.

*(Editor’s note: After this story was published, a Washington Post spokesperson emailed that Jeff Bezos “is not involved in Arc’s day-to-day operations and strategy.”)*

---

*This article was produced in association with the Open Markets Institute’s Center for Journalism & Liberty.*

[](https://donatenow.networkforgood.org/1407658)

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`