---

Alias: [""]
Tag: ["Society", "Crime", "Epstein", "🇺🇸"]
Date: 2022-04-23
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-04-23
Link: https://www.nytimes.com/2022/04/22/business/jeffrey-epstein-william-derosa.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-04-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-JeffreyEpsteinaRareCelloandanEnduringMysteryNSave

&emsp;

# Jeffrey Epstein, a Rare Cello and an Enduring Mystery

![](https://static01.nyt.com/images/2022/04/24/business/24epstein-cello-illo/24epstein-cello-illo-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Joan Wong

The Great Read

A cello’s strange odyssey helps explain how the notorious Mr. Epstein surrounded himself with the world’s richest and most powerful men.

Credit...Joan Wong

-   April 22, 2022

When Jeffrey Epstein died in jail in 2019, he took many secrets with him. One was how a sexual predator and college dropout managed to forge bonds with an astonishing number of the world’s richest and most powerful men, like Britain’s Prince Andrew and the crown prince of Saudi Arabia.

Another was why Mr. Epstein owned a rare Italian cello. It was the only nonfinancial asset listed on his foundation’s annual tax forms, described simply as “cello” and carried on the books at a value of $165,676.

Mr. Epstein had never played the cello or shown any interest in musical instruments as an investment.

The first mystery is large, and it is still being untangled by lawyers, victims and journalists. The second is seemingly small, contained to the rarefied world of fine string instruments. But the two mysteries are connected. And the cello’s strange journey into and out of Mr. Epstein’s possession offers a window into the notorious criminal’s life and legacy.

Mr. Epstein’s Manhattan mansion was filled with curiosities. There was a portrait of Bill Clinton in a blue dress, a stuffed giraffe, prosthetic breasts in the master bathroom.

But more than objects, Mr. Epstein collected people. Over the years he cultivated leaders in the fields of business, finance, politics, science, mathematics, academia, music, even yoga. He often cemented the relationships with introductions to others in his orbit, donations to causes they supported or other gifts and favors.

That is where the cello came in.

## False Claims and Accordion Lessons

As a child growing up in Brooklyn, Mr. Epstein and his younger brother, Mark, showed an aptitude for music. Both began lessons on the saxophone, then switched to more difficult double-reed instruments. Jeffrey played the bassoon, Mark the oboe, both in high demand in orchestras and other ensembles. It was as a bassoonist that Jeffrey earned a scholarship in 1967 to Interlochen, the prestigious summer music camp nestled in the woods of northern Michigan. When his mother visited him that summer, he asked her to bring bagels.

As an adult, Mr. Epstein falsely claimed to have had a budding career as a concert pianist. And he claimed to have begun piano lessons at age 5, which Mark Epstein said in an interview was not true. (He took lessons on the accordion as a young boy.) Mr. Epstein later took piano lessons, but he never achieved more than a high-school level of proficiency.

It was the cello that became a recurring motif in Mr. Epstein’s self-told life story, starting after he and a friend backpacked in Europe in the early 1970s. Among the stories Mr. Epstein later recounted was playing the piano for Jacqueline du Pré, the British cello virtuoso. In Mr. Epstein’s telling, he met Ms. du Pré in 1971 while visiting London. Ms. du Pré enjoyed the patronage of Queen Elizabeth II, and it was through the cellist that Mr. Epstein said he’d gained access to members of the British royal family, forging an especially close friendship with Prince Andrew.

Image

![Mr. Epstein claimed to have met the cellist Jacqueline du Pr&eacute; in London in 1971, and to have accompanied her.](https://static01.nyt.com/images/2022/04/24/business/00epstein-cello-dupre/merlin_205691529_76398195-11c2-48fc-a017-76317eae1561-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Hulton-Deutsch Collection/Corbis via Getty Images

The tale was not entirely implausible. Ms. du Pré, who died in 1987, was still performing at the time Mr. Epstein visited London, where he bought a full-length fur coat that he wore for years afterward. But Ms. du Pré hardly needed Mr. Epstein as an accompanist, since, among the world’s countless other professional musicians, she was married to the celebrated pianist Daniel Barenboim.

At Interlochen, to which Mr. Epstein became a significant donor and regular visitor, he met and befriended a 14-year-old cellist, Melissa Solomon, in 1997. According to her account in [a 2019 podcast](https://www.stitcher.com/show/broken-jeffrey-epstein/episode/s1-e4-where-the-strings-are-64497040), he insisted she apply to Juilliard and agreed to pay her tuition there. She said he never attempted to have sex with her (he did get her to massage his feet), but after she declined to attend a party with Prince Andrew, Mr. Epstein cut ties and stopped paying her tuition.

Another Interlochen student, identified only as Jane, testified in the recent trial of Mr. Epstein’s closest associate, Ghislaine Maxwell. Jane said that Mr. Epstein and Ms. Maxwell began grooming her when she was a 13-year-old student at the camp and that Mr. Epstein subsequently raped her, all while promising to advance her career.

## Thanksgiving at the Ranch

In the mid-1990s, Mr. Epstein showed up backstage at the Kravis Center in West Palm Beach, Fla., after a performance by the cellist William DeRosa, a young prodigy who’d made his concert debut with the Los Angeles Philharmonic at age 11. By the time Mr. Epstein saw him, Mr. DeRosa was regarded as one of the world’s best cellists, performing at Carnegie Hall, on television and with leading symphony orchestras.

Image

Credit...Peter Schaaf/ICM Artists

Mr. Epstein’s and Mr. DeRosa’s paths didn’t cross again until around 2004, when Mr. DeRosa began dating a blond model named Kersti Ferguson.

Originally from Savannah, Ga., Ms. Ferguson said in an interview that she met Mr. Epstein through a mutual friend when she was 18. Ms. Ferguson and Mr. Epstein spent time at his Palm Beach estate, where she met Ms. Maxwell. Mr. Epstein invited Ms. Ferguson to his Virgin Islands estate while she was in college, and after she broke up with a boyfriend, Mr. Epstein flew her and her mother to his New Mexico ranch for Thanksgiving. He sometimes called her four times a day. He showed her photos of himself with what he said were his powerful friends, among them former President Bill Clinton, the Microsoft co-founder Bill Gates, the Israeli prime minister Ehud Barak and Mohammed bin Salman, the crown prince of Saudi Arabia.

After she began dating Mr. DeRosa, Mr. Epstein insisted on checking him out. “Be nice,” Mr. DeRosa recalled Mr. Epstein warning him. He seemed fascinated by Mr. DeRosa’s musical talents. He once suggested they play together, but Mr. DeRosa brushed him off. He said he had never heard Mr. Epstein play the piano.

Mr. DeRosa and Mr. Epstein discussed their shared admiration for Ms. du Pré, with whom Mr. DeRosa had spent a summer studying and living. Mr. DeRosa had a collection of every recording Ms. du Pré had released, and he and Mr. Epstein sometimes listened to them together. When Mr. Epstein asked to borrow them, Mr. DeRosa obliged. (He said Mr. Epstein never returned them.)

In 2006, Mr. Epstein [was arrested](https://www.nytimes.com/2006/09/03/us/03epstein.html) in Florida after investigators found evidence that he’d been sexually involved with girls. Ms. Ferguson said Mr. Epstein never suggested having sex with her or asked her to recruit other young women. On the contrary, when Ms. Ferguson attempted to hug him, he’d “shrivel up,” she said, as if afraid of catching a disease. And she thought he and Ms. Maxwell were in love, even though Mr. Epstein confided in Ms. Ferguson that he had no intention of marrying.

## Rich and Powerful

Image

Credit...Ruby Washington/The New York Times

For a time after his arrest, Ms. Ferguson didn’t hear from him. Mr. Epstein pleaded guilty to soliciting an underage prostitute and [was sentenced](https://www.nytimes.com/2020/11/12/us/politics/jeffrey-epstein-justice-department-miami.html) to 13 months in jail, though he was allowed to serve much of that time at home.

Then, in 2010, as Mr. Epstein was trying to reconstitute his orbit of the rich and powerful, he called her. “I need to buy a cello,” Mr. Epstein said abruptly, asking if she would enlist Mr. DeRosa in the search. When Mr. Epstein next spoke to Mr. DeRosa, he explained that he was buying a cello for a young Israeli cellist. “Go find one,” he ordered, then hung up.

At first Mr. DeRosa didn’t take Mr. Epstein’s command seriously. But Mr. Epstein kept calling, as did members of his staff, asking if he’d made any progress. Mr. DeRosa got to work tracking down a cello.

Like many professional musicians, Mr. DeRosa was wired into the small world of rare string instruments, a few of which command prices as high as $20 million. His own cello, made by the Italian master Domenico Montagnana in 1739, is considered one of the world’s finest and is likely worth millions of dollars. Mr. DeRosa assured Mr. Epstein he wouldn’t have to spend that much.

Soon after, Mr. DeRosa was visiting his mother in Los Angeles when he learned of a cello being sold there by a musician who recorded soundtracks for Hollywood studios. (Before that, the cello had been played by a member of the Indianapolis symphony orchestra.)

While not a Stradivarius or a Montagnana, this cello had a distinguished pedigree, and was manufactured by Ettore Soffritti, who worked in the string instrument center of Ferrara, Italy, from the late 1800s until his death in 1928. Benning Violins, the Los Angeles dealer, described the cello’s sound as “rich and powerful” and said the instrument was “suitable for the finest of cellists.”

Mr. DeRosa tried the cello. He was smitten. He said he considered it “one of the greatest modern cellos in existence.” (By “modern” he meant any produced after the Italian Renaissance.) With an asking price of $185,000, he also considered it a bargain.

Mr. Epstein seemed pleased when Mr. DeRosa told him he’d found something. He said the cello’s intended recipient — a young Israeli man named Yoed Nir — had to test the instrument first. Mr. DeRosa knew nearly every up-and-coming cellist, but he had never heard of Mr. Nir.

Mr. DeRosa had the cello on a trial basis, and Mr. Nir tested the instrument on a visit to Mr. DeRosa’s mother’s house in Los Angeles. Mr. Nir, who was about 30 years old and had dark, shoulder-length hair, which he tossed theatrically while playing, played some of Bach’s unaccompanied cello suites. He had clearly had musical training (he was a graduate of the Jerusalem Academy of Music and Dance), but Mr. DeRosa considered his playing unexceptional by his exacting standards. He could think of many young cellists more deserving of such an instrument. “I thought it incredibly odd that Jeffrey had chosen this guy,” Mr. DeRosa recalled.

Mr. Nir approved of the instrument, and Mr. Epstein had his accountant, Richard Kahn, step in to negotiate the purchase from Benning Violins. Mr. Kahn obtained an appraisal, then bargained down the price to $165,000. (Mr. DeRosa, who felt like his reputation was on the line since he’d initiated the transaction, found this insulting.)

When Mr. Epstein refused to buy an economy class ticket to fly the instrument back to New York — the usual method for transporting a valuable cello — Mr. DeRosa sent him an angry email accusing him of being a cheapskate. “I’m done,” he told Mr. Epstein.

“Why are you so agitated?” Mr. Epstein responded.

## ‘You Can’t Treat Someone Like That’

Weeks later, when Mr. DeRosa was back in New York, Mr. Epstein’s assistant called and said Mr. DeRosa should be at his house the next morning at exactly 7:30 a.m. There, Mr. Epstein gestured toward a large unopened cardboard box. Mr. DeRosa said he opened the package and verified that it was same cello he’d located in Los Angeles.

“Did you make any money on the transaction?” Mr. Epstein asked.

“No,” Mr. DeRosa answered, furious at the insinuation that he’d taken a cut.

Mr. Epstein walked out without further comment. “He showed no interest in the cello,” Mr. DeRosa recalled.

Ms. Ferguson was upset when she heard about the meeting. She called Mr. Epstein and chastised him. “You can’t treat someone like that,” she said. He was unapologetic.

The money to buy the cello came from Mr. Epstein’s foundation, and the purchase was reflected on its 2011 tax return. Mr. Kahn drew up an agreement in which the cello would be lent to Mr. Nir at no cost, according to a person familiar with the arrangement.

Image

Credit...Michelle V. Agins/The New York Times

Not long after, the singer Judy Collins performed at the Café Carlyle. A [positive review](https://www.nytimes.com/2011/02/17/arts/music/17collins.html) in The New York Times mentioned in passing that Ms. Collins had “added a new element, a cellist, Yoed Nir.”

Mr. Epstein and Ms. Ferguson subsequently papered over their disagreement, and she urged Mr. DeRosa to forgive him. When a valuable Stradivarius cello came on the market, Mr. Epstein offered to buy it for Mr. DeRosa’s use. Mr. DeRosa had a unique connection to the instrument, since a foundation had previously owned it and lent it to him early in his career.

So confident was the seller that a deal would come together that Mr. DeRosa took possession of the instrument. But Mr. Epstein balked at the asking price of $14 million, refusing to pay more than $10 million, according to Mr. DeRosa. The deal unraveled, and Mr. DeRosa returned the cello. It later sold for more than the asking price, Mr. DeRosa said.

## Mr. DeRosa Has Regrets

Mr. DeRosa and Ms. Ferguson were shocked in 2019 when Mr. Epstein was arrested and charged with sex trafficking. Ms. Ferguson couldn’t reconcile the allegations with the man she thought she knew. Given his wealth and connections to powerful people, she figured he’d somehow get off the hook. She wrote him a letter in jail offering to visit and bring food. She never got a reply. On Aug. 10, Mr. Epstein [died by suicide](https://www.nytimes.com/2019/08/10/nyregion/jeffrey-epstein-suicide.html).

Several months later, Mr. DeRosa emailed Mr. Nir to find out what had happened to the Soffritti cello. Mr. Nir said only that he’d returned it. At the Epstein foundation’s request, Mr. Nir had delivered the cello to a New York law firm in October 2019. Its case was broken, and the cello itself had suffered some damage, according to Mr. DeRosa. (Mr. Nir said the case wasn’t broken when he returned it and that the instrument was “in very good playing condition.”) The foundation asked Benning Violins to again market and sell it, and Benning agreed to supply a new case.

Wittingly or not, Mr. Epstein had made a sound investment. This time the price was $220,000 — or 33 percent more than what Mr. Epstein had paid eight years earlier. With the backing of a financial partner whom Mr. DeRosa wouldn’t identify, he took possession of the cello in early 2020, just before the coronavirus pandemic brought an end to live performances.

Like many people in Mr. Epstein’s orbit, Mr. DeRosa now regrets ever getting tangled up with him and wishes he had kept the cello for himself. “I wish I’d never let Jeffrey buy the cello,” Mr. DeRosa said. “I’m not a dealer. I’m a concert cellist. I was always angry at myself that I let it go.”

## Back on the Market

Two years later, the Epstein cello was back on the market.

All of Mr. DeRosa’s performances during the pandemic were canceled. An extra cello was a luxury he could no longer afford.

Julian Hersh, a cellist and co-founder of Darnton & Hersh violins in Chicago, thought the cello might be useful to a company he was starting with Jonathan Koh, a music faculty member at University of California, Berkeley. There Mr. Koh had witnessed Silicon Valley’s fascination with the blockchain, cryptocurrencies and nonfungible tokens. His idea was to market digital images of rare instruments, or fractional shares of them, as N.F.T.s, in some cases along with videos of professional musicians playing the instruments. He and Mr. Hersh reasoned that rare instruments were works of art, and if an N.F.T. for a work by the artist known as Beeple could [sell at Christie’s](https://www.nytimes.com/2021/03/11/arts/design/nft-auction-christies-beeple.html) in 2020 for $69 million, why not a token for a rare instrument? Payment would be exclusively in cryptocurrency, adding to the allure for a new generation of investors.

Image

Credit...Peter Prato for The New York Times

Mr. Hersh wasn’t deterred by the cello’s provenance. “Jeffrey was horrible,” he said. “No question about it.” But there was a clear title — in other words, there was no dispute over the cello’s ownership — which was what really mattered to investors.

Mr. Hersh and Mr. Koh launched their new venture, called Musikhaus, in January. They described its mission as “bridging the worlds of classical music with the rapidly evolving world of nonfungible tokens” to “make timeless digital collectibles.” Among the first offerings was the Epstein cello.

The listing came just days after [Ms. Maxwell’s conviction](https://www.nytimes.com/2021/12/29/nyregion/ghislaine-maxwell-guilty-verdict.html) for sex trafficking and conspiracy, which thrust the Epstein saga back into the news. Dealers and collectors grimaced at what seemed an attempt to capitalize on Mr. Epstein’s notoriety. “The timing was terrible,” Mr. Hersh acknowledged. The Epstein connection “was just too hot. I blame myself.”

At first Mr. Hersh removed the reference to Mr. Epstein from the cello’s description, but he then decided the provenance shouldn’t be concealed. He removed the listing from their website altogether. He hopes to re-list the Soffritti N.F.T. in the future. “So what if Jeffrey owned it?” Mr. Hersh said. “It’s still one of the best 20th-century cellos in the world.”

## A Clue at the Cafe

The mystery persists: Why had Mr. Epstein bought the cello in the first place? What was his connection to Mr. Nir?

An important clue emerged at the 2011 Judy Collins concert at the Café Carlyle. Ms. Collins’s longtime musical arranger and pianist, Russell Walden, recalled that one thing about the evening stuck in his memory. At the cafe, he met Mr. Nir’s wife, Anat. Mr. Nir mentioned that she was the daughter of Mr. Barak, the former Israeli prime minister.

There are hardly any public references to Mr. Barak’s children. Reached recently in Tel Aviv, he confirmed that Yoed and Anat Nir are his son-in-law and daughter.

Image

Credit...Corinna Kern/Reuters

Mr. Barak — who was prime minister from 1999 to 2001 and later served in other high-ranking government jobs — said that another former prime minister, Shimon Peres, introduced him to Mr. Epstein in 2003. Mr. Barak has said that he and Mr. Epstein met dozens of times but he “never took part in any party or event with women or anything like that.”

Over the years Mr. Epstein wooed Mr. Barak by, among other things, [investing $1 million](https://www.nytimes.com/2019/07/16/world/middleeast/epstein-israel-barak-ehud.html) in a limited partnership established by Mr. Barak in 2015.

He said he introduced Mr. Epstein to Mr. Nir in 2010 or 2011, though he didn’t know that Mr. Epstein subsequently lent Mr. Nir the cello. Therefore, Mr. Barak said, it “could not be true” that Mr. Epstein used the cello loan to curry favor. A more likely explanation, he said, “is that Mr. Epstein did it based on the reputation of Yoed as an extremely gifted cellist.” (Asked if he’d ever told his father-in-law about the loan, Mr. Nir declined to answer.)

Nonetheless, the loan of a $165,000 cello was the kind of favor that Mr. Epstein might only have made known when he wanted something in return. After all, not just anybody had the resources and connections to source an extraordinary cello for the relative of a powerful political leader — just the type of person that Mr. Epstein had a knack for keeping close.

Ronen Bergman contributed reporting. Susan Beachy contributed research.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`