---

Tag: ["Art", "📖", "🇺🇸"]
Date: 2022-04-06
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-04-06
Link: https://theamericanscholar.org/kerouac-at-100/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-04-13]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-Kerouacat100TheAmericanScholarNSave

&emsp;

# Kerouac at 100 - The American Scholar

![Ashok Boghani (Flickr/ashokbo)](https://theamericanscholar.org/wp-content/uploads/2022/03/rosenthal.png)

Ashok Boghani (Flickr/ashokbo)

I was 20 years old and up in the mountains of Morocco, staying with a family in a two-room hut on a hash farm. Sweating in over 100-degree heat, with pesky flies keeping me from sleep, there was nothing I could do to escape the discomfort. So, inspired by the book I was reading, Jack Kerouac’s *The Dharma Bums**,* I tried meditating for the first time. Over the 21 years since then, I’ve asked many American Buddhist monks and professors of Buddhist studies how they were first introduced to Buddhism, and several gave me the same answer: Jack Kerouac.

Kerouac was born on March 12 a hundred years ago, and upon his centenary I’ll venture to say that out of all 20th-century American writers, he was among the most influential. His two most popular novels—*On the Road* and *The Dharma Bums*—showed people they could live a completely different way of life: a bohemian existence at odds with postwar American consumerism. Both books are about freedom. Both depict a way of living free from 20-year mortgages, nine-to-five jobs, conventional relationships, and family responsibilities. They present the liberating idea that you can do whatever you want with your life—what you want to do, not just what you are supposed to do. For many readers, this insight was profound.

Despite their similarities, the books are quite different. Stylistically, *On the Road* is far superior. But saturated as it is with Buddhism, *The Dharma Bums* goes further, venturing beyond physical and social freedom and into spiritual freedom. Essentially a piece of Buddhist propaganda, it arguably turned more people on to the religion than any other work of American fiction. But Kerouac is all energy and attitude in the novel, not depth, and many of the misconceptions of Buddhism Americans have today are due to his flawed presentation. His friend Locke McCorkle, who studied with the philosopher Alan Watts at the American Academy of Asian Studies and served as the model for *Dharma Bums* character Sean Monahan, later said that though Kerouac’s “intuitions were right,” he “made up his Buddhism” and “didn’t know a lot about it, didn’t have a lot of training in it.” Watts himself said Kerouac had “Zen flesh but no Zen bones,” and poet and essayist Kenneth Rexroth wrote, “Kerouac’s Buddha is a dime-store incense burner.” (Both Watts and Rexroth also have roles in *The Dharma Bums*.) During a meeting with D. T. Suzuki, Kerouac felt the famous Zen teacher and translator was looking at him as if he were “a monstrous imposter.”

Perhaps this harsh dismissal of his work by leading Buddhist scholars is why Kerouac eventually gave up on Buddhism, turning back to Catholicism—and alcoholism—before dying of a cirrhosis-caused hemorrhage at age 47, in 1969.

---

The seeds of this tragic fate begin to sprout in *The Dharma Bums*. About a third of the way through the book, Kerouac’s alter ego mentions his “recent years of drinking and disappointment,” a reference to his stalled literary career.

Kerouac was accepted to Columbia University on a football scholarship, but dropped out in 1942. He worked for the Merchant Marine during the Second World War, but was never in harm’s way. All the while and afterward, Kerouac lived the bohemian life, tracing and retracing a big triangle between New York, San Francisco, and Mexico City. He was writing constantly, and in 1950 “John” Kerouac published his first book, *The Town and the City*. A traditional novel, longer than anything else he wrote, it is based on his experiences growing up in Lowell, Massachusetts, and his transition to New York City, where he met a circle of eccentric friends he’d later call the Beat Generation.

At 28, Kerouac thought he’d made it. Then came disappointment when the book didn’t sell. Worse, no publisher would accept his second novel. Halfway to the jazz-inspired epiphany of “writing spontaneously,” Kerouac, high on Benzedrine, typed this book on one 120-foot-long scroll over the course of 20 days. A single 120,000-word paragraph, the novel fictionalized his experiences from 1947 to1950, as he took road trips with Denver-raised delinquent Neal Cassady, the model for the book’s antihero, Dean Moriarty. Kerouac called it *On the Road*. He took the scroll to Roger Giroux, the editor at Harcourt, Brace who had published *The Town and the City*. Giroux rejected it immediately.

For six years, Kerouac continued to receive rejections. No publisher would take it, particularly because of the book’s depictions of drug use and sexual promiscuity. Although he was disappointed, he continued to write. After finishing *On the Road* in 1951, Kerouac wrote *The Subterraneans, Doctor Sax, Maggie Cassidy, Visions of Cody, Visions of Gerard,* and *Tristessa,* all of which would remain unpublished for years. He also married and divorced twice. In the second marriage, he fathered a daughter he refused to recognize as his own, mainly for fear of having to make child-support payments. So there was failure in literature, failure in love, and moral failure. During these years, he developed his drinking habit—and an interest in Buddhism.

---

In 1954, while staying with Neal and Carolyn Cassady at their home in Los Gatos, California, Kerouac found Dwight Goddard’s *A Buddhist Bible* in the San Jose Public Library. Originally published in 1932, this nearly 700-page book gave Kerouac a foundational knowledge of Buddhist concepts—from *dharma* to *karma* to *maya* to the cyclical idea of the universe. He dove into it. Friends recall him carrying the book around wherever he went. He didn’t have a guide or teacher, but he felt he could digest the ideas of Buddhism on his own. Over the following two years, he wrote a sprawling book of Buddhist notes called *Some of the Dharma,* which began as letters aiming to teach Allen Ginsberg about Buddhism. Kerouac also wrote a biography of the historical Gotama Buddha, titled *Wake Up: A Life of the Buddha.* (Both books were published posthumously.) The works show his serious interest in Buddhism, an interest that quickly overwhelmed everything else in his life.

For instance, in January 1955, Kerouac wrote his new agent, Stanley Colbert at Sterling Lord, saying, “I think the time has come for me to pull my manuscripts back and forget publishing.” He wanted all his projects returned, including *On the Road,* which he was then pitching as “The Beat Generation.” He claimed that being unable to publish “worked out fine,” because from then on all of his writing was “going to have a basis of Buddhist Teaching free of all wordly and literary motives.” He said he could only have published “Beat G” as a “Pre-enlightenment work.” *Some of the Dharma* grew to more than 200 pages, and spreading the Buddhist Word became Kerouac’s main focus. In a letter to his sister, Caroline, he wrote: “I intend to be the greatest writer in the world and then in the name of Buddha I shall convert thousands, maybe millions.”

Editors, however, also showed little interest in his Buddhist writings. But his passion only deepened after becoming friends with Gary Snyder, the poet, scholar, and translator studying Asian culture and languages as a grad student at Berkeley, where Kerouac lived with Ginsberg in late 1955. Snyder was able to read Chinese and Japanese Buddhist texts in their original languages, and Kerouac loved learning from him, especially about Buddhist lore. Snyder quickly replaced Neal Cassady as Kerouac’s new hero. Following Snyder’s model, Kerouac became a fire lookout on Desolation Peak in the Cascades; the only book he brought with him was the *Diamond Sutra*.

---

Everything changed in late 1956, after he came down from the mountains. With the help of editor and critic Malcolm Cowley, Kerouac was able to publish excerpts of “The Beat Generation” in the literary magazines *New World Writing* and *The Paris Review*. With this push—and the publicity that followed Ginsberg’s success with his poem “Howl,” which was dedicated to “Jack Kerouac, new Buddha of American prose”—the time for Kerouac became ripe. Finally, after many revisions to the original manuscript, Viking accepted *On the Road,* publishing it in the fall of 1957. Within a few weeks, *The New York Times* hailed Kerouac as the voice of a new generation. He became famous overnight, appearing on radio and television, in newspapers and on college campuses, and quickly grew uncomfortable with fame.

By then he was 35. His 21-year-old girlfriend at the time, Joyce Glassman (now Johnson), recalls this tumultuous period of Kerouac’s sudden celebrity, saying, “I felt this kind of anger in people. They were fascinated by him. They also thought he was very threatening. They hated him. All the men wanted to fight him. All the women wanted to fuck him, not in a nice way, but in an aggressive way.” Interviewers were hostile, as if Kerouac were the despicable Dean Moriarty himself. When Kerouac went out at night in Greenwich Village, he’d get drunk and obnoxious. Once, he was beaten quite badly, his head smashed against a curb. He needed to get away. Despite his fame, Viking didn’t want to publish any of his unpublished novels. They wanted him to write another book like *On the Road*. So Kerouac retreated to his sister’s house in Orlando, where he wrote *The Dharma Bums* in less than two weeks*.*

In this time of transition—before his drinking habit turned to outright alcoholism, and after his years of wandering and creative fury—he wrote about what was perhaps the happiest period of his life. *The Dharma Bums* chronicles his adventures with Snyder, Ginsberg, and other Bay Area poets during 1955 and 1956—the time immediately before *On the Road* was published and, as his friend John Clellon Holmes put it, before Kerouac’s fame “so discombobulated him that for the rest of his life he never, never got his needle back on true north.”

Indeed, by the time *The Dharma Bums* was published, in 1958, Snyder was living in Japan with fellow Beat and soon-to-be Zen monk Philip Whalen, who invited Kerouac to join them. Kerouac wrote back that he’d be too embarrassed for them to see him, admitting, “I’ve become so decadent and drunk and don’t give a shit. I’m not a Buddhist anymore.” But by then it was too late. *The Dharma Bums* was already on the way to converting thousands, maybe millions of readers—or at least leading them to the Buddha’s path, as it did to me.

Permission required for reprinting, reproducing, or other uses.

 has a master’s degree in theological studies from Harvard University, where he teaches writing. His work has appeared in *The New York Times*, *The Washington Post,* and many other publications.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`