---

Tag: ["Society", "🇺🇸", "📚"]
Date: 2022-08-07
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-08-07
Link: https://www.washingtonpost.com/lifestyle/2022/08/03/oakland-library-found-book-notes/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-08-07]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-LibrarianfindslovenotesdoodlesinbooksNSave

&emsp;

# Librarian finds love notes, doodles in books and shares them with a grateful public

If you’ve ever mistakenly left a note or a to-do list — or worse, a love letter — behind in a library book, and figured your personal item was tossed by the librarian, you might be wrong.

Especially if you live in Oakland, Calif.

In her 20 years as a librarian, Sharon McKellar has unearthed all kinds of left-behind personal items — from doodles to recipes to old photographs — nestled between the pages of returned library books. She carefully removes them and reads them, then she scans and uploads them to the library’s website after scrubbing any personal identifying information.

It has become a hobby, and she has got quite a following of people who are equally charmed by the forgotten finds.

“Part of the magic is that they sort of just appear,” McKellar said. “Sometimes, they may have been in a book for a really long time before we notice them there.”

McKellar — a librarian at the Oakland Public Library — marvels at each memento, no matter how mundane. She chronicles them all.

“Things that seem the most mundane can be the most interesting,” she said. “I love the little peek into somebody’s life in that moment.”

McKellar has been doing this for many years, but in 2013, she decided to make her pastime public. She began uploading each scanned item to the library’s website — which was revamped about a year ago — on a page she created called [“Found in a Library Book.”](https://oaklandlibrary.org/found-in-a-library-book/)

The top of the page says: “Have you ever wondered what happens to the things you leave behind? Well, if you leave them in an OPL library book, or around the library, you might find them featured right here, on our website. See some of our found treasures below.”

The impromptu project took off. Staff members at the library — which has 18 locations around the city — started sending McKellar submissions of interesting things they discovered in books and around the library.

“I do believe it is the nature of people who are inclined to work in libraries to have a tendency to enjoy ephemera and collecting of things,” said McKellar, 46, adding that she always seeks to return important items to their owner, and removes any private information — such as names and addresses — from her digital posts.

She divides the items into various categories: notes, art, photos, cards and letters, artifacts, facts, bookmarks, creative writing, lists, written in a book, and items by kids. She then gives each piece an applicable title.

When considering which items to showcase on the site, “I don’t discriminate,” McKellar said. “The idea is to post everything, because what’s a nugget to me might not be a nugget to someone else.”

For McKellar, the treasures that tickle her most are drawings by children — especially those that [paint a clear picture](https://oaklandlibrary.org/content/dad-and-cj/) of what might be going on in their lives, despite the simplicity of the artwork.

She also loves looking at people’s lists: to-do lists, grocery lists, brainstorming lists, bucket lists. All the lists.

“I’m a person who makes lists for everything and then tends to leave them behind,” McKellar said, explaining that there’s an element of relatability that intrigues her about a stranger’s personal notes. “It feels connecting in a way.”

[“Learning to cook”](https://oaklandlibrary.org/content/learning-to-cook/) is the title of one list that randomly turned up, and is written in distinctly curly cursive. Several dishes are listed: Almond butter cake, banana muffins, deviled eggs and baking powder biscuits.

Another list, scribbled messily on a yellow Post-it Note, is mostly crossed out. Some tasks are still pending, though, including: “buy hay” and “vit AE moisturizer.”

To anyone other than the scribe, these notes might seem meaningless, McKellar said, but to her, they are an opportunity for creativity.

“I love it as a storytelling device,” said McKellar, who hopes to soon host an in-person display at the library to share some particularly special pieces. “You can look at an object, whether it’s a photo or a scrap of paper, and you can think of all the possible people who might have brought that into our space, and why and how it got here, and what their stories are.”

“You could really let your imagination dream up all kinds of scenarios, and you will be unlikely to ever guess the actual one,” she continued. “But that’s kind of the fun.”

Other staff members at the library have long been involved in the project, too. They scour returned books for interesting items and share their finds with McKellar — who is the curator of the sprawling collection.

Remy Timbrook, a librarian in the children’s department, finds “lots of little drawings” in returned books. They always brighten her day, she said.

“I love little illustrations of things,” said Timbrook, 38, who has worked at the library since 2015. “Sometimes there are notes, or their recommendations for a book, or a response to what’s happening in the book.”

Her favorite find, she said, was a leaf — which was burrowed within a children’s nonfiction book about leaves. Naturally, she found it last autumn.

“I turned the page and I thought it was an illustration,” Timbrook said. “Then, it fell out of the book.”

Christy Thomas, who has worked at the library for 18 years, has also been delighted by the project.

“I’ve seen so many lovely things,” said Thomas, 48. “It’s like finding a treasure, and it’s so nice that we have this process to actually do something with them and share them.”

Especially amid the world’s current woes, “it’s wonderful to be able to get a boost from the small joys that we can find,” she said.

The collection of miscellaneous mementos, Thomas added, is “a reminder that these are shared objects that so many of us enjoy, and that’s one of the things that I really love about it.”

People on the internet are also fans of the forgotten vestiges. The website page has been popular for years, McKellar said, but the initiative recently spread wider on social media.

“The Oakland Public Library scans the paper scraps people leave in library books and I’m obsessed with them,” [tweeted Annie Rauwerda](https://twitter.com/anniierau/status/1549746719600136195) — a recent graduate of the University of Michigan, who works as a comedian, writer and content creator.

She came across the project in a newsletter, and was immediately hooked.

“It’s just so endearing to see people’s private personal thoughts that they didn’t write for an audience,” said Rauwerda, 22, who runs the popular Twitter account, [@depthsofwiki](https://twitter.com/depthsofwiki). “It’s very relatable.”

She spent an hour scrolling on the site, and selected some favorites — which she shared in a thread. Some are silly, and some are sweet.

In [one image](https://twitter.com/anniierau/status/1549746742513516545/photo/1), a handwritten Post-it note reads: “The squirrel can type!!!” on a book page with illustrations of a squirrel using a typewriter.

Another shows [a book review](https://twitter.com/anniierau/status/1549746752827408384) of sorts, written on lined paper in penmanship that appears to be a child’s.

“I love this book,” reads the review. “It stole my heart and made me cry.”

“When you find tear stains,” it continues, “you will now know they are mine. Enjoy!”

McKellar and her fellow library staff members also have found wistful and insightful love letters.

“When you broke my heart … you freed me. Thank you,” [one note says](https://oaklandlibrary.org/content/you-freed-me/).

“Remember, I Love U Sweetheart,” [another reads](https://oaklandlibrary.org/content/remember-i-love-u/). “The past is the past, so lets not Take it home with us. I just want to Love U, and be happy.”

“I always wonder who left it behind,” said McKellar. “Did the writer ever give it to that person? Did they leave it behind by accident, or did they really not care?”

She revels in the mystery — which, she knows, will never truly be solved. For her, that’s part of the appeal.

“I think it’s compelling to see these little glimpses into other people’s lives,” McKellar said. “They feel very human.”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`