---

Tag: ["Politics", "Economy", "🇬🇧"]
Date: 2022-10-16
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-16
Link: https://www.economist.com/leaders/2022/10/11/liz-truss-has-made-britain-a-riskier-bet-for-bond-investors
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-10-16]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TrusshasmadeBritainariskierbetforinvestorsNSave

&emsp;

# Liz Truss has made Britain a riskier bet for bond investors

## There is no way for her to go back to the way things were before

Liz Truss has already secured her place in British political history. However long she now lasts in office, she is set to be remembered as the prime minister whose grip on power was the shortest. Ms Truss entered Downing Street on September 6th. She [blew up her own government](https://www.economist.com/leaders/2022/09/28/how-not-to-run-a-country) with a package of unfunded tax cuts and energy-price guarantees on September 23rd. Take away the ten days of mourning after the death of Queen Elizabeth II, and she had seven days in control. That is roughly the shelf-life of a lettuce.

Listen to this story.

Enjoy more audio and podcasts on [iOS](https://economist-app.onelink.me/d2eC/bed1b25) or [Android](https://economist-app.onelink.me/d2eC/7f3c199).

Your browser does not support the <audio> element.

Save time by listening to our audio articles as you multitask

If this judgment sounds severe, look at gilt yields, which have this week been [climbing again](https://www.economist.com/britain/2022/10/12/britains-government-is-yet-to-deal-with-a-mess-of-its-own-making). One problem is financial stability. The Bank of England has twice widened its emergency [bond-buying programme](https://www.economist.com/britain/2022/09/27/the-fallout-from-kwasi-kwartengs-mini-budget-continues) to try to prevent a spiral of forced selling of assets by pension funds. As a sign of markets’ continuing unease, sterling slid when Andrew Bailey, the bank’s governor, said on October 11th that purchases would end as planned three days later. Officials had reportedly been briefing bankers that they might be extended after all.

![](https://www.economist.com/img/b/608/468/90/media-assets/image/20221015_LDC360.png)

It is tempting to conclude from rising gilt yields, the falling pound and Mr Bailey’s ham-fistedness that the bank’s interventions are failing. Tempting, but wrong. The combination of a cheap currency and high bond yields reflects the second problem, which is that investors have decided Britain has become riskier. The central bank cannot solve this by itself, however much Ms Truss and her hapless chancellor, [Kwasi Kwarteng](https://www.economist.com/britain/2022/09/07/kwasi-kwarteng-is-bold-brainy-and-weird), may wish otherwise.

The steps that this pair have taken thus far to reassure markets have been the easy ones: a U\-turn on a small part of the tax-cutting package; an accelerated timetable for Mr Kwarteng to unveil a fiscal plan on October 31st; and belated shows of deference to institutions, like the Treasury, that they initially disparaged. The Iceberg Lady will find that the remaining choices are hard.

One is to undertake massive spending cuts. The Institute for Fiscal Studies, a think-tank, reckons that the government needs annual savings worth around £60bn ($67bn) to fill in the holes created by the tax cuts, rising debt-interest costs and a deteriorating economic outlook. Cutting departmental spending across the board by 15% would get you only a little more than halfway to the necessary savings. Conservative MPs will not wear cuts on such a scale; neither will voters.

The second hard choice is to reverse more of Ms Truss’s tax cuts. The sensible course for the government would include measures to unwind the income-tax cut for basic-rate taxpayers and to focus on encouraging investment incentives instead of cutting headline rates of corporation tax. Ms Truss shows no sign of abandoning her flagship policy—if only because to do so would destroy her administration.

So Ms Truss and Mr Kwarteng will probably try to pass the October 31st milestone with a great dollop of fudge: sticking to tax cuts; promising implausible growth dividends and unspecified spending cuts; claiming that government-bond yields are rising everywhere. If so, they will confirm the verdict of the markets that Britain is now a more dangerous place to lend to. The damage done by the “[mini-budget](https://www.economist.com/britain/2022/09/23/britains-chancellor-offers-up-a-reckless-budget-fiscally-and-politically)” on September 23rd will be embedded in needlessly higher borrowing costs for the government, homeowners and businesses.

The prime minister is trapped. Right now her choices are to slash the state, reverse course on tax cuts or carry on as though nothing is really wrong. In the end, though, either financial markets or Westminster politics will force her to stop pretending that she has any prospect of toughing it out. That is why Ms Truss’s premiership is already fatally spoiled. ■

This article appeared in the Leaders section of the print edition under the headline "The Iceberg Lady"

## Leaders October 15th 2022

-   [An obsession with control is making China weaker but more dangerous](https://www.economist.com/leaders/2022/10/13/an-obsession-with-control-is-making-china-weaker-but-more-dangerous)
-   [Liz Truss has made Britain a riskier bet for bond investors](https://www.economist.com/leaders/2022/10/11/liz-truss-has-made-britain-a-riskier-bet-for-bond-investors)
-   [Europe is growing complacent about its energy crisis](https://www.economist.com/leaders/2022/10/13/europe-is-growing-complacent-about-its-energy-crisis)
-   [Emerging markets have coped with the rate shock surprisingly well](https://www.economist.com/leaders/2022/10/13/emerging-markets-have-coped-with-the-rate-shock-surprisingly-well)
-   [Joe Biden is too timid. It is time to legalise cocaine](https://www.economist.com/leaders/2022/10/12/joe-biden-is-too-timid-it-is-time-to-legalise-cocaine)

![The world China wants](data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7)

### From the October 15th 2022 edition

Discover stories from this section and more in the list of contents

[Explore the edition](https://www.economist.com/printedition/2022-10-15)

&emsp;
&emsp;

---

`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`