---

Tag: ["Politics", "🇬🇧", "Truss"]
Date: 2022-10-30
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-30
Link: https://www.politico.eu/article/liz-truss-uk-prime-minister-ambition-tory-conservatives/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: No

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-LizTrussemptyambitionshatteredherNSave

&emsp;

# Liz Truss’ empty ambition put her in power — and shattered her

Press play to listen to this article

*Tanya Gold is a freelance journalist.*

Liz Truss resigned as prime minister on the 45th day of her tenure. As I write, the day after, the Tory Party — Britain’s “natural party of government” for two centuries — is polling at 14 percent. They may go lower, and they will not unite behind any candidate. Like alcoholics who cannot stop drinking because they are already insane, the party is beyond the point of renewal. 

But why is Truss, 47, a former accountant, the crucible of apocalypse? 

Many narratives meet in her. Some of it is not her fault, much of it is absolutely her fault. No child looks in the mirror and longs to be a paradigm when grown, but sometimes fate demands it. Her rise was undeserved, and so is the brutality of her fall.  

### You may like

I met Truss at university, long before she entered real politics, and she mirrors and watches, as if trying to learn a new language. That is why she is stilted and ethereal: that is why she cannot speak easily or from the heart. 

She is at her most expressive on Instagram, a medium both vapid and vivid. There is nothing to her beyond ambition, which explains the need for mirroring, and, I think, rage: the Britain she dreams of is not a kind place. 

Born in Oxford to a mathematics professor and a teacher, she was raised in Leeds in the north of England. Her parents are left-wing and do not share her politics: I sense an oedipal drama there. She went to a good state school, but with her tendency to rewrite her life for advancement, she trashed its reputation during the summer race to lead the Tory Party, though it got her to Oxford University, the nursery for Tory prime ministers. There she studied politics, philosophy and economics, which gives the young politician the appearance, rather than the actuality, of knowledge. 

She was, notoriously, a Liberal Democrat then, and she gave it her all, advocating for the abolition of the monarchy at their party conference in 1994. Whatever line Truss takes, she gives it her all, as compensation, I suspect, for uncertainty within. She smiled as she resigned. I don’t think I ever met a more isolated woman. 

She became a hard right Tory — presumably to distance herself from her youthful Liberal Democracy, and because Margaret Thatcher is the obvious person to mirror in the Tory Party — worked under three prime ministers and spent eight years in the Cabinet. The niceties and collusions of a liberal democracy do not interest her. She notoriously did not defend the judiciary from a powerful tabloid’s “enemies of the people” headline when Britain was puzzling over how to leave the EU and she was lord chancellor, and she prefers to summon Britain’s fantasy of exceptionalism by insisting, for example, that we eat more British cheese. There is something intensely prosaic and unimaginative about Truss: if she were a year, she would be 1951. Nor can she unite people: when she won, she did not even shake Rishi Sunak’s hand, and she largely excluded his supporters from her cabinet. 

A scandal — she had an affair with her mentor, the former Tory MP Mark Field, though both were married at the time — did not damage her reputation or, apparently, her marriage and this is interesting too: the betrayal of her most intimate relationship. (She likewise betrayed Kwasi Kwarteng, her chancellor and closest friend in politics, sacking him last Friday to try to save herself when the markets rejected her unfunded taxation, and her poll ratings collapsed.) Her husband, Hugh O’Leary, stood outside Downing Street as she resigned, but as they went in, they did not touch each other. 

When Boris Johnson fell, two things put Truss in his place: the Tory Party membership, and Johnson himself. Truss was Johnson’s choice — though he did not say so explicitly, leaving his most avid lieutenants to back her — and his sin-eater. She never repudiated him personally, though she tore up his 2019 manifesto and offered tax cuts and public services cuts, the opposite of his promise to “level up” opportunity across the country. Dominic Cummings — Johnson’s chief strategist, who left politics after losing a power struggle with Johnson’s third wife — says Truss is obsessed with optics and has no idea how to be prime minister. He also says that Johnson chose her aware she would self-destruct, and he might plausibly return. That was the first trap.

Then there is the Tory Party membership, largely affluent, male, southern and white. They were offered Sunak and Truss by the parliamentary party, who preferred Sunak. The membership disliked Sunak for destroying Johnson (his resignation was blamed by Johnson acolytes for triggering the former prime minister’s downfall) and raising taxes and loved Truss because she mirrored them. She spoke to their self-absorption, and their desire for low taxes and a smaller state — being affluent, they do not think they need one. She told them mad things which thrilled them, reanimating the empire: she would ignore Scotland’s first minister; she was ready to bomb Russia if she could find it. (She once told the Russian foreign minister parts of Russia were not in Russia.) A long leadership contest enabled her to impress the party membership and, equally, enabled the wider country to despise her. You can only mirror so many people at once. That was the second trap. 

## UK NATIONAL PARLIAMENT ELECTION POLL OF POLLS

  

*For more polling data from across Europe visit* [POLITICO](https://www.politico.eu/europe-poll-of-polls/) *[Poll of Polls](https://www.politico.eu/europe-poll-of-polls/).*

Then Queen Elizabeth II, a far more experienced and successful mirror than Truss, died. Britain was grieved and unwilling to tolerate Truss’ tinny authoritarianism, avoidable errors, and superficial arrogance: humility was required from Johnson’s successor, especially if she were to tear up his manifesto. When she has no one to guide her, she does not know how to do the simplest things. When she entered Westminster Abbey for the queen’s funeral she smirked, presumably because she had precedence over other living prime ministers. That was the third trap. 

Beyond her obvious inability to do the job, Truss is largely a victim of circumstance and bad actors. I see her as a character in a gothic novel: perhaps the second Mrs. de Winter of Daphne du Maurier’s “Rebecca,” a nameless girl fleeing through Manderley (the burning Tory Party), obsessed with Rebecca, the first Mrs. de Winter, who in this conceit is either Boris Johnson or Margaret Thatcher, or both: more powerful ghosts overshadow her. She has no identity and is better understood as a paradigm than an autonomous figure.

She is a paradigm of the Tory Party membership’s distance from the rest of the country, which is an abyss after 12 years in power; a paradigm of the political class’ tendency toward optics above substance; a paradigm of common narcissism, which is thriving; a paradigm of the paranoia, taste for culture war and will to power that Brexit incited in its supporters — Truss was typically a late and fervent convert — when they realized they were wrong. 

All these threads met in Truss in a combustible fashion that has left her — and the Tory Party — in ruins. I think I see hope for our democracy because these are all endings. Truss did not fall: it is worse than that. Rather, and obediently, she shattered.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`