---

Tag: ["Politics", "Society", "Lobbying", "🇺🇸"]
Date: 2022-07-25
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-07-25
Link: https://www.wired.com/story/meet-the-lobbyist-next-door/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-07-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-MeettheLobbyistNextDoorNSave

&emsp;

# Meet the Lobbyist Next Door

At first glance, the posts appeared to have nothing in common. A Philadelphia-area attorney who proffers financial advice urged her 1,700 [Twitter](https://www.wired.com/tag/twitter/) followers to sign up for a credit union. A 23-year-old climate activist in Texas rallied her 49,000 fans on [TikTok](https://www.wired.com/tag/tiktok/) and [Instagram](https://www.wired.com/tag/instagram/) to join a mailing list promoting Democrats in statewide offices. A physical therapist for the elderly in Florida prodded her 3,900 Instagram followers to sign a petition demanding that Congress pass paid medical leave, sharing the story of her grandmother’s battle with dementia. Each of these posts was funded by a well-heeled advocacy organization: the Credit Union National Association, the Democratic Association of Secretaries of State, and UsAgainstAlzheimer’s Action.

Even though none of the people reading these posts knew it, however, they were all made possible by the same company: Urban Legend, a small ad-tech startup operating out of a loft in Alexandria, Virginia.

Launched in 2020 by a pair of former Trump administration staffers, Urban Legend pledges on its website to “help brands run accountable and impactful influencer campaigns.” Its more comprehensive mission, one rarely articulated in public, is slightly more ambitious.

Staffed by a plucky 14-person team, Urban Legend keeps its largest asset carefully hidden away inside its servers: an army of 700 social media influencers who command varying degrees of allegiance from audiences that collectively number in the tens of millions. The company has painstakingly cultivated this roster to reflect every conceivable niche of society reflected on the internet: makeup artists, Nascar drivers, home improvement gurus, teachers, doulas, *Real Housewives* stars, mommy bloggers, NFL quarterbacks, Olympians, and the occasional Fox News pundit.

These influencers are paired with clients on Urban Legend’s private platform, the Exchange, where buyers spell out the parameters of the message they want to push to the public and set a budget. Influencers snatch the best available offers from a menu and are then free to craft the campaign’s message, molding it to the rhythms and vernacular of their followers. Clients only pay for each “conversion” an influencer nets—$1.25, say, for every follower who joins a newsletter. In two years, Urban Legend’s influencers have run more than 400 campaigns, connecting people to its clients millions of times. Henri Makembe, a veteran Democratic campaign strategist in Washington who has worked with Urban Legend several times, compared the concept to “unboxing” videos—when an influencer unwraps and showcases a product sent to them by a brand. Such product influencers are a $15 billion marketing industry. “Now we’re realizing, ‘Oh: We can do that with an idea,’” Makembe says.

This model is the brainchild of Urban Legend’s 35-year-old founder and CEO, Ory Rinat. Rinat spent the early part of his career working in Washington’s media circles before becoming director of digital strategy for the Trump White House. The idea for Urban Legend arose from many currents in American public life, including “the rise of influencer marketing, the increase in trust in those people, and also the rise of individuals to be their own media brand,” he says. In both retail and influencer politics, he says, small is big: “Our creators range from 3,000 to 14 million followers,” Rinat tells me, but the majority are “micro-influencers” (those with 100,000 or fewer followers) and “nano-influencers” (fewer than 10,000).

Like baseball, selling influence is a pastime that rarely gets reinvented. There are only so many ways to get a person to do the thing you want. In politics, the more solicitous methods include robocalls and email spam with increasingly audacious subject lines (“Hey, it’s Barack”). “The most impactful messaging strategies have always been the most personalized,” says Anat Shenker-Osorio, a progressive campaign consultant based in California. Peer-to-peer outreach has long proven the most effective at persuading or mobilizing—appeals that create “the feeling like this is a real *person* talking to me.” Urban Legend’s approach reflects this insight, embracing influencers less as celebrity spokespeople than as peers for hire. If an influencer’s financial advice helped you save for a vacation or their fashion tips earned you compliments, maybe their view on the minimum wage, or critical race theory, is worth considering too. “To then have that person give you information about politics? That’s potentially an incredibly potent and powerful messenger,” says Shenker-Osorio.

But the rise of this new messenger has disquieted some. For one, it’s unclear whether influencers are following federal disclosure rules. And as at similar firms, the names of Urban Legend’s influencers and clients are a closely held secret—or were, until recently—creating the prospect of an internet flush with untraceable money, in which Americans can no longer tell an earnest opinion from a paid one. Initially, Rinat told me that the firm’s clients included a Fortune 50 tech company, a “major labor union,” an “environmental advocacy group,” and one “LGBTQ+ advocacy group.”

In Washington, there’s been a [swell of interest in the influencer business](https://www.vice.com/en/article/akewea/a-pr-firm-is-paying-tiktok-influencers-to-promote-liberal-causes-and-hype-democrats-middling-accomplishments), across the political spectrum. It bears the signs of an incipient arms race, much like the advent of super PACs a decade ago. Hany Farid, a professor of computer science at UC Berkeley who has briefed the Biden administration on social media regulation, predicted that Urban Legend’s model will be recapitulated widely before the 2024 presidential election. “This is the future,” Farid told me.

Tellingly, both Urban Legend’s boosters and its detractors agree on the presence of a black hole at the center of the internet that’s pulled society into alignment with its goals. “To understand what Urban Legend is doing, you have to look at where we are as a society,” says Makembe. “There’s a lack of trust”—in institutions, in media, in each other—a worsening problem that he says Urban Legend is solving. Others are less sanguine. “You’re getting paid to manipulate your followers,” Farid says flatly. “Somebody with 3,000 followers is now, essentially, a lobbyist.”

Raised in Queens, New York, Rinat launched his first business at age 10. He pasted together several mail-order catalogs from rival home goods sellers and then enlisted preteen influencers—his elementary school peers—to peddle them to their parents. Young Ory managed the orders and took a cut of the sales (“a couple hundred dollars,” he estimates). The concept is not so different from Urban Legend, knitting sellers together within one convenient ecosystem.

After graduating from Columbia University in 2009 with a degree in political science and history, Rinat moved to Washington, DC. He attended the night program at Georgetown’s law school while working on the business team of Atlantic Media, the parent company of magazines like *The Atlantic* and *National Journal*. Rinat and his colleagues were experimenting with how to keep magazines profitable after the internet had torpedoed their ad revenues. His team became a pioneer of sponsored content, consulting with big-name companies to create multimedia versions of magazine-style stories.

ILLUSTRATION: MARIA FRADE

From a business perspective, however, Rinat found aspects of this model to be a bad deal for corporate clients. It had what he calls an “authenticity problem,” in that few people raced to read an “article” written by suits at Exxon. There was also an “accountability problem.” Corporate advertisers paid one lump sum up front, then simply hoped people would see their ad. Rinat recalled one DC trade association that paid a marketing agency $300,000 to place ads on Facebook urging users to email their congressperson. In the end, the group netted 600 emails—$500 per email.

Rinat speaks the savvy language of internet marketing; in layman’s vocabulary, “accountability” means “getting clients their money’s worth,” and “authenticity” means “making people believe your message is genuine, even though someone paid for it.” Nevertheless, Rinat sensed these challenges had implications beyond journalism. Around Washington, he began asking strange questions—such as the price corporate buyers were willing to pay for, say, a citizen’s heartfelt letter to Congress. (One client’s answer: $48.) He wondered whether some new development would bridge these problems. “What was left,” he reasoned, was “finding the mechanism.”

Rinat kept these ideas alive when he began directing digital strategy for the conservative Heritage Foundation in 2015. After Trump’s election, Rinat took an appointment in the State Department for a program combating violent extremism and terrorism online. Two weeks into the job, the incoming White House director of digital strategy reportedly failed an FBI background check, and Rinat was appointed interim director. Eventually, he stayed on. From his office in the Eisenhower Building, he helped redesign the White House website, build a web portal for the response to the opioid crisis, and launch Coronavirus.gov.

By then, social media influencers had gained a tighter grip on politics, particularly in Trump’s brand of movement conservatism. Rinat explored ways to unlock their power. In 2019, alongside Sondra Clark, the administration’s director of marketing and campaigns, Rinat helped organize the first [White House Social Media Summit](https://www.nytimes.com/2019/07/11/us/politics/white-house-social-media-summit.html). At the event, Trump gathered in the East Room with about 200 online “digital leaders” in conservative politics—activists and rabble-rousers including Project Veritas founder James O’Keefe, Turning Point USA’s Charlie Kirk, and Bill Mitchell, a spreader of the then incipient [QAnon conspiracy](https://www.wired.com/story/conspiratorial-thinking-qanon-beliefs/). “The crap you think of,” Trump told the crowd, “is unbelievable.” The event, according to an administration official who attended, was in keeping with a larger strategy in which social media mavens were given “an exclusive-access look at what the administration was doing, and then reaping the benefits” as they posted enthusiastically about their time at the White House. “Sondra and Ory,” the person continued, “were really the architects of that.”

Influencers had become “the mechanism” Rinat was searching for—the ultimate gig labor force, capable of delivering what he called “cost-per-action marketing, with client-set rates.” He began floating his business idea to mentors. (One was Atlantic Media chair David Bradley.) In June 2020, Rinat left the White House. Less than a month later he launched Urban Legend, and Clark came on board as president. One of their first clients was their former boss. In the second half of 2020, according to the Federal Election Commission, the Trump campaign paid Rinat’s firm more than $1 million for “online advertising.”

Rinat was unspooling this history from the corner of Urban Legend’s brick-and-cedar office when I visited on a warm morning this past spring. The firm occupies the top floor of a townhouse in Alexandria’s colonial-style downtown, wedged between a boutique pizzeria and a clothing store. By turns charming and withdrawn, Rinat has a clean-shaven head and a taciturn, solemn air, except for amused eyes that turn up cheerily at the corners when he is considering some proposition. “The technology we’re talking about is not revolutionary,” he clarifies at the outset. “We just integrated it.”

He led me into the team’s small conference room, which had chic-ish furniture and a small library. (Books included *Confrontational Politics*, by a gun-rights activist, and *Rules for Revolutionaries*, by two Bernie Sanders consultants.) Hanging on the wall was a large television monitor, where Rinat spun through a tour of the Exchange, using me as a hypothetical influencer (or “creator,” as he prefers). We set up my creator account, then clicked on a tab labeled “My Campaigns.” On prim, eggshell-colored menu panes, I was presented with campaigns from a series of eager advertisers. One dummy client, called Shipmates, was a sustainable packaging company that wanted my followers to sign up for its newsletter. The company offered me $1.90 as the “revenue per conversion,” with a limit of 3,000 sign-ups. I checked a box, agreeing to the terms and conditions, and clicked “Join Campaign.”

Now I was officially influencing for cash. Shipmates offered me a “campaign brief”—suggesting rhetoric for getting my followers to “join our sustainability conversation.” But how I crafted this appeal was up to me. I was given a menu of custom links, each traceable just to me, and each designated to a different platform: Twitter, Instagram, [Facebook](https://www.wired.com/tag/facebook/), [YouTube](https://www.wired.com/tag/youtube/). Rinat had an employee click one of my links, sending their browser to Shipmates’ newsletter page, where they promptly signed up. On my dashboard, a ticker labeled “Your Conversions” flipped from 0 to 1. “And look at that,” Rinat said gamely. “You just made a dollar ninety.” Among other tricks, Urban Legend can also track visits to an advertiser’s website, books on Amazon, op-eds in *The New York Times*, and form emails to Congress.

At a cramped desk a few feet away sat Sophia Schreiber, a 26-year-old “creator success coordinator.” Schreiber scours the internet for social media personas who have a loyal following and post in areas that advertisers might want to reach. (Fast-growing verticals are parenting and wellness—and, lately, cryptocurrency educators, Rinat says.) Sitting inside a white-paneled phone booth was James Hong, the company’s 30-year-old vice president. After Schreiber flags the influencers, Hong and others call them to vet their demeanor and professionalism—and to suss out any untapped advertising potential. Urban Legend’s influencers “are incredibly multi-faceted,” Rinat explains. “We might be onboarding a blogger who has cooking tips” but come to learn they also care about climate change or religion—“issues they’re passionate about, but not always posting about,” Rinat says.

After a team lunch, Urban Legend’s president, Sondra Clark, joined us at the conference table and explained the delicate art of influencer management. Chosen influencers are classified within a large, meticulously maintained database. To an extent, Urban Legend can curate the messengers for its corporate clients by sending push notifications that nudge them toward campaigns based on the creators’ profile of causes. Set against Rinat’s more austere mode, Clark seemed congenitally sunny, exuding a breezy charm. She framed the Exchange as empowering for influencers. “‘*I want to talk about human trafficking,*’” she says, mimicking an influencer. “That’s awesome! And they get a text from us—hey, there’s a campaign in your account on this issue.”

In conversation, Rinat and Clark like to emphasize causes with a liberal bent, like climate change, or no bent, like Alzheimer’s awareness, but they left their more conservative campaigns a mystery. When our conversation neared the subject of partisan influence on the Exchange, Rinat evinced a tactful froideur. His vision for the platform was one that can “work with everybody,” he said, somewhat elliptically. Urban Legend’s staff is almost evenly split between Democrats and Republicans, he said, and most come from the world of marketing. “When you’re talking about hospital price transparency or prenatal health care or Alzheimer’s, it’s not left-right. It’s beyond politics,” Rinat said.

It would all become clear, supposedly, when I met Rinat’s selected influencers. One was Zahra Biabani, the 23-year-old creator behind the Instagram and TikTok accounts Soulful Seeds, who was recruited by Urban Legend last fall. “I didn’t know that you could be paid for sharing a petition!” she says, laughing. Biabani has around 30,000 followers on Instagram and 19,000 on TikTok and posts what she calls “climate optimism”—sharing motivating news about climate change, occasionally while grooving to a pop soundtrack. (Instagram’s official account, with 500 million followers, featured one of her dances on Earth Day.) From Biabani’s point of view, Urban Legend wasn’t asking her to do anything unusual. “You could get paid for promoting things that I would already promote,” she says. To her, the Exchange “is a very low-effort and noncontroversial way of leveraging the values-aligned audience that I built as an influencer.”

Leah O’Rourke, a 31-year-old physical therapist for older adults, posts geriatric care advice on her Instagram account, Love to Care For. “I guess I’m an influencer, which feels weird to say,” she says. With 3,900 followers, O’Rourke estimates she made about $500 last year on the Exchange, posting for four campaigns. She seized on one about Alzheimer’s, telling followers how dementia had tormented her grandmother and urging them to sign a petition asking Congress to fund paid medical leave for elder care. Then there was LaRese Purnell, a tax accountant from Ohio who has built his brand advising Black families (and recently, several NFL athletes) about financial planning. Purnell—who sits on multiple nonprofit boards, owns a small restaurant chain, and has hosted a Friday morning radio show in Cleveland—estimates that he has about 100,000 followers across various platforms. Staff from Urban Legend “directed me into campaigns that fit my image,” Purnell says. He shot a few videos talking about the benefits of credit unions while walking his dog. “If I told people in this community, ‘These are the best shoestrings to put in your shoes,’ they would believe me,” says Purnell, who sensed the cleverness in Urban Legend’s business model. “Because I build trust.”

Clients who purchased these ads are generally pleased. Rinat introduced me to two. Chris Lorence, a veteran marketing executive who placed the credit union ad, said the users who came from Purnell and other influencers were 11 times more likely to take action than their typical traffic. Another client, Sean Clifford, runs a technology company called Canopy that blocks pornography from family devices. To Clifford’s surprise, Canopy’s campaign attracted a wide array of spokespeople, and the Exchange “brought new influencers to the table that I *never* would have dreamed of approaching.” One was a firebrand political commentator in his twenties—“very political, very controversial,” is all Clifford would say—while others were news media personalities who attract large followings on Instagram and TikTok.

Clifford, who attended the great books program at St. John’s University, says Urban Legend’s model—while undeniably effective—raised deeper questions. He cited Plato’s ancient dialog *Phaedrus*, in which two gods, Thamus and Theuth, argue fiercely about the invention of writing. Far from enhancing truth, Thamus warned, humanity’s “trust in writings” by outsiders would degrade their critical faculties.

Before the afternoon at Urban Legend headquarters ended, Rinat convened an all-hands meeting to discuss the Exchange’s forthcoming mobile app—for when influencers have a “sitting-at-a-red-light moment,” Rinat explains. Throughout the day, the most salient refrains were words like “authentic” and “trust”—a reminder, if nothing else, of what Urban Legend is really selling. Rinat situated the company along a spectrum of persuasion. “What’s the highest possible thing on that spectrum? It’s probably a one-to-one communication—somebody you trust,” he says. “We’re just below that.” This is why it was key, Clark explains, that influencers craft the message. The Exchange, she says, “lets the creators’ voices sing.”

Last summer, then White House press secretary [Jen Psaki filmed a series of clips with TikTok star Benny Drama](https://www.businessinsider.com/press-secretary-jen-psaki-made-cameo-in-comedians-tiktok-2021-8) to tout the coronavirus vaccine. Earlier this year, Biden administration officials gave a [special briefing on the war in Ukraine to 30 TikTok influencers](https://www.washingtonpost.com/technology/2022/03/11/tik-tok-ukraine-white-house/). And when Congress was advancing an antitrust bill to regulate Amazon, Google, and Apple, *The Washington Post* reported that activist groups and their Big Tech opponents each [hired TikTok personalities to duke it out](https://www.washingtonpost.com/politics/2022/06/22/antitrust-influencers-battle-over-reining-big-tech-turns-social-media-stars/) with a flurry of videos—some supporting the “historic bipartisan legislation to #ReinInBigTech,” others decrying the proposal as “dumb and bad economically.”

Washington’s political power brokers are quietly inching toward a full embrace of influencers. If not handled with care, however, that can be hazardous—particularly when the arrangement is unmasked. During the Democratic presidential primary of 2020, BuzzFeed News reported that a super PAC for Senator Cory Booker had [tried to entice influencers with cash](https://www.buzzfeednews.com/article/tanyachen/cory-booker-paid-social-media-influencer-campaign), giving Booker an aura of desperation. Later in the race, [Mike Bloomberg found himself in trouble](https://www.theguardian.com/us-news/2020/feb/07/mike-bloomberg-2020-campaign-instagram-influencers) when a surge of meme creators began aggressively pushing his candidacy—but some left it unclear whether the posts, which garnered $150 a pop, had been sponsored.

The Federal Trade Commission requires people to disclose if they’ve been paid to endorse something online, using terms like “#Ad” or “Sponsored.” Around the time of the Bloomberg revelation, Rohit Chopra, an FTC commissioner, issued a statement clarifying that “[paying an influencer to pretend](https://techcrunch.com/2020/02/12/ftc-influencer-marketing-law/#!) that their endorsement or review is untainted by a financial relationship” is “illegal payola.” (Although one brand has been penalized by the FTC for misleading influencer marketing, no influencer, broker, or platform has yet faced penalties for failure to disclose.)

Urban Legend’s approach to disclosure is, effectively, the honor system. Formally, influencers are required to make disclosures when they agree to the terms and conditions, and they are reminded during their onboarding. But Rinat doesn’t enforce the provision; that’s the FTC’s job, and Rinat says it's on the influencers to follow the agency's guidelines.

Researchers who spoke to WIRED found this posture unconvincing. “Relying on financially motivated influencers to be ethical is naive,” says [Renée DiResta](https://www.wired.com/author/renee-diresta/), who studies narrative manipulation at the Stanford Internet Observatory. She called influencer disclosure “yet another area in which law hasn’t caught up to digital infrastructure.” Many suspect that the lack of disclosure enforcement has bulldozed political money toward influencers, whose campaigns are not logged in Facebook’s political advertising archive. The Federal Elections Commission, too, has scant rules governing social media, leaving the entire field open, potentially, to anonymous money.

The click-per-payment model, DiResta says, may also change influencers’ behavior—creating the “incentive to produce and amplify content in the most inflammatory way possible in order to drive the audience to take an action.” But at the most fundamental level, researchers voiced a concern about the potential for deception in civic discourse. DiResta said, “I don’t think the public really understands the extent to which the people making these posts are, in fact, potentially becoming enriched personally by them.”

The ramifications of not disclosing these ties can touch anyone, from your credulous grandmother all the way up to 1600 Pennsylvania Avenue. A knowledgeable person with insight into an Urban Legend campaign described one client’s effort to apply pressure on the FCC. According to the person, one of the influencers enlisted was Eric Bolling, a disgraced former Fox News host and one of just 51 people President Trump followed on Twitter. Bolling’s post involved a “telecoms issue,” with a goal “to apply as much pressure” as possible on the FCC. There were “thousands of engagements overnight” from Bolling’s tweet, the person said, which “the FCC commissioner, Ajit Pai, and the president followed and saw.”

Today, Bolling’s tweet does not appear to be on his feed. Most social media marketing campaigns get deleted when they’ve run their course, and I found Urban Legend’s campaigns to be no exception. Rinat said influencers always know the identity of a client—and followers will know, too, because the link generally takes them to a campaign page, where the sponsor can be identified. Later, he said transparency is “a very important thing to influencer marketing, and particularly for our model. Without it, audience trust drops, and the resulting engagement drops.” He also called for clearer rules from enforcement agencies.

While lionizing transparency, Urban Legend continues to shield the identities of its influencers and the clients who pay them. The company’s tactfully hands-off approach to disclosure, Farid said, makes the Exchange “a system that is—by design—ripe for abuse.”

“At best, the appearance is bad,” he continued. “At worst, it’s hiding something nefarious.”

ILLUSTRATION: MARIA FRADE

The satirist and critic H. L. Mencken once wrote that “whenever you hear a man speak of his love for his country, it is a sign that he expects to be paid for it.” The bone-dry notion that Americans would happily sell anything—even their patriotism—must have seemed like an amusing hypothetical at the time. But perhaps Mencken simply didn’t live long enough to see Americans offered the chance.

Last September, HuffPost reporter Jesselyn Cook noted a [wave of Instagram posts that seemed to correspond](https://www.huffpost.com/entry/trump-insiders-quietly-paying-teen-memers-partisan-sponcon_n_61200a80e4b0e8ac791e1161) with the timing of a large payment to Urban Legend for “advertising,” according to FEC filings, through a partner firm called Legendary Campaigns. The purchase was made by the National Republican Senatorial Committee, which fundraises for Senate campaigns. The posts had headlines like “End to Mask Mandates, Endless Lockdowns and Vaccine Passports!” and demanded “a full investigation into Biden-tech collusion.” Each post linked to NRSC petitions, which harvested names and emails.

When I asked Rinat about the posts, he initially said he didn’t think the campaigns came from Urban Legend. A few weeks later, however, an Urban Legend client shared with WIRED several backdated screenshots of their influencers’ posts. Each of these posts redirected users to a petition by using a highly unusual URL construction, which began “exc.to.” According to computer science researchers who examined the string, the top-level domain “.to” is registered to the country of Tonga and has a registration history that cannot be seen. The domain “exc” was registered with the URL-shortening service Bit.ly, which works with private business clients to turn their registered domains into redirect links (such as “es.pn” for the sports network). Since Urban Legend’s founding in 2020, “exc.to” could not be found elsewhere on the internet, except in one place: the HuffPost story, in which a 16-year-old’s Instagram post for the NRSC bore the telltale URL “END MASK MANDATES: exc.to/3zLvUFB.”

When WIRED used third-party search tools to scan Facebook and Twitter for the URL string, it found 726 posts from between July and November 2021. Not long after Cook’s report, the use of “exc.to” abruptly stopped. (Since then, Urban Legend’s links have used a standard Bit.ly format identical to billions of others on the internet, making them effectively untraceable.) The posts closely matched what Rinat had shared about his creators and clients. Each linked to op-eds, petitions, or websites of advocacy organizations, including the NRSC, UsAgainst-Alzheimer’s Action, Canopy, and the Credit Union National Association. But the vast majority of them were about politics, with many sharing identical language in their appeals.

And there were other, more striking posts, which Rinat had not described. Empowered to connect with their value-aligned audiences and elevate causes that made them passionate, the influencers-for-hire let their voices sing.

“The radicals in the left thinks parents who stand up to WOKENESS in our schools are domestic terrorists!” wrote one influencer to their 8 million followers. Another posted: “Thousands upon thousands of unvetted, illegal immigrants are standing by & waiting to rush our border as soon as Democrats pass their ‘infrastructure’ bill.” There were posts from podcasters (“Freedom Over Fauci!”), activists (“The Left is coming for religious freedom AGAIN”), and talking heads (“Democrats want to steal $3.5 TRILLION of our taxpayer dollars”). Creators were also linked to conservative institutions such as Turning Point USA and the America First Policy Institute, and conservative media like Breitbart and Newsmax. Others were unaffiliated, such as the former contestant from *The Bachelorette* who filmed his video appeal without a shirt: “The border’s a wreck! I’m getting Amber alerts every day! This is ridiculous!”

In most cases, campaigns led to a page for harvesting emails. But others drove traffic: to conservative publishers like the Patriot Post; to an online course by Hillsdale College; to the Kids Guide to Media Bias; or to pages that appeared to be run by PragerU, the Second Amendment Foundation, and Americans for Prosperity. Occasionally, posters levied more banal appeals (“Take the #Prolife pledge!”). More frequently, rallying cries invoked critical race theory, immigration, and vaccine policies.

Among the creators were several mega-influencers. Donald Trump Jr. posted at least 10 times on Twitter. “Mask Mandates, Endless Lockdowns, and Vaccine Passports. ENOUGH IS ENOUGH,” he wrote in July 2021, sharing an NRSC petition. Laura Ingraham, the Fox host, posted twice to Facebook (“Woke teachers are injecting toxic critical race theory into America’s schools. We must fight back!”) and linked to Heritage Action. So did Dan Scavino, former social media adviser to President Trump; former Trump campaign spokesperson Katrina Pierson; and streaming duo Diamond and Silk.

Almost two-thirds of the posts were conservative. But liberals pushed campaigns too: The comedian Walter Masterson was the top contributor on Twitter, posting in support of a $20 minimum wage, while popular travel writer BrokeAssStuart boosted legislation addressing unexpected medical bills. Compared to their conservative counterparts, these posts focused more on policy, not culture wars, and appeared to be sponsored by groups like the Service Employees International Union and the Business Council for Sustainable Energy. There were occasional nonpartisan campaigns, too, such as one by IBM.

The 726 posts do not capture campaigns that were deleted, and they did not cover Instagram or TikTok. WIRED reached out to several creators and clients implicated on the list. None responded to deny their affiliation, and several—Masterson, BrokeAssStuart, the Business Council, and IBM—confirmed that they’d contracted with Urban Legend. When WIRED provided a list of these and other creators and companies, Rinat indicated by email that some do and have worked with Urban Legend, but that others had not, declining to specify further.

Virtually no one—just five influencers—disclosed their payments. Collectively, these posts had some 250,000 engagements. Yet few of the earnest followers who retweeted, say, Trump Jr.—not the grandmother from Alabama, the retired mother from West Virginia, or the Florida small business owner whose bio vows to “expose the DC swamp”—evinced any recognition that what they’d presumed was the dispensation of civic duty was, in reality, just another method for enriching someone in Washington.

Researchers think the major platforms, the FTC, and marketing firms themselves all have a role to play in taming what DiResta calls “a Wild West.” Until then, the march of influencers will proceed deeper into politics. In February and March of this year, the NRSC again paid a large sum—more than $500,000—to Urban Legend through a partner firm. “Does this become normal?” DiResta asks. “I think it probably does.”

“Here’s the irony of this whole thing,” says Anat Shenker-Osorio, the progressive consultant. “Urban Legend is relying upon precisely the same thing”—trust—“that it is arguably destroying.” Yet if Rinat’s model became the norm, even she concedes that “progressive groups would use this thing.” She paused. “Because you don’t want to unilaterally disarm.”

One view of Urban Legend, then, was as a reclamation project—pumping a dwindling supply of trust through a blanched and beleaguered body politic. From another vantage, though, the model resembled something else: an excavation, like the mining of a rare mineral. What happens in a country where trust is a scarce and fading resource, as prized as diamonds? As Mencken would tell you, it gets put up for sale.

**Additional reporting by Samantha Spengler (**[**@samspeng**](https://twitter.com/samspeng)**).**

Updated 7/16/2022 2:00 pm ET: This story has been updated to clarify that Katrina Pierson is a former spokesperson for the Trump campaign.

---

*Let us know what you think about this article. Submit a letter to the editor at* [*mail@wired.com*](mailto:mail@wired.com)*.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`