---

Alias: [""]
Tag: ["Human", "Tech", "🎓", "📝"]
Date: 2022-02-26
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://reproof.app/blog/notes-apps-help-us-forget
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-02-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-NotesappsarewhereideasgotodieNSave

&emsp;

# Notes apps are where ideas go to die. And that’s good.

We don’t write things down to remember them. We write them down to forget.

Like a hunter/gatherer stashing their prey, the ideas and the links we stumble upon feel valuable, rare, something worth saving. We ascribe value to the time we spend discovering things online. Surely that time wasn’t in vain.

Then we’re burdened with our findings. It’s tough to focus on something new when you’re still holding the old in your mind.

So we write things down. Bookmark them. Add them to our reading list. Highlight our findings. Make long lists and check them twice. We need a cave, a storehouse, somewhere to stash our findings.

Sherlock Holmes, in BBC’s rendition, builds a fabled mind palace, an imaginary castle in which to stash his clues and concepts for later recall. Mere mortals with our average powers of recollection turn instead to notes and bookmarking apps, with their promises to be our “second brain” and help us “remember everything.”

And they do, for a time. You think of something, write it down, and feel free. Find something else, bookmark it, and close the tab without worry. If you need that discovery again, it’s only a few taps away. The placebo effect—or, at least, the new app effect—is real.

By letting go, you’ve cleared up space for new quests. No more dozens of tabs open forever; you saved them, then let them go back into the ether. No perpetual thinking on an idea; you wrote it down, let your second brain remember for you.

Then we’re free. We’ve stalked the prey, secured it for later nourishment. We can safely forget. We’ve insured against faulty memories. Now on to the next quest, finding something new to stash.

That's the true value of notebooks, notes apps, bookmarking tools, and everything else built to help us remember. They’re insurance for ideas. They let us forget.

[_Getting Things Done_](https://www.amazon.com/gp/product/0143126563/ref=as_li_tl?ie=UTF8&camp=1789&creative=9325&creativeASIN=0143126563&linkCode=as2&tag=thematguasblo-20&linkId=35fd7f14bca7cb534040441882ab3ee9) author David Allen preached the freedom of forgetting as the core way GTD would help you be more productive. “There’s no real way to achieve the kind of relaxed control I’m promising if you keep things only in your head,” he advised.

So GTD recommends an inbox to file every task and idea that flits through your mind. You write things down to forget them, trusting they’ll be there when you come back later and need them. Then, you’re to organize and prioritize the tasks, delegate and do them, flip back through the archives and see how you actually got things done.

That first step of emptying your brain was what actually mattered, though. Most of our thought and the random things we discover aren’t actually valuable. We’ll write them down then never give them a second thought. You could get the same value by writing them down, then setting fire to the paper and scattering the ashes to the wind.

_Almost_.

The problem is we ascribe value to our thoughts and findings. They took time to think up and find; they’ve got to be worth something. We’re scared to lose them. As Daniel Kahneman explains the concept of “Loss aversion” in [_Thinking, Fast and Slow_](https://www.amazon.com/gp/product/0374533555/ref=as_li_tl?ie=UTF8&camp=1789&creative=9325&creativeASIN=0374533555&linkCode=as2&tag=thematguasblo-20&linkId=50c9c682a003cfef85d6c24d9bb3b080), “The response to losses is stronger than the response to gains.” We’d fear losing $100 from our bank account more than we’d value gaining $150 out of the blue. We fear losing our ideas the same. It’s biological, naturally selected into our DNA: “Organisms that treat threats as more urgent than opportunities have a better chance to survive and reproduce.”

Time and thoughts have value, to us anyway, so we’re averse to losing them, too. Enough that we fear losing the things we’ve already found out more than we favor gaining new ideas.

“I don’t want to throw anything out. At least not yet,” wrote William Germano in [_On Rewriting_](https://www.amazon.com/gp/product/022641065X/ref=as_li_tl?ie=UTF8&camp=1789&creative=9325&creativeASIN=022641065X&linkCode=as2&tag=thematguasblo-20&linkId=41c043327c206b98bb4efea0d2d694fb) of his early drafts. “I might change my mind, I tell myself.”

“Murder your darlings,” advised Sir Arthur Quiller-Couch. But it hurts to throw out perfectly good prose. We hesitate, finger hovering over the delete button, reluctant to expunge the words we love. It’ll “break your egocentric little scribbler’s heart \[to\] kill your darlings,” warned Steven King in [_On Writing_](https://www.amazon.com/gp/product/1982159375/ref=as_li_tl?ie=UTF8&camp=1789&creative=9325&creativeASIN=1982159375&linkCode=as2&tag=thematguasblo-20&linkId=a59d7ea68233b656b3e6a34985443c5b).

So we hoard. Try to remember it all with misplaced loss aversion, only to strain under the weight of a million open mental tabs and erode our ability to remember the important things.

We need to forget, but we first must feel _safe_ forgetting.

That’s why notes and bookmark apps are so valuable to us. Their promise of a storehouse for all our fleeting whims looks like the salvation we so desperately need. Absolution from procrastination at the altar of getting things done.

Notes let us forget and remember, simultaneously. No more loss aversion; we can have our ideas and forget them, too. We can cut and trim and still keep our darlings.

We need to feel safe that our memories were not in vain, that they’ll be there if we want them again. Only then can we let go.

Then the cracks appear. You read something new, think new thoughts. Then you go to save it and feel a tinge of déjà vu, think you’ve seen this thing before, yet you couldn’t find the memory. And, come to think of it, you never did use all those murdered darlings, either. Your faith in the second brain falters.

Flipping through your old notes suddenly “feels like sifting through stale garbage,” as [Dan Shipper found](https://every.to/superorganizers/the-fall-of-roam), disillusioned after building a galaxy of notes in Roam Research. It turns out most of our ideas and discoveries aren’t actually worth that much, not on their own anyhow.

But some of the stuff’s really good; we’ll use that, at least, get value from the 1% of what we save. Then you try to relocate a note, only to find that your favorite app’s search doesn’t seem to be as good as you thought it was at first.

Now we don’t feel safe forgetting anymore. The spell is broken; back to trying to remember everything again, now that our second brain turned to dust.

So we try again. This next app will be the one true way. We had the philosophy all wrong before. Arrows, perhaps, are better than checklists. Folders and hierarchies versus wikis and backlinks. The sages saw technological enlightenment at the end of the revolution; we simply haven’t attained perfection yet.

Evernote to OneNote, Moleskins to Field Notes, Roam to Obsidian. We blame the tools, the techniques. Surely they’re to blame. A new app will be better.

Then we dump our newest thoughts into it, try the latest features to organize notes, until we’re back to safely forgetting things. Then the illusion gets shattered again, and we’re on to the next new thing.

Yet maybe the apps worked all along by letting us forget. We didn’t need bookmarks and notes as much as we needed the safety of letting go. Anywhere we could save our thoughts was enough.

We did the most important work when we wrote the ideas down. “I’m not writing it down to remember it later,” declares every [Fields Notes](https://fieldnotesbrand.com/) notebook, “I’m writing it down to remember it now.” The action of writing is what counts, what imprints important ideas in our brain. The note itself is a permission slip to let things go.

Note and bookmarks apps need to make us feel safe. Safe that we can save everything and forget it, that it’ll be there when we come back. Anything could be that safe place, even a plain document, a scratchpad, that gets longer the more things you add to it. Search, linking, organizing, filing—all good for your most important notes, but then again, the most important stuff will show up again on its own (something else the best notes apps could do, resurfacing older notes like Apple Pictures does with your photo “memories”). You’ll come across those best ideas again and again; your notes end up merely being a record of when you first encountered the idea.

Then rely on it. Dump everything there. Cut mercilessly from your writing, knowing you can save your darlings for later. Sweep open tabs and snippets away, trusting they’ll be there if you really need them.

You could _almost_ delete your notes every so often, trusting instead in the process.

But hey, storage is cheap. Might as well keep the illusion of value going, as long as it gives you the mental safety to forget.

_Cover photo from [Kind and Curious](https://unsplash.com/photos/qiSITz9nJhs) on Unsplash._