---

Alias: [""]
Tag: ["Society", "Hospital", "🇺🇸"]
Date: 2022-02-20
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.nytimes.com/2022/02/15/magazine/traveling-nurses.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-03-20]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-NursesHaveFinallyLearnedWhatTheyWorthNSave

&emsp;

# ‘Nurses Have Finally Learned What They’re Worth’

![Chris Detten earned enough as a traveling nurse to make a down payment on a home in Lubbock, Texas.](https://static01.nyt.com/images/2022/02/20/magazine/20mag-Nurses-digitalextras-01/20mag-Nurses-digitalextras-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...George Etheredge for The New York Times

The Future of Work Issue

As the coronavirus spread, demand for nurses came from every corner. Some jobs for travelers paid more than $10,000 a week. Will the boom last?

Chris Detten earned enough as a traveling nurse to make a down payment on a home in Lubbock, Texas.Credit...George Etheredge for The New York Times

*   Feb. 15, 2022

### Listen to This Article

Audio Recording by Audm

_To hear more audio stories from publications like The New York Times,_ [_download Audm for iPhone or Android_](https://www.audm.com/?utm_source=nytmag&utm_medium=embed&utm_campaign=coming_to_town_nurses)_._

In the early morning on Mother’s Day in 2020, Solomon Barraza walked into an intensive-care unit in Amarillo, Texas, and, with the fluorescent lights clicking on above him after the night shift, flipped through the stack of papers attached to a gray clipboard — his roster of patients and nurses for the day. Barraza, who was 30 at the time, had only recently become a charge nurse at Northwest Texas Healthcare System hospital. He was technically still a “baby nurse”: Just over a year earlier, he started working his first shifts in the I.C.U. Now he was responsible for overseeing the care of everyone there, making sure his nurses and patients had whatever they needed, answering questions and directing care in case of an emergency. As he looked through his roster, he saw that there were 11 patients on his floor; eight had Covid-19, and five of those were intubated. Then he looked at the other sheet of paper. There would be four nurses working for the next 12 hours. He needed at least six.

He could see the day play out: a cascade of emergencies, a cacophony of beeping alarms and running feet, disasters that ended with overwhelmed nurses and patients crashing alone. And so for the first time, Barraza made the decision to call for “safe harbor” under a Texas law that can be invoked to protect nurses’ licenses while working in conditions that are potentially unsafe for patients. Barraza grabbed a form from the nurses’ station, and one by one, they all signed it.

Almost immediately, the emergencies began. “You need to get over to 18!” someone shouted. Barraza grabbed his mask and ran. He started hand-pumping air into the patient’s lungs with a ventilation bag while two other nurses hooked the bag up to oxygen. They stabilized that patient, and Barraza jogged down the hallways to check on the other seven. One person’s blood pressure was dropping precipitously, and Barraza was preparing to go inside the room when he thought to check on another patient, one door down. That patient’s blood-oxygen level had dropped into the 40s, far below the normal range of 95 to 100. “So what do I do?” Barraza said. “Who do I help first? There are multiple people’s lives at stake at the same time. What if I pick wrong and someone dies?”

A year and a half later, Barraza was sitting on the desk in the middle of the cardiac-intensive-care unit, or C.I.C.U. — which handles both coronary and Covid patients — looking around the group of nurses, remembering those first months of an ongoing crisis. “There were some funky things going on with staffing back then,” he told the group. Nurses were leaving the hospital to take traveling jobs in New York. The rest of the hospital was shut down, so the I.C.U. floor was the chaotic heart of a ghost town. The hospital had yet to hire traveling nurses to pad its local staff, and Mother’s Day felt like a turning point. It was the day Barraza recognized that the pandemic would be defined by twin emergencies, two figures that he would watch anxiously as they rose and fell: the waves of patients on ventilators in his I.C.U., and the number of nurses available to take care of them.

In 2020 alone, Northwest lost 185 nurses — nearly 20 percent of its nursing staff. In the I.C.U., that number was closer to 80 percent. Many of those nurses left to take jobs with travel-nursing agencies, which placed them, on a temporary and highly lucrative basis, in hospitals throughout the country. When the nurses at Northwest quit, the hospital eventually hired its own travelers, who flowed onto Barraza’s floor to work for weeks or months at a time. There have been days when the unit was barely staffed and days when 20 travelers showed up unexpectedly. Barraza has watched friends burn out and retire. He has watched nurses leave for better pay or less stressful jobs. He has welcomed the strangers who have come to take their place — befriending them, folding them into his I.C.U. team and then watching them leave all over again.

Bedside nursing has always been, as one hospital chief executive put it, a “burnout profession.” The work is hard. It is physical and emotional. And hospitals have built shortages into their business model, keeping their staffs lean and their labor costs down. When the pandemic hit, shortages only increased, pushing hospitals to the breaking point. Nationwide, the tally of nurses with both the skills and the willingness to endure the punishing routines of Covid nursing — the isolation rooms, the angry families and the unceasing drumbeat of death — is dwindling. In a survey of critical-care nurses last year, 66 percent of respondents said they were considering retirement.

Sitting on the desk that day, Barraza didn’t know why he kept reflecting on May 2020. He had stabilized those two patients that morning, but that would not always be the case. For the most part, he said, the days bleed together in his mind. Sometimes it felt as if he had spent the last two years running the world’s longest marathon, his adrenaline pushing him from patient to patient, watching people die and trying his best to pause for a moment, just enough time to recognize each as an individual without being overwhelmed by emotion.

“That was the first time we called for safe harbor,” said Matt Melvyn, a veteran nurse who has stayed with Barraza throughout the pandemic. “But it was definitely not the last.”

**In the flood** of resignations, retirements and shortages that have redefined workplaces across industries these past two years, nothing has been as dramatic or as consequential as the shifts taking place in nursing. The scramble for bedside nurses is tied to everything from how we run our hospitals to the way we value the work of caring for others to our understanding of public health and medicine. And if our health care system has faltered under the weight of the pandemic, it will need hundreds of thousands more nurses to build itself back up.

For at least three decades, hospitals across the United States have followed a model that aims to match nurses precisely to the number of occupied beds. It’s a guessing game that has charge nurses performing daily tallies and hospital administrators anticipating the seasonal movements of illness and people — winter flus and migrating retirees. Many hospitals don’t offer nurses clear paths toward career advancement or pay increases. Depending on demand, they may trade nurses between units. When there are shortages throughout the hospital, they will send out emails and text messages asking nurses to come in and take an extra 12-hour shift. And when the shortages are too great, hospitals turn to travelers.

Even before the pandemic, there were many reasons to hire travelers. Nurses would be brought in for a season, a maternity leave or the opening of a new department. This kind of gig work grew increasingly common, and from 2009 to 2019, according to data from Staffing Industry Analysts, revenue in the travel industry tripled, reflecting a work force that was already in flux. There are hundreds of staffing agencies in the United States — national agencies, regional agencies, agencies that specialize in bringing in nurses from other countries, agencies that send American nurses abroad. In mid-March 2020, there were over 12,000 job opportunities for traveling nurses, more than twice the number in 2019.

Then, as the coronavirus spread, demand came from every corner. By December 2020, there were more than 30,000 open positions for travelers. And with the help of federal dollars — from the [CARES Act](https://www.nytimes.com/2020/03/27/us/politics/coronavirus-house-voting.html) Provider-Relief Funds and [the American Rescue Plan](https://www.nytimes.com/2021/01/14/us/biden-american-rescue-plan.html) — their salaries started climbing. Job listings in Fargo, N.D., advertised positions for $8,000 a week. In New York, travelers could make $10,000 or more. The average salary of a staff nurse in Texas is about $75,000; a traveler could make that in months.

Nurses often refer to their jobs as a calling — a vocation that is not, at its core, about money. At the same time, nurses have spent years protesting their long hours and nurse-to-patient ratios. In 2018 alone, there were protests in California, Michigan, New York, Pennsylvania and several other states. When the pandemic hit and travel positions opened up in hospitals all over the country, nurses suddenly had more options than ever. They could continue serving patients, continue working grueling hours in frantic conditions, but they would be paid well for it. Travelers were valued. Their work was in demand. The money would be enough that after a few weeks or months on the job, they could go home and recover.

Hospital associations were already beginning to see the steep costs of these workers, but they had little choice in the matter. The shortages were too severe, and they would only get worse. In July 2020, Texas established a statewide emergency staffing system, coordinated by select regional advisory councils. The state has put $7 billion in relief funds toward supplementing staffing, which has allowed hospitals like Northwest to attract travel nurses without shouldering the full cost. “The problem is that their salaries were so much higher than our employee salaries,” said Brian Weis, the chief medical officer at Northwest. “Our employed nurses were doing the same job, but they’re saying, ‘Why are we getting paid a fraction of what these nurses are?’”

The following year, the demand for travel nursing broke loose from Covid. In April and May 2021, as case counts dipped, hospital requests for travel nurses only grew exponentially. “They now know what pent-up demand does to a health care system, and it’s not healthy,” said April Hansen, the group president at Aya Healthcare, one of the largest providers of travel nurses in the country. “If you look at our demand today, it looks like our demand pre-Covid in terms of specialties: med surge, telemetry, I.C.U., emergency room, surgical. It’s just the volume that is being asked for in every specialty.”

It isn’t the traveling-nurse boom alone that has transformed the market. There are also more job opportunities beyond the bedside than ever. Nurse practitioners treat patients in doctors’ offices; insurance companies employ thousands of nurses; Microsoft and Amazon have hundreds of open nursing jobs. Today, only 54 percent of the country’s registered nurses work in hospitals. “There was competition for talent before the pandemic,” Hansen said. “But the pandemic took a small crack and made it as wide as the Grand Canyon.”

To make things worse, the nursing shortage is part of a worker shortfall that spans the entire health care industry. “This is labor across the hospital,” said Rose O. Sherman, an emeritus professor of nursing at Florida Atlantic University. “This is respiratory therapy. This is lab. This is dietary, environmental services. They have not been immune to having an Amazon warehouse open up and losing a significant chunk of their staff.” If labs are backed up, patients have to wait for a diagnosis. If rooms aren’t cleaned, nurses step in to do the work themselves. Barraza has been known to empty bedpans when the housekeeper is too busy.

Even as hospitals have scrambled to hire travel nurses, many have been chafing at the rising price tag. A number of states are exploring the option to cap travel-nursing pay, and the American Hospital Association is pushing for a congressional inquiry into the pricing practices of travel-nursing agencies. Sherman, however, believes that the problem will not be solved until hospitals start considering how to make bedside jobs more desirable.

After two years, nurses have borne witness to hundreds of thousands of deaths. They have found themselves in the middle of a politicized illness and faced countless angry, grieving family members. Many, now, are moving on. They are looking for jobs outside the hospital. Others are simply uprooting themselves — leaving their homes and their families and continuing to do their jobs for a higher salary. “Nurses have finally learned what they’re worth,” Nora Shadix, one I.C.U. nurse, told me. “I don’t think they’re going to go back to the way it was before. I don’t think they’re going to settle.”

Image

![Kulule Kenea became a traveling nurse in March 2020.](https://static01.nyt.com/images/2022/02/20/magazine/20mag-Nurses-images-02/20Nurses-images-02-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...George Etheredge for The New York Times

**One of the nurses** who has cycled through Barraza’s staff is Kulule Kenea, who was furloughed from her job as a nurse practitioner in Minneapolis in March 2020 as part of the city’s initial lockdown. She spent her early years working in I.C.U.s and trauma wards. Her uncle was a registered nurse, as was her cousin. It was something she had always wanted to do. Kenea, who is 33, liked her job. She never had that itch to travel or move. Even before starting her furlough, she got text messages from travel agencies looking for nurses willing to fly to New York. She wasn’t sure how the agencies got her number, but the offers kept coming. “I saw and heard other nurses too,” she said, “just getting mass texts out of nowhere.”

Many nurses like Kenea started traveling in the early months of the pandemic. They were nurses who had also been furloughed, nurses whose personal circumstances allowed them to travel, nurses who felt the call to help people in an emergency and nurses who were drawn by the salaries. Ivette Palomeque, who lives in Texas, traveled to Florida during her divorce. Shadix, who was working at BSA Health System in Amarillo, the hospital across the street from Northwest, decided to travel for six months starting in the summer of 2020 after her boyfriend at the time gave her the number for a staffing agency. Susie Scott, a charge nurse in Abilene, Texas, left her job in the fall of 2020, after 19 years at the same hospital; it had become so short-staffed that Scott was doing the jobs of two or three people. Traveling was an escape. “Now, what I do,” Scott told me, “I go in, I take care of my patients and that is it.”

“People were so desperate for this particular skill,” Kenea told me. “My only responsibility at home is to water my plants. I don’t have kids. I don’t have any other responsibilities. It felt wrong. It felt unfair to be able to just sit at home in the comfort of my house when other people are suffering.” Kenea took a contract to travel to New York and was on an airplane within days — there were only a handful of other people on her flight. She spent a night in a hotel, woke up the next morning and boarded a bus heading to a hospital in Harlem. She was assigned to a medical surgical unit and, on her first shift, was given 11 patients, compared with the typical four or five. It was, Kenea said, unreal. “It did not feel like America.” She worked 14 days in a row, 12-hour shifts, compared with the three-day-a-week standard before the pandemic. She did chest compressions on one patient while another was in the room, watching her, terrified.

Kenea’s father sent her text messages daily, asking her to come home and to stop risking her health. “He would send me all these statistics,” she said. “And I would be like: ‘I’m in the hospital. I know.’” A few months later, in July 2020, Kenea contracted with a traveling agency called Krucial Staffing, which specializes in emergency disaster response. She knew her assignment would be in Texas but had to call in to learn which city — the agency was working primarily with nurses who were willing to go anywhere at a moment’s notice. Kenea would have about a day to get her bearings, taking quick tours of I.C.U.s, notebook in hand. The alarms in each I.C.U. have their own sounds. The charting systems change from place to place. “You need to know the pins for certain doors and a telephone number or email for a manager or somebody who can make stuff happen for you quickly,” Kenea said. “You need to get those things down pat first within the first couple of hours: eyes wide open, ears listening sharp, constantly aware of things.”

Kenea was sent to Corpus Christi and assigned to an older part of the hospital that had been reopened to help accommodate the influx of Covid patients. Not long afterward, she was transferred to another ward, where many of the nurses were younger than she was. Kenea worked a relatively manageable five days each week, although the job was still grueling. “I am not afraid of running toward the fire,” she told me. And the staff nurses were welcoming. Some stopped to ask Kenea for advice on how to start traveling themselves.

Image

Credit...George Etheredge for The New York Times

**Barraza’s unit sits** on the fourth floor of a tower on the north side of Northwest. It is brightly lit and wide, and most doors have a yellow sign alerting everyone to the need for personal protective equipment. The medical intensive-care unit, or M.I.C.U., where Shadix has been working as a staff nurse after her stint as a traveler, is separated from the C.I.C.U. by a bank of elevators. There, the lights are dim, and most of the patients have been medically paralyzed so the ventilators can work without resistance. Alarms beep, and monitors are facing the glass, the oxygen levels of each patient blinking toward the hallways.

I.C.U. nursing demands a particular set of skills. Nurses here monitor life-support equipment, track patients’ reactions to medications and respond quickly in an emergency. It can be physical work — it takes multiple people, for example, to turn a patient without unhooking any equipment. I.C.U. nurses are trained to titrate several medications and drips. Good nurses can anticipate when a patient is about to crash. They’re expected to handle situations that are unpredictable and patients who are unstable. “If you don’t use those skills,” Kenea said, “you lose it.”

In December 2020, Kenea arrived in Amarillo for an assignment on Barraza’s team. By that time, the hospital had already seen waves of travelers come and go. Before the pandemic, potential travel nurses were carefully vetted by agencies for expertise and good standing. They were required to have clocked at least a year in their specialty, sometimes two or three. Kenea, for her part, had eight years of nursing experience under her belt. During the early days of the pandemic, however, with hospital staffs suffering from shortages and looking for immediate relief, many local nurses and administrators had doubts about the level of experience of some of the travelers who were landing in their I.C.U.s.

When groups of travel nurses started arriving in Amarillo, Barraza barely had time to connect with them before they disappeared. Their contracts didn’t stipulate how long they needed to stay in any particular hospital, and some would be gone within weeks. Barraza worked shifts in which he was the only member of the core staff, unsure of who had the experience to handle an emergency. “There were some travelers that came, and they were amazing,” he told me. “They were some of the best nurses I’ve worked with. But then there were the ones who shouldn’t have been there.”

If the challenge for travelers, before and during the pandemic, has been to do their job in an unfamiliar environment, the challenge for the nurses who stayed was to offer consistency amid the chaos. Barraza knew early in the pandemic that he would stay. He took on the job of keeping up morale and arrived at his shifts with the energy of a favorite aunt. He started taking in baskets of candy and snacks. He knew the moods of his nurses and which patients were feeling scared and in need of company. He knew who needed a break and who could keep going.

As time went on, the work of boosting morale became more difficult as nurses found themselves facing an unprecedented level of hostility from the outside world. A majority of Covid patients now in the I.C.U. at Northwest are unvaccinated — the region hovers below a 50 percent vaccination rate — and restaurants and malls are filled with unmasked people. Melvyn, the veteran on Barraza’s team, said that one of the most difficult parts of the job is walking outside the hospital into a world where it seems that the pandemic is already over. “You are here and it’s a war zone, and you walk outside and there’s no war,” he said. “My whole life we’ve been preparing for a pandemic, but in none of those meetings, in none of those drills, did anyone say, ‘What if there’s a pandemic, and nobody believes it’s a pandemic?’”

Families of patients now yell at staff daily, asking for unproven treatments or accusing nurses of doing harm. They oppose intubation or refuse to wear masks. Shadix still remembers the time a family blamed her for the death of their loved one. “I will always have compassion for my patients,” she said. “But I’m running out of compassion for the families.”

Nurses have compassion fatigue, fatigue fatigue and alarm fatigue, becoming desensitized to the beeps of monitors. Nurses at Northwest have nightmares about crashing patients, nightmares that they’re being intubated themselves, nightmares that wake them up doing chest compressions on their mattresses. Shadix turns on cartoons while she falls asleep to drown out the soundtrack of alarms that plays in her head. A lot of nurses are stoic, she said. They hold it in. They make jokes. “Surely the Lord is going to bless me for putting up with all of this crap,” one nurse told me.

On bad days, Barraza holds the nurses’ hands while they cry. “We have a pretty well versed nurse that has been a nurse for a long time,” he told me. “But there was a day when her patient was going to be intubated, and she was in the hallway crying, saying that this isn’t fair and she couldn’t do it. I hugged her, and I said: ‘It sucks that it is this hard, but you’re here for a reason. I am here for you, and you’re here for me, and we’re here for these people.’” He went on: “I’m still trying to keep holding on to that aspect of my personality and who I am. If I start losing that part of me, then I need to get out.”

When Shadix was traveling, she left her daughter in the care of her mother and ex-husband and struggled to leave her work at work, she said. For months she took it back to her hotel rooms and Airbnbs — the faces of the patients she lost, the feeling of doing chest compressions, the fear in people’s eyes when they came in. Now when she loses someone, she counts to 10 and allows herself to feel all her emotions. Then she takes a breath and does her best to put them aside.

But for many other travelers, the exhaustion and the hostility they regularly face is blunted by their ability to do something staff nurses can’t: leave. Kenea thinks that moving around has helped her navigate the emotional toll of the pandemic without losing hope — she has witnessed death firsthand, but in episodes, each hospital providing a change of scenery. And when she “decommissions” from an assignment, she allows herself a break before she takes a new job. She feels overwhelmed at times but never burned out. At the end of each shift, she assesses her day, and if she feels she has done everything she can, she lets go of it as soon as she leaves the parking lot.

Then, of course, there’s the pay. Kenea has made enough money to help cover the tuition to become a nurse anesthetist. Shadix’s six-month stint as a traveler allowed her to put a down payment on a house. Chris Detten, a traveler at Northwest, was also able to afford a down payment. Adrian Chavira, Detten’s friend and another traveler at Northwest, said the money has made it possible for his partner to stay at home with their new baby. “Money is a very good motivator,” Detten said. There’s a sense that all the hard work is being rewarded. “You don’t have to worry about the politics of the hospital you’re in.” The power plays, the interoffice dramas, the personalities you can’t escape — the travelers are insulated from it all.

“I appreciate that they’re here,” said Karen Hammett, a longtime charge nurse at Northwest. “Am I a little salty that they’re making more than me? Yes.” Hammett was a veteran of the hospital. She had made it through every wave of the pandemic. But last year was her hardest. “It’s having to deal with the secondary stuff that gets to me — the hate is what sucks. And it’s the worst it’s ever been.” She had her last shift at Northwest on Nov. 21. After nearly 20 years at the hospital, she quit.

Image

Credit...George Etheredge for The New York Times

**As I.C.U. beds** in city hospitals filled up and staff nurses started leaving in droves, another story of a precariously overextended health care system was unfolding in smaller hospitals across the country. Rural hospitals, which have long sent their most acute cases to larger hospitals, were left with patients they were ill equipped to handle. Many of these hospitals, with lower profits and wages, struggled to retain nurses and compete with the enormous salaries offered by travel agencies. With no padding, entire departments shut down. Only 40 percent of rural hospitals in Texas offer labor-and-delivery services, and with staffing shortages, many deliver babies only a few days a week. There are 71 counties in the state with no hospitals at all. Across the country, 22 rural hospitals have shuttered in the past two years. According to one 2020 study, 453 more are in danger of closing.

Hereford Regional Medical Center is roughly 50 miles southwest of Amarillo. Shortly before Christmas, hospital officials there declared an internal state of disaster — all the travelers had gone home for the holidays, leaving the remaining staff and administrators struggling to keep the doors open. Administrative staff took shifts over Christmas and New Year’s to avoid a complete shutdown. Nursing teachers from Amarillo drove in to help bridge the gap between the departing and arriving traveling nurses. The hospital had stopped performing surgeries and was sending its labor-and-delivery patients to other hospitals. It could no longer take referrals — serving only the people who showed up in the emergency room — and none of the larger hospitals nearby were able to take its acute cases.

Other rural hospitals are reeling from similar shortages. In Missouri, one rural hospital was unable to transfer a patient with acute pneumonia after contacting 19 different hospitals. A nurse saved the woman’s life by staying up all night, loosening the mucus in the patient’s lungs with a hand-held massager. Rural hospitals in New Mexico have reported calling 40 or 50 hospitals in order to find a bed for acute patients. Candice Smith, the chief nursing officer at Hereford Regional, said: “We need staff, we need supplies, we need medicines. We have spent multiple hours on the phone to try to get patients out of here. If they’ve had a stroke or a heart attack or a traumatic brain injury, we’ve been getting them to Dallas or Oklahoma.” Smith sent a request to its regional advisory council asking for more travelers, but she was unsure of when, or whether, they might show up. “As a rural hospital, we can’t pay for them forever,” she told me. “It will cripple the health care industry.”

Image

Credit...George Etheredge for The New York Times

“There has been an evolution in the travelers,” Smith continued. “Now they don’t come here or to any facility and say: ‘What can I do? I’m willing to work any day you tell me to.’ Now they say: ‘I’m only going to work Sunday, Monday, Tuesday. I’m going to take off for Christmas.’” When I asked Smith if there was anything else she wanted to share, she said simply, “Just tell people to pray for us.”

In light of the grim staffing numbers, both city and rural hospitals have tried to focus on retention efforts, in some cases mirroring the benefits of the travel-nursing industry. Northwest now offers higher overtime rates for nurses who take extra shifts, and BSA started offering better pay overall. In Florida, hospitals are hiring recent nursing graduates and placing them in nursing teams with more experienced personnel. UAMS Medical Center at the University of Arkansas for Medical Sciences is offering a signing bonus of $25,000 to qualified nurses willing to stay for three years. At Parkland Health and Hospital System in Dallas, doctors have been helping ease the burden on nurses by performing some of their duties.

Ronda Crow is the chief nursing officer at Moore County Hospital District, a nonprofit that serves Dumas, Texas, and the surrounding rural areas. She has spent nearly 10 years working on hiring and retaining nurses, including implementing scholarship programs to help local students through nursing school. Everyone was paid a full salary throughout the pandemic whether they were scheduled to work or not — an incentive, Crow hoped, to stay. “We’re lucky here in Dumas,” she told me. The hospital has the backing of a foundation that helps with funding. During the pandemic, Crow has managed to increase her staff and now has the ability to open every bed in the hospital. “By staffing up, it gives me the opportunity to grow nurse leaders,” Crow said. “Is it an expensive gamble? Yes. Will it pay off in the end? Yes.”

Other rural hospitals, however, will continue to struggle. Without state support, many can’t afford to pay the higher wages that nurses are commanding. Fewer patients are insured, and many are older, their illnesses more severe. And experienced nurses are continuing to leave for other, lower-stress jobs. There are around 153,000 new nurses being licensed every year, but based on projected demand, it will not be enough.

Image

Credit...George Etheredge for The New York Times

**For Barraza,** each new spike in Covid patients seems to happen overnight. He may know a surge is coming. He may worry about families gathering for the holidays, but the influx always feels sudden. In the fall, Covid cases in Amarillo dropped, and the hospital was assigned fewer state-subsidized nurses. But the moment the travelers started to leave, a wave of new Covid cases began to fill the hospital’s beds. Northwest scrambled to bring in travelers again. Then the Omicron variant arrived. The hospital’s exhausted nurses went into overdrive. In late December, Shadix texted me a GIF of an exploding house.

“It’s bad,” she said. “But it’s fine. We’re fine.” There were new nurses in the medical intensive-care unit, people who had just graduated, and Shadix was watching them flounder. “It’s a sink-or-swim situation,” she said. “And you learn to swim really quickly, because otherwise, people die.” She had taken on many of the hard conversations with families — telling them that their loved ones would probably not make it. “They started calling me the hospice queen,” she said grimly. Families were allowed to enter the I.C.U.s, and Shadix let them, hoping that once they saw how bad things were — how low the quality of life was for their family members — they would start to let them go. Early in the pandemic, Shadix told me, nurses in the M.I.C.U. tried to stay positive, to offer family members a ray of hope until the end. Now they are more realistic. They need to set expectations.

By January, Northwest had made appeals to the regional advisory council and FEMA for more nurses. Covid patients were filling up the emergency room and surgical floor. At one point, Brian Weis, the chief medical officer, knew of 43 patients in rural hospitals waiting for a transfer. Around 75 staff members at Northwest were in quarantine. While travel and military nurses began arriving, core staff continued leaving. Dellani Spradling, a charge nurse in the M.I.C.U. who never anticipated leaving, abruptly resigned in early February. Another Northwest nurse took a traveling job that moved him to the hospital across the street.

Shadix hopes to be a traveler again. She loves the physicians she works with at Northwest — she knows what labs they need and what questions they’re going to ask. But staying doesn’t make sense. “Here you are, killing yourself for five days making pennies,” she said, “versus working four days or three days making three times what you’re making right now.” Once Shadix goes, some of the longest-serving nurses in the M.I.C.U. will be travelers.

Image

Credit...George Etheredge for The New York Times

Many nurses are hoping to move on from the I.C.U. entirely. Kenea is starting the nurse-anesthetist program in May. Shadix is taking classes toward her nurse practitioner’s license. “Maybe once this is all over and done with, I’ll come back to the I.C.U. and take my normal patients,” she told me. “But if I never have to see another N95 mask in my life, I will not be sad.”

Barraza is hanging on for now, providing as much continuity as he can. In December, he was working six days a week. The C.I.C.U. was so full of Covid patients that it couldn’t take transfers from the emergency room. “We have beds; we just don’t have the ability to staff them,” he told me. “If we do bring them in, we just overwhelm people even more and possibly push them out the door.”

Image

Credit...George Etheredge for The New York Times

Barraza has begun taking patients himself in addition to overseeing all the nurses in his unit. He tries to take his candy cart down to the nurses in the emergency room now — he knows they are tired, too. Emergency-department doctors are in such huge demand in smaller hospitals that Weis recalled at least one at Northwest who was contacted and told to name his price.

As the new year started, however, even Barraza was beginning to fray at the edges. He has been having trouble falling asleep. He passes out on his couch most nights. “I lay there, and I see the people that I saw all day and the people that I saw before. I try to keep myself centered and not dwell on it too long, because it puts me in a low place.” He thinks, instead, of his staff. He thinks of the nurses who have made it out. He thinks of a patient who recently recovered. He tries to relax, but sometimes his body won’t let him forget.

Lately, as he tries to fall asleep, he has been feeling the phantom pressure of a hand in his — the feeling of a patient about to be intubated, another frightened person on the edge of life and death. “You get all these sensations and feelings,” he told me. “Feeling them grasp you, and feeling their grasp letting go when the medication hits them.”

Image

Credit...George Etheredge for The New York Times

* * *

**Lauren Hilgers** is a writer based in New York. She is the author of “Patriot Number One: A Chinese Rebel Comes to America.” **George Etheredge** is a New York City based photographer raised in North Carolina. He was recognized as one of “The 30: New and Emerging Photographers to Watch in 2020.”