---

Tag: ["Politics", "🇺🇸", "Obama", "🗳️"]
Date: 2022-10-16
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-16
Link: https://www.nytimes.com/2022/10/07/opinion/obama-lost-book-manuscript.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-10-17]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ALostManuscriptShowstheFireNSave

&emsp;

# Opinion | A Lost Manuscript Shows the Fire Barack Obama Couldn’t Reveal on the Campaign Trail

![](https://static01.nyt.com/images/2022/10/07/opinion/07shenk-online/07shenk-online-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Jan Robert Duennweller

Credit...Jan Robert Duennweller

Timothy Shenk

Mr. Shenk is a historian and the author of a forthcoming book about the partisan hacks and political visionaries struggling to control our democracy, from which this essay is adapted.

-   Oct. 7, 2022

With Barack Obama’s presidency slipping into the not-so-recent past, it’s hard to remember the thrill — or dread — he once inspired. Even before entering politics, Mr. Obama had a way of telegraphing that he was headed for big things. Back in the early 1990s, journalists interviewing him for the flurry of profiles that appeared following his election as the first Black president of The Harvard Law Review discovered a young man brimming with confidence. “I really hope to be part of a transformation of this country,” he told Allison Pugh of The Associated Press, who came away struck by his “oddly self-conscious sense of destiny.”

Mr. Obama left Harvard with a blueprint for remaking American democracy. Written with Robert Fisher, a friend and former economics professor, the 250-page manuscript had the working title of “Transformative Politics.”

Life after graduation proved busier than either Mr. Obama or Mr. Fisher anticipated, and they never found time to whip their draft into publishable shape. As Mr. Obama became one of the most scrutinized figures on the planet, many of the manuscript’s pages gathered dust in Mr. Fisher’s basement. News of the abandoned book came to light only in 2017 after the publication of “Rising Star,” the historian David J. Garrow’s mammoth biography of Mr. Obama. Buried inside more than 1,000 pages of densely packed text, Mr. Garrow’s discovery attracted little attention. When I reached out to Mr. Garrow in the summer of 2019 for help getting a copy of the text, he told me I was the first person to ask.

That’s a shame, because reading “Transformative Politics” today is a bracing experience.

Speaking with a candor he would soon be unable to afford, Mr. Obama directed his fire across the entire political spectrum. He denounced a broken status quo in which cynical Republicans outmaneuvered feckless Democrats in a racialized culture war, leaving most Americans trapped in a system that gave them no real control over their lives. Although his sympathies were clearly with the left, Mr. Obama chided liberals for making do with a “rudderless pragmatism,” and he flayed activists — with the civil rights establishment as his chief example — for asking the judiciary to hand out victories they couldn’t win at the polls. Progressives talked a good game about democracy, but they didn’t really seem to believe in it.

Mr. Obama did. With the right strategy, he argued, Democrats could engineer a political realignment that would begin a new chapter in the country’s history.

The story of Mr. Obama’s long attempt to turn this vision into a reality says a lot about the former president. But it says even more about why, more than 30 years after Barack Obama set out to transform politics, American democracy has reached a dangerous impasse.

And it might show us how to get out.

**To understand what** Mr. Obama was trying to accomplish with “Transformative Politics,” and why it matters today, you have to start with the problem he was trying to solve. The worldview Mr. Obama brought to Harvard was shaped by his years as a community organizer in Chicago. Driving by shuttered steel mills on his way to ramshackle public housing projects, Mr. Obama came to see deindustrialization and urban decline as two sides of the same broken promise. Chicago was the place where the soaring liberal ambitions of the 1960s — President Lyndon Johnson’s Great Society, Martin Luther King Jr.’s dream — had crashed into reality, leading to a crisis whose toll was heaviest on [poor Blacks](https://press.uchicago.edu/ucp/books/book/chicago/T/bo13375722.html). “Every path to change was well-trodden,” he wrote in “Dreams From My Father,” “every strategy exhausted.”

Except one. The modern version had its origins in the left wing of the civil rights movement, where it was most forcefully defended by Bayard Rustin. A leading strategist in the struggle for racial equality, he was an openly gay, Black former Communist who had done time in prison as a conscientious objector during World War II — about as marginalized a figure as you could imagine in midcentury America.

But in the aftermath of Lyndon Johnson’s landslide 1964 re-election, Mr. Rustin decided the country was ready for a radical push. According to him, abolishing formal segregation was just the first stage of the battle for civil rights. Securing true equality now demanded a campaign to overhaul the American economy and lift up workers of all races. Change at this scale required overwhelming public backing, and Mr. Rustin saw the elements of a new majority in President Johnson’s victory — an alliance of Blacks, liberals and blue-collar whites [that he called](https://www.crmvet.org/docs/rustin65.pdf) the “March on Washington coalition.”

Mr. Rustin discussed coalition politics with the same passion he brought to crusading against Jim Crow. “We cannot talk about the democratic road to freedom,” he said, “unless we are talking about building a majority movement.” Republicans and Democrats had been divided along economic lines since the New Deal, when working-class voters stampeded into the Democratic column. Now Mr. Rustin saw the opportunity to turn the Democratic Party into a vehicle for both racial and economic justice, *if* activists turned the March on Washington coalition into a durable majority.

Barack Obama was barely out of diapers when Mr. Rustin laid out this sweeping program. As he grew into adulthood, Mr. Obama moved from a teenage bout with nihilism to an undergraduate flirtation with radicalism (“some species of GQ Marxist,” a classmate said) into a community organizer focused on bringing jobs to the South Side of Chicago. Through it all, he watched as backlash to the cultural upheavals of the ’60s and ’70s blew Mr. Rustin’s coalition to smithereens.

Around the world, left-wing parties lost ground with the working class. The exodus had a distinctly racial cast in the United States, where blue-collar whites fled the Democratic Party in droves. Even as African American politicians started winning elections in substantial numbers for the first time since Reconstruction, Republican victories at the national level placed strict limits on what local officials could achieve.

Mr. Obama saw those limits firsthand. In a [1988 essay](https://www.lib.niu.edu/1988/ii880840.html) written shortly before he left for Harvard, Mr. Obama argued that despite the “important symbolic effect” of Black electoral victories, real change had remained out of reach. No single politician could reverse the global economic trends that had devastated urban America, especially when conservatives had a lock on the White House. It would take an enormous redistribution of resources to wrench the nation’s inner cities out of their downward spiral, and that would come about only with support from an electoral juggernaut.

Neither community organizing nor small-bore politics could address the problems facing Chicago, Mr. Obama decided. But he was putting together a strategy of his own.

**“I had things to learn** in law school, things that would help me bring about real change,” Mr. Obama later wrote. “I would learn power’s currency in all its intricacy and detail.”

The fruits of that education were on display in “Transformative Politics.” Written during Mr. Obama’s final semester, the manuscript updated Bayard Rustin for the age of Ronald Reagan. Mr. Obama and Mr. Fisher’s plan hinged on recruiting blue-collar whites back into a reborn version of the March on Washington coalition. According to Mr. Obama and Mr. Fisher, these votes could be won over with a platform that appealed to both the values and the material interests of working people. That meant shifting away from race-based initiatives toward universal economic policies whose benefits would, in practice, tilt toward African Americans — in short, “use class as a proxy for race.”

Mr. Obama and Mr. Fisher didn’t pretend that racism had been expunged from American life. “Precisely because America is a racist society,” they wrote, “we cannot realistically expect white America to make special concessions towards blacks over the long haul.” Demanding that white Americans grapple with four centuries of racial oppression might be a morally respectable position, but it was terrible politics. “Those blacks who most fervently insist on the pervasiveness of white racism have adopted a strategy that depends on white guilt for its effectiveness,” they wrote, ridiculing the idea that whites would “one day wake up, realize the error of their ways, and provide blacks with wholesale reparations in order to expiate white demons.”

Economics were a safer bet. Blue-collar workers of all races, Mr. Obama and Mr. Fisher wrote, “understood in concrete ways the fact that America’s individualist mythology covers up a game that is fixed against them.” But this pragmatic streak also could be a trap for reformers hoping to bridge the racial divide. “If it has been working-class whites who have been most vociferous in their opposition to affirmative action,” Mr. Obama and Mr. Fisher wrote, “this at least in part arises out of an accurate assessment \[that\] they are the most likely to lose in any redistributionist game.”

Mr. Obama rejected the idea that appealing to Reagan Democrats required giving in to white grievance. Chiding centrists at the Democratic Leadership Council — headed at the time by Gov. Bill Clinton of Arkansas — he warned against retreating in the battle for civil rights. Moderates scrambling for the middle ground were just as misguided, he argued, as antiracists implicitly pinning their hopes on a collective racial epiphany. Neither understood that bringing the conversation back to economics was the best way to beat the right. Instead of trimming their ambitions to court affluent suburbanites, Democrats had to embrace “long-term, structural change, change that might break the zero-sum equation that pits powerless blacks \[against\] only slightly less powerless whites.”

You might think it’s strange to hear Mr. Obama sounding like he’d just come from a meeting of the Democratic Socialists of America. But even though his days as a GQ Marxist were in the past, he brought an appreciation for class politics with deep roots on the left into the next phase of his career.

All the pieces of Mr. Obama’s plan fit together: an electoral strategy designed to make Democrats the party of working people; a policy agenda oriented around comprehensive economic reform; and a faith that American democracy could deliver real change. By mixing political calculation with moral vision, Democrats could resurrect the March on Washington coalition and — finally — transform politics.

**Holding the different elements** of this program together was easier on the page than in real life. By the time of Mr. Obama’s star-making turn at the 2004 Democratic National Convention, his policy ambitions had narrowed considerably. But he continued to follow key elements of the game plan outlined in “Transformative Politics.” When Mr. Obama scolded pundits for slicing America into red states and blue states, it wasn’t a dopey celebration of national harmony. It was a strategic attempt to drain the venom out of the culture wars, allowing Democrats to win back working-class voters who had been polarized into the G.O.P. And it elected him president, twice.

That makes what came next even more important. After the 2012 campaign, analysts ([misleadingly](https://www.nytimes.com/2016/12/23/upshot/how-the-obama-coalition-crumbled-leaving-an-opening-for-trump.html)) attributed Mr. Obama’s victory to a majority powered by young, diverse and highly educated Americans. With Donald Trump on the ascent, moral and political considerations appeared to point away from Bayard Rustin’s March on Washington coalition and toward what came to be known as the Obama coalition — an alliance that doesn’t bear much resemblance to the majority that a younger Mr. Obama envisioned but has become the backbone of the Democratic Party.

Today we are living in the world the Obama coalition has made. Yes, Democrats have won the popular vote in each of the past four presidential elections. But thanks to [continued losses](https://catalist.us/wh-national/) among blue-collar voters — including Latinos and a smaller but significant number of African Americans — the Obama coalition has remained a pipsqueak by historical standards. Under Franklin Roosevelt, the average Democratic margin of victory was 14.9 percentage points. Since 2008, it’s been 4.4 percentage points.

The party’s record in the midterms has been even shakier. Democrats held unified control of Congress for all of Mr. Roosevelt’s presidency. In the Obama era, divided government has been the norm. And no, that’s not just because of gerrymandering. House Republicans won the national popular vote three times in the past 12 years — 2010, 2014 and 2016 — and there’s a good chance they’ll do it again this November.

What does all this mean for Democrats? Although politicians and journalists like to say we’re confronting unprecedented threats to democracy, the party is facing the same basic problem that has bedeviled Democrats since the breakdown of the New Deal coalition in the 1960s. An electorate divided by culture isn’t going to deliver the votes that Democrats need to build a lasting majority.

The crisis of democracy, then, is really a problem of the Democratic coalition. So long as elections keep being decided by wafer-thin margins, the odds of a divergence between the popular vote and the Electoral College will stay high, voters in small rural states will continue to hold the balance of power in the Senate, and Republican election deniers will get new grist for conspiracy theorizing. Even if Democrats manage to take office, they won’t have the numbers to push through reforms that might break this electoral stalemate.

In a party where the spectrum of debate runs from Joe Manchin to Alexandria Ocasio-Cortez, there’s no shortage of suggestions for what to do next. As the left calls for a comprehensive reworking of American society, moderates have made it clear they never again want to hear the words “Green New Deal,” let alone “defund the police.” Meanwhile, pundits and strategists advocating “popularism” [have captured attention](https://nymag.com/intelligencer/2021/10/smearing-popularism-does-not-help-black-voters.html) — and infuriated Twitter — by urging Democrats to ignore their activist base so that they can run on issues that poll well, downplay controversial positions and keep their policy ambitions modest.

What’s missing from all this is a vision for transcending the divide between the party’s rival sects, a plan for both winning elections and securing lasting change — in short, a program for transforming politics. The shrewder popularists are right to emphasize the dangers of Democrats bleeding support with the working class. But electoral victories will go to waste unless they lead to structural changes that break American politics out of its current doom loop. And even though campaigns to establish a pro-democracy popular front might keep a Trumpified G.O.P. out of power in the near term, a coalition elected to protect the status quo is unlikely to do much more than buy time until the political cycle eventually puts Republicans back in office.

**Mr. Obama has navigated carefully** around these debates, preferring to cast himself as a peacemaker among feuding Democratic tribes. After spending most of his career warning about the dangers of splitting the parties along cultural lines, he has reinvented himself as one of Blue America’s favorite influencers, a curator of best-of lists and a junior media mogul. Bayard Rustin’s March on Washington coalition might be slipping out of Democrats’ grasp, but Barack and Michelle Obama’s production company is bringing a Rustin biopic to Netflix in 2023.

Yet Mr. Rustin’s vision — the same vision that once upon a time drew a young Barack Obama into politics — remains the best starting point for coming up with a truly democratic solution to the crisis of democracy. Only [27 percent](https://morningconsult.com/2022/08/18/america-ideology-less-liberal-but-not-necessarily-more-conservative/) of registered voters identify as liberal. But [62 percent](https://news.gallup.com/opinion/polling-matters/396737/average-american-remains-higher-taxes-rich.aspx) of Americans want to raise taxes on millionaires. An even greater number — [71 percent](https://news.gallup.com/poll/398303/approval-labor-unions-highest-point-1965.aspx) — approve of labor unions. And [83 percent](https://theharrispoll.com/briefs/americans-support-minimum-wage-increase/) support raising the federal minimum wage.

Rebuilding the March on Washington coalition requires an all-out war against polarization. That larger project begins with a simple message: Democrats exist because the country belongs to all of us, not just the 1 percent. With this guiding principle in mind, everything else becomes easier — picking fights that focus the media spotlight on a game that’s rigged in favor of the rich; calling the bluff of right-wing populists who can’t stomach a capital-gains-tax hike; corralling activists in support of the needs of working people; and, ultimately, putting power back in the hands of ordinary Americans.

Reversing electoral trends half a century in the making is the work of decades, not a single election. But recent history is filled with examples of candidates who built winning coalitions by tamping down polarization (like Mr. Obama) or ramping it up (like Mr. Trump). And if you put together enough successful campaigns, then a realignment starts to come into sight.

All of which brings us back to the place where, in 1991, Barack Obama started. It’s chastening to reflect that the fate of American democracy turns on whether we can pass a test that the most talented politician of his generation failed. But that’s no excuse for giving up today. Because the road to freedom that Bayard Rustin dreamed of still goes through a majority movement — a coalition rooted in the working class, bound together by shared economic interests and committed to drawing out the best in the American political tradition.

Now seems like a good time to start walking.

Timothy Shenk ([@Tim\_Shenk](https://twitter.com/tim_shenk)) is a historian and the author, most recently, of the forthcoming “Realigners: Partisan Hacks, Political Visionaries, and the Struggle to Rule American Democracy.” He is also a co-editor of Dissent magazine.

Graphics by Gus Wezerek.

*The Times is committed to publishing* [*a diversity of letters*](https://www.nytimes.com/2019/01/31/opinion/letters/letters-to-editor-new-york-times-women.html) *to the editor. We’d like to hear what you think about this or any of our articles. Here are some* [*tips*](https://help.nytimes.com/hc/en-us/articles/115014925288-How-to-submit-a-letter-to-the-editor)*. And here’s our email:* [*letters@nytimes.com*](mailto:letters@nytimes.com)*.*

*Follow The New York Times Opinion section on* [*Facebook*](https://www.facebook.com/nytopinion)*,* [*Twitter (@NYTopinion)*](http://twitter.com/NYTOpinion) *and* [*Instagram*](https://www.instagram.com/nytopinion/)*.*

/

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`