---

Tag: ["Human", "🚺", "Maternity"]
Date: 2022-08-28
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-08-28
Link: https://www.nytimes.com/2022/08/26/opinion/sunday/maternal-instinct-myth.html?unlocked_article_code=dMdp3wsRbYCF3aIWTTwNnP1BjbAlq0RwW_htX5KOcSUdMge5tI5Amgwbavsflj8BF3gffP0sHULMklUBstIyb_76lZb82Yi6GqfQnaMONFIEpHSl0S2-QruSSiq3K8Td53UNL52rWY9rRxDq8EL_xBzn3wEcVv-Cj0Yi39smFfsWuJZHQpGtLjC-63DFnQa16Eo3LtN8lVoOB4Qof2E6PwmXXF4mYATDHbyTEt_AdLXBRSwy7br8wcLyZO0RM56PGToT6iVzEhuUJe5OPT9JMgPXzPQguFsk2W9wli2VEKxd_ZH7N5AL_b42DttdHwgTFgXV2lRHqOeiLP3hWZ6Jaw4nLeMyQJs&smid=share-url
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-08-31]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-MaternalInstinctIsaMythThatMenCreatedNSave

&emsp;

# Opinion | Maternal Instinct Is a Myth That Men Created

![](https://static01.nyt.com/images/2022/08/26/opinion/26conaboy-square/26conaboy-square-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Csilla Klenyánszki

Credit...Csilla Klenyánszki

Chelsea Conaboy

Ms. Conaboy is a journalist specializing in health and the author of the forthcoming book “Mother Brain: How Neuroscience Is Rewriting the Story of Parenthood,” from which this essay has been adapted.

-   Aug. 26, 2022

Around the time that Mimi Niles became a mother, an upstairs neighbor in her New York City apartment building had twins. When the two women ran into each other in the hallway or on the sidewalk, Ms. Niles would ask the neighbor how she was faring.

“Fabulous,” Ms. Niles remembered her saying. “I’m so happy.”

Ms. Niles was dumbfounded. She was not feeling fabulous in new motherhood. She was exhausted and anxious. She slept little and cried a lot. Even as she worked to bond with her daughter through co-sleeping and [baby-wearing](https://www.llli.org/breastfeeding-info/baby-wearing/), she struggled to understand what the baby needed.

But Ms. Niles soon discovered that there was little room for that struggle within the prevailing narrative of motherhood, or even in her conversations with other parents.

All around her swirled near-rapturous descriptions of the joys of new motherhood. They all celebrated the same thing — the woman who is able to instantly intuit and satisfy her baby’s every need, and to do it all on her own.

Ms. Niles, who is now a midwife and researcher, wondered what was going on. Of course, she was aware of the “baby blues” and knew women who suffered from postpartum depression, but what she took issue with was something more fundamental, about how our culture approaches motherhood. Where did the idea that motherhood is hard-wired for women come from? Is there a man behind the curtain?

In a sense, there *is* a man behind the curtain. Many of them, actually.

The notion that the selflessness and tenderness babies require is uniquely ingrained in the biology of women, ready to go at the flip of a switch, is a relatively modern — and pernicious — one. It was constructed over decades by men selling an image of what a mother should be, diverting our attention from what she actually is and calling it science.

It keeps us from talking about what it really means to become a parent, and it has emboldened policymakers in the United States, generation after generation, to refuse new parents, and especially mothers, the support they need.

New research on the parental brain makes clear that the idea of maternal instinct as something innate, automatic and distinctly female is a myth, one that has stuck despite the best efforts of feminists to debunk it from the moment it entered public discourse.

To understand just how urgently we need to rewrite the story of motherhood, how very fundamental and necessary this research is, it’s important to know how we got stuck with the old telling of it.

**Modern Christian archetypes** of motherhood were shaped by two women. There was Eve, who ate the forbidden fruit and in doing so caused the suffering of every human to come. And there was the Virgin Mary, the vessel for a great miracle, who became the most virtue-laden symbol of motherhood there is, her identity entirely eclipsed by the glory of her maternal love. Mary’s story, combined with Eve’s — unattainable goodness, perpetual servitude — created a moral model for motherhood that has proved, for many, stifling and unforgiving.

Still, for centuries, across time and cultures, the status of a mother within religious society was not entirely limited to child-rearing. The home was the seat of economic production as well as a place of politics, education and religious activity.

But the Industrial Revolution pushed the walls closer together, moving people from farm to factory and separating work and home. Of course, many American women — disproportionately women of color and immigrants — did continue to work. Nevertheless, the rise of industrialization ushered in a major shift in the domain of women from one of economic participation and production to one of domesticity and consumption.

The “sacredness” of home grew as capitalism focused work and politics on individual competition and created a ladder for men’s earning potential. The family was seen as the backstop against such self-interest, “the arena in which people learned to temper public ambition or competition with private regard for others,” the historian Stephanie Coontz wrote in her book “The Way We Never Were,” which examines the history of American family life. A mother’s moral imperative and responsibility within the home were inflated — the “angel in the house” — as her role in society shrank.

**In the 1800s,** Charles Darwin and other evolutionary theorists upended how we thought about human nature, shifting the focus from faith to biology.

And while one might have expected such a shift to dispel longstanding chauvinistic ideas about women and motherhood, the very opposite happened. Within his revolutionary work, Darwin codified biblical notions of the inferiority of women and reaffirmed the idea that their primary function is to bear and care for children.

“What a strong feeling of inward satisfaction must impel a bird, so full of activity, to brood day after day over her eggs,” Darwin wrote in “The Descent of Man, and Selection in Relation to Sex” in 1871*.* Observant as he was, Darwin apparently ignored the hunger of the mother bird and the angst of having mouths to feed and predators to fend off. He didn’t notice her wasting where wing meets body, from her own unending stillness.

Women are specialized to care for other humans and men to compete with them, he explained. By that basic fact, he argued, men achieve “higher eminence” in virtually all things, from the use of their senses to reason and imagination.

As more women demanded their own identities under the law, social Darwinists seized on this idea as justification for continued male dominance. Among them was the English philosopher Herbert Spencer, who wrote that childbearing extracts “vital power” from women, stunting them emotionally and intellectually.

The psychologist William McDougall took things one step further in 1908, [writing](https://www.google.com/books/edition/An_Introduction_to_Psychology/Xu9LAAAAIAAJ?hl=en&gbpv=1&dq=%22the+constant+and+all-absorbing+occupation+of+the+mother,+to+which+she+devotes+all+her+energies%22&pg=PA70&printsec=frontcover) that the instinct to protect and cherish her children — along with the “tender emotion” required of the task — becomes “the constant and all-absorbing occupation of the mother, to which she devotes all her energies.” It is an instinct stronger than any other, he wrote, “even fear itself.”

Interestingly, he did not believe it to be strong enough to withstand education. McDougall wrote that as a person’s intelligence grows, parental instinct declines, unless countered by “social sanctions” that discourage, for example, birth control, divorce or the erosion of gender roles. The education of women was therefore a major concern for McDougall, a eugenicist for whom maintaining maternal instinct was linked with maintaining [white supremacy](https://www.nytimes.com/1923/08/26/archives/white-supremacy-menaced-harvard-experts-warning-race-rivalry.html).

Early feminists were quick to push back against such ideas. In 1875, Antoinette Brown Blackwell, a suffragist and the [first woman](https://www.nytimes.com/1921/11/06/archives/earliest-woman-pastor-dies-at-96-rev-dr-antoinette-l-brown.html) to be ordained a minister, [published](https://www.google.com/books/edition/The_Sexes_Throughout_Nature/jBcX0LXcJAAC?hl=en&gbpv=1&dq=Antoinette+Brown+Blackwell+%22a+fresh+pathway%22&pg=PA233&printsec=frontcover) a critique saying that Darwin had simply found “a fresh pathway to the old conclusion” about women’s inferiority.

But Blackwell and her peers, sometimes referred to as “Darwinian feminists,” saw opportunity in evolutionary theory precisely because it moved the gender debate away from biblical ancestors and the status of a person’s soul and toward science. The solution, they thought, would be for female scientists to identify the questions most urgent in their own lives and advance their own skills so they could answer them.

This was easier said than done. At the time, science was largely walled off to women, dictated by rigorous protocols and supported by institutions to which women were routinely denied entry. To Blackwell and women who thought like her, evolution had meant “freedom from stories about virgin mothers and evil temptresses,” [writes](https://www.google.com/books/edition/From_Eve_to_Evolution/bP8pAwAAQBAJ?hl=en&gbpv=1&dq=%E2%80%9Cfreedom+from+stories+about+virgin+mothers+and+evil+temptresses,%E2%80%9D&pg=PA69&printsec=frontcover) the historian Kimberly Hamlin in “From Eve to Evolution.” To the men of the scientific establishment around the turn of the century, however, science was too often a means of affirming the status quo.

In following decades, as women began to gain entry into scientific establishments, many worked to push back on retrograde ideas about motherhood. In 1916, the psychologist Leta Hollingworth [wrote](https://www.jstor.org/stable/2763926?seq=3#metadata_info_tab_contents) in The American Journal of Sociology that women were compelled, for the purpose of “national aggrandizement,” to believe that their highest use was as a mother by the same means that soldiers were compelled to go to war. Hollingworth encouraged political leaders to give up on such “cheap devices” and instead provide women with fair compensation, “assuming always that the increased happiness and usefulness of women would, in general, be regarded as a social gain.”

Still, the notion of maternal instinct hung on and resurged following World War II, when mothers in the United States saw wartime job opportunities — and its accompanying federally funded child care — disappear.

And throughout the 20th century, a chorus of psychoanalysts, psychiatrists and child development experts declared mother love to be as important to the emotional development of children as vitamins are to their physical development. As the historian Marga Vicedo writes in “The Nature and Nurture of Love,” where before a mother’s role was seen as encouraging her child’s capabilities through education and good rearing, now experts insisted it was a specific kind of love that only a mother could give that would determine a child’s future — an idea that would grow roots and fuel maternal guilt for generations.

Image

![](https://static01.nyt.com/images/2022/08/28/opinion/26Conaboy-2/26Conaboy-2-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Csilla Klenyánszki

**Today, many proclaim** that motherhood is neither duty nor destiny, that a woman is not left unfulfilled or incomplete without children. But even as I write those words, I doubt them. Do we, collectively, believe that? Maternal instinct is still frequently invoked in science writing, parenting advice and common conversation. And whether we call maternal instinct by its name or not, its influence is everywhere.

Belief in maternal instinct and the deterministic value of mother love has fueled “pro-family” conservative politicians for decades. The United States, to its shame, still lacks even a modest paid leave policy, and universal child-care remains far out of reach. The Comprehensive Child Development Act of 1971 was the last serious attempt to establish a national day care system. Richard Nixon vetoed it, [saying](https://www.nytimes.com/1971/12/10/archives/president-vetoes-child-care-plan-as-irresponsible-he-terms-bill.html) it was a “family-weakening” bill and the government must “cement the family in its rightful position as the keystone of our civilization.” Implicit in that statement was a belief about a woman’s natural place.

That attitude was also evident in March 2021 when an Idaho state representative, Charlie Shepherd, [announced](https://www.ktvb.com/article/news/local/208/idaho-republican-votes-against-education-funds-convenient-for-mothers-to-come-out-of-the-home/277-645ae7a7-601e-4557-9d7c-f8df5c22949c) (in remarks [he later apologized for](https://thehill.com/homenews/state-watch/541823-idaho-republican-opposed-childcare-funds-as-it-helps-mothers-come-out-of/)) that he could not vote for a bill that would use some $6 million in federal grants to support early childhood education because it made it “more convenient for mothers to come out of the home and let others raise their child.” It’s a belief that isn’t always stated so blatantly but seems to dictate local and national policies. President Biden’s Build Back Better package would eventually be stripped of its paid leave plan along with a nearly $400 billion investment in affordable child care and universal preschool.

Belief in maternal instinct may also play a role in driving opposition to birth control and abortion, for why should women limit the number of children they have if it is in their very nature to find joy in motherhood? A 2019 [article](https://erlc.com/resource-library/articles/what-does-an-abortion-doctor-do-when-she-gets-pregnant/) published by the Ethics and Religious Liberty Commission of the Southern Baptist Convention, a Christian anti-abortion policy group, claimed that “the ultrasound machine has been the pro-life movement’s strongest asset in recent years” because once a woman is informed of her pregnancy, “her maternal instinct will often overpower any other instinct to terminate her pregnancy.” Why, then, should the law consider the impact of pregnancy on the life of a person who has the full force of an instinct stronger than “even fear itself” to gird her in the task?

The myth of maternal instinct places a primacy on biological mothers, suggesting the routes to parenthood fall into two categories: “natural” and “other.” It sustains outdated ideas about masculinity that teaches fathers that they are secondary — assistants, babysitters — and encourages mothers to see them that way, too. It undermines the rights and recognition of same-sex couples and transgender and nonbinary parents, whose ability to care for their children is often questioned.

But the myth of maternal instinct is not as strong as it once was. More and more, narratives of perfect pregnancies and perfect mothers are being challenged as more people share their less-than-glorious experiences of new parenthood and just how completely blindsided they were by it.

**The comedian Ali Wong’s** Netflix special “Hard Knock Wife,” performed after her first child was born and she was pregnant with a second, was fueled hilariously by the outrage of the unprepared over the physical trauma of birth and over the stupid things people say to working mothers. Of breastfeeding, she said, “I thought it was supposed to be this beautiful bonding ceremony where I would feel like I was sitting on a lily pad in a meadow and bunnies would gather at my feet while the fat-Hawaiian-man version of ‘Somewhere Over the Rainbow’ would play.” She went on: “No! It’s not like that at all. Breastfeeding is this savage ritual that just reminds you that your body is a cafeteria now.”

Social media is full of [posts from mothers](https://www.harpersbazaar.com/culture/features/a12043824/motherhood-instagram/) sharing stories about the realities of motherhood, pregnancy, their postpartum bodies, their sense of themselves, or the anxiety and monotony of parenting — as well as accounts of pregnancy loss and infertility. Often, there is a disconnect between the frankness of the words and the flattering photograph above it, as if it’s OK to get real if you still look good, in natural light, while doing it.

Increasingly, though, there’s rawness in the images, too: stretch marks and C-section scars, tears and spit-up, an awkward feeding, a hand cupping the feet of a baby who arrived as a stillbirth.

In February 2020 Frida, a company that makes products for new parents and babies, released an ad depicting a postpartum mother trying to use the bathroom. In [the video](https://www.youtube.com/watch?v=3GePXGfRP04&ab_channel=FridaMom) — which garnered nearly four million views in its first two weeks on YouTube — a woman switches on a lamp, reaches over to comfort her newborn, then hobbles to the bathroom in pain. She struggles to use the toilet and replace the postpartum pad held up by her hospital-issued mesh underwear.

Friends and I passed around the link and marveled at how it made us weep. There is no narrative arc. It is just a snapshot, one that hits us because it *is* us. We know the smell of the witch hazel pads and the squish of the [peri bottle](https://www.parents.com/pregnancy/how-to-use-a-peri-bottle-for-postpartum-pain/) full of warm water, the agony and the relief, the sharpness of the physical pain against the haze of sleeplessness and emotional upheaval.

The ad was deemed too graphic to be run in the Oscars broadcast that year. Frida’s chief executive [told The New York Times](https://www.nytimes.com/2020/02/19/us/postpartum-ad-oscars-frida.html) that the Academy of Motion Picture Arts and Sciences had suggested that Frida consider a “kinder, more gentle portrayal of postpartum.”

Such a portrayal would have been false, one more obfuscation. The ad worked because all of us thought we were alone, that no one else felt adrift, miles from shore. And yet there we all were on the screen. Lost together.

**I imagine all** of this — the Frida ad, the rise of the confessional social media post, Wong onstage screaming about the need for maternity leave so that mothers can “hide and heal their demolished-ass bodies” — like bits of garish graffiti scrawled around the edges of a giant billboard depicting some Virgin Mary-like mother, rested and at peace, her baby plump and contented. That picture still looms large.

We’ve become good at protesting the parts of this story that feel wrong to us. But we haven’t replaced it. Not yet.

The science of the parental brain — much of it now the work of female scientists who are mothers themselves — has the potential to pull back the curtain, exposing old biases and outdated norms, revealing how they are woven throughout our individual and societal definitions of mother or parent or family, and offering something new.

Using brain imaging technology and other tools, and building on extensive animal literature, researchers around the globe have found that the adaptation of the human parental brain takes time, driven as much by experience — by exposure to the powerful stimuli babies provide — as by the hormonal shifts of pregnancy and childbirth.

[Research](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2695737/) tells us that to become a parent is to be [deluged](https://www.nytimes.com/2020/05/05/parenting/mommy-brain-science.html). We are overwhelmed with stimuli, from our changed bodies, our changed routines, and from our babies, of course, with their [newborn smell](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5574933/), their tiny fingers, their coos and their never-ending needs. It is brutal, in a sense, how completely engulfed we are by it and from multiple fronts, like a rock at the ocean’s edge, battered by waves and tides and sun and wind.

Studies show that [about 10 percent](https://www.postpartum.net/learn-more/anxiety/) of those who give birth develop postpartum anxiety. In those tumultuous early weeks and months, new parents are thrown into a state of hyper-responsiveness, with increased activity in brain regions related to motivation, meaning-making and vigilance. Eventually, it’s thought, this activity shifts, and they develop a stronger capacity to read and respond to the needs of their ever-changing babies and then to predict them, to make mistakes and to use those mistakes to make better predictions next time.

The parental brain is changed, and it’s also changeable — made [more plastic](https://www.frontiersin.org/research-topics/41332/plasticity-and-flexibility-in-the-parental-brain) than at most other points in adulthood. And while the biological mechanisms for change are quite different for gestational and non-gestational parents, scientists now believe that the outcomes may be similar for anyone — including [fathers](https://www.pnas.org/doi/abs/10.1073/pnas.1402569111), adoptive parents and nonbinary parents — who truly invests time and attention in caregiving.

What happens if we look at this new science with full knowledge of how the old science was interpreted? What if we examine it with urgency and with an awareness of the cultural baggage we bring to the task? Then what story will we tell?

It might acknowledge parents in all their forms and celebrate the fact that human babies have always relied on more than just their mothers for survival. It could recognize new parenthood to be a major overhaul for the brain, a new stage of development that takes time and that brings with it incredible adaptation and incredible risk.

It certainly will be a call to action, to overhaul clinical care to address the radical transformation new parents experience, including screening during pregnancy for depression risk factors, more home- and community-based support, and meaningful efforts to reduce the prevalence of postpartum post-traumatic stress disorder, which as many as 9 percent of mothers develop.

Maybe — one can hope — it will help lawmakers in Washington to finally pass paid parental leave, something so critical to family well-being that the United States is one of just [six nations](https://www.nytimes.com/2021/10/25/upshot/paid-leave-democrats.html) that fail to offer it.

Perhaps this new story will help us talk, parent to parent, a bit more honestly about just how it feels to become one.

Chelsea Conaboy is a journalist specializing in personal and public health and the author of the forthcoming book “Mother Brain: How Neuroscience Is Rewriting the Story of Parenthood,” from which this essay has been adapted.

*The Times is committed to publishing* [*a diversity of letters*](https://www.nytimes.com/2019/01/31/opinion/letters/letters-to-editor-new-york-times-women.html) *to the editor. We’d like to hear what you think about this or any of our articles. Here are some* [*tips*](https://help.nytimes.com/hc/en-us/articles/115014925288-How-to-submit-a-letter-to-the-editor)*. And here’s our email:* [*letters@nytimes.com*](mailto:letters@nytimes.com)*.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`