---

Alias: [""]
Tag: ["Human", "Philosophy", "🚺"]
Date: 2022-02-28
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://aeon.co/essays/reading-simone-de-beauvoirs-ethics-of-ambiguity-in-prison
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-10-18]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ReadingdeBeauvoirEthicsofAmbiguityinprisonNSave

&emsp;

# Reading Simone de Beauvoir’s ‘Ethics of Ambiguity’ in prison | Aeon Essays

My uncle Frank used to be locked up in one of the prisons where I teach philosophy. A couple of years ago, I asked him which cell he was in because I was excited at the thought of seeing it. He closed one eye as he tried to remember, and said he was on B Wing, on the third landing, and told me the number on his door. The next day, I stepped on to B Wing, but when I was walking up the stairs, the sound of a man banging on the inside of his cell door rattled me more than it usually did. I was used to the smells of industrial disinfectant, body odour and weed, but in that moment they became smothering. My head started to ache. I got off at the second landing, went to my classroom and opened the windows to let in some air.

That experience could have been distracting were it not so common. Contradiction is a norm in my working day.

In my classroom, the men’s gallows humour often makes me laugh and makes my stomach turn at the same time. I cannot tell if their jokes protect the soul or further brutalise it.

On the wing, I meet people who have experienced so much abuse and pain in their early life, it’s hard not to think that when they committed their crimes they were merely being acted upon by their trauma. Yet I know that denying their agency altogether would only further dehumanise them.

Once, I said to my class that I thought prisons did more harm than good, that they punished those who were most vulnerable, and that if we showed more care towards people who had committed crimes then we would see more people grow and change. A few of the men shook their heads. One of them said to me: ‘Prison has become too cushy. It should be tougher. Take people’s tellies away. Make them not want to come here.’ He and I looked at each other both thinking there was something the other couldn’t see.

[Simone de Beauvoir](https://aeon.co/videos/im-against-all-forms-of-oppression-simone-de-beauvoir-in-her-own-words-from-1959) thought it was essential to embrace these sorts of tensions. In _The Ethics of Ambiguity_ (1947), she said that at each moment of our lives we are between a multitude of dualities. We are both mind and matter. We are sovereign individuals yet we have [commitments](https://aeon.co/ideas/simone-de-beauvoirs-political-philosophy-resonates-today) to our group. We are the product of our random luck as well as our [agency](https://aeon.co/essays/simone-de-beauvoirs-authentic-love-is-a-project-of-equals). One of the most crucial tensions for Beauvoir is the one between what she calls facticity and transcendence. Our facticity is the inescapable facts of our situation, such as our age, our familial history and the fact that one day we will die. Our transcendence is what we’re capable of [becoming](https://aeon.co/videos/simone-de-beauvoir-on-why-women-must-reject-the-feminine-to-become-free-and-equal) through our free will. Facticity is what is; transcendence is what is possible.

Beauvoir says that, throughout the ages, philosophers have tried to collapse or nullify these dualities, by ignoring luck in order to preach agency, or denying facticity in the pursuit of transcendence, etc. She says that any ethical attitude based on this type of thinking is dishonest and therefore doomed to come undone. It’s not only philosophers who might try to eliminate tension. We are all prone to try to avoid, conquer, destroy or objectify the space of ambiguity. In the second section of the book, she explains the ways we do this by detailing a list of characters including those she calls the ‘sub-man’, ‘the serious man’ and ‘the nihilist’. Recently, I’ve been dipping into those pages while on my lunch break in my classroom and scribbling ‘Prison’ or the names of relatives who have been inside in the margins.

Beauvoir’s allegory starts with the child, who innocently inherits the values of his group and is yet to have cause to anguish if the world really is the way he has been told it is. But the child encounters some contradiction that throws him into disorder.

My family came from the East End of London where prison was not something extraordinary. The fact that someone had received a letter with their court date was no reason to turn the sound down on the telly. Anyone could be locked up if they were unlucky enough to get caught. When my brother was in the throes of his heroin addiction, it was heartbreaking each time he got arrested but, when he went to prison, that didn’t make him a bad person, it didn’t put him in a different category of human being. Crime wasn’t a matter of good versus evil. People regarded it with the same dreary fatalism that they did most of working-class existence.

It was the mid-1990s. The war on drugs was escalating. The tabloids ran headlines about ‘junkie scum’ and this idea appealed to the section of the working class who wanted to signal their respectability – the ones who complained that prison was a ‘bed and breakfast’ while they had to work for their food, and who clapped when politicians announced tougher sentences. I saw people celebrating that people like my brother were locked up.

I learned how much of the public’s impulse to justice was corrupted by poverty, ignorance, trauma and schadenfreude. When the now-defunct _News of the World_ printed the names, photographs and believed whereabouts of convicted paedophiles, 150 people rioted outside the flat of one man named in the newspaper. They overturned a random car on the street and set it on fire. Other people named in the paper were attacked too. Some were paedophiles, others merely shared the same name as a paedophile. I felt queasy when I switched on the television and saw that vigilantes had graffitied the word ‘paedo’ across the house of a paediatrician. I saw how people found retribution intoxicating. It was what Friedrich Nietzsche meant when in 1887 he wrote that ‘in punishment there is so much that is festive’.

Most people think about prison the same way they think about sewers

The number of people in prison was on its way to doubling. The centre-Left parties in both the UK and the US had taken a tough-on-crime approach to win voters from the Right. When they succeeded, it sent a message that there was no viable alternative to punitive populism. If you believed that we could achieve a more humane system, then you were ‘a dreamer’ who did not get ‘the people’. Today, we remember that time as a period of economic optimism but, as someone whose life was affected by the criminal justice system, it felt hopeless.

When I was a teenager, we’d debate issues of crime and punishment at school. I’d slump in my chair as the conversation went on around me. Some believed in redemption. Others wanted to bring back the death penalty. When the teacher asked me what I thought, it was as though my voice was stuck to the very lowest part of myself. I was sunk in a kind of aphasia. I didn’t see what difference my words would make anyway. What could I say that could stop the festival of punishment?

In those moments, I was what Beauvoir would call a sub-person: someone so defeated at discovering the larger world that they feel there’s no way to impose themselves onto it. Life has become a desert to them. Nothing sparks passion in them anymore. If you ask the sub-person whether they think forgiveness is better than revenge, or if facticity means more in life than transcendence, they will sigh and not say anything. They wish they could choose nothing.

While the festival of punishment draws large numbers, most of the public are like the sub-person when it comes to the issue of prisons. The loudest group are those passionate for retribution, but the biggest group are those quietly apathetic. Most people think about prison the same way they think about sewers – a piece of infrastructure they benefit from, but that they would rather not dwell on for too long. Beauvoir says that, occasionally, the sub-person will take shelter behind those who have the passion that they don’t. In the morning, they will applaud the prison reformists; in the afternoon, they will jeer alongside those calling for tougher sentences; and in the evening, they will like an abolitionist’s post on their social media timeline. They do this with no worry for coherence, as the world is an incoherent wreck to them anyway and their only sincere plan is to return to their silence.

You could describe such aphasia as the former New York police commissioner Bernard Kerik described his time in prison: it’s ‘like dying with your eyes open’. But while the prisoner has no choice but to endure his morbid deprivation, the sub-person will eventually realise that their negativity is unsustainable. The only real way to choose nothing would be to end one’s life, but I suspect that the sub-person is too apathetic to do that. They must attempt to live positively.

The sub-person evolves into the serious person. Beauvoir describes the serious person as someone who believes they can overcome the ambiguities of existence by passionately losing themselves in a single ultimate value. They try to tame life’s dualities. They would assert that agency cancels luck, and they see no tension between facticity and transcendence because they have forgotten facticity in the pursuit of transcendence.

A politician might be serious about law and order. I suspect my own seriousness is about the value of care. The carnival of punishment left me crying out for compassion. That was probably what was showing when I earnestly told the men in my class that I thought prison is cruel to the most vulnerable, before they shook their heads at me. Beauvoir would say that it’s not wrong to value order or care, but what is foolish is how the serious person values them absolutely. Serious people reveal their seriousness when they meet each other and both refuse to see value in either order or care, and won’t admit to any genuine tension between the two.

It’s worth saying here that when Beauvoir asks us to stay alive to ambiguity, this is not her way of telling us to take the middle ground or a centrist position. She spends the second half of her book calling us to take radical action against all forms of oppression. But she is calling for a sophisticated radicalism that is not dishonest about existential ambiguity and doesn’t reduce existence to a single principle.

You don’t need to be explicitly political or philosophical to be a serious person. Beauvoir says that the serious person can be serious about anything, be it science, fashion, nature, money, God, beauty, popularity, punishment or golf. It is not the object of their preoccupation that makes them serious, but rather the way they hold to it absolutely. When my uncle Frank was 15, the police caught him and his friend breaking into a shop, stealing jars of gobstoppers and other sweets. The police put Frank in the back seat of their car with an officer either side of him. They dropped the shop’s cash box in Frank’s lap, grabbed his wrists and tried to force his hands onto the box. They wanted his fingerprints on it to make it look as though he had been trying to steal money too. Frank clenched his fists. The two officers tried to prise open his hands, pulling at his thumbs and fingers. A few years later, Frank and his friends were running an outfit where they burgled warehouses and departments stores all across the country. His attitude was: ‘You think I’m a criminal. Well, I’ll show you a criminal.’

This person will sneer at those who want to dismantle prisons and sneer at those who build them

Beauvoir says the serious person is dangerous, not only because they might rob 300 laptop computers out of a warehouse in the middle of the night, but because they relate to other people as abstractions in the name of their cause. The law-and-order politician will punish regardless of whether it helps reduce crime or not. When they see that reoffending rates are climbing, instead of admitting that their policies have multiplied the level of disorder, they insist on more police, more criminalisation and longer sentences. Like the idealogues that [Isaiah Berlin](https://aeon.co/essays/what-can-isaiah-berlin-tell-us-about-political-freedom-today) cautioned us against in 1959, the serious person believes that ‘If your desire to save mankind is serious, you must harden your heart, and not reckon the cost.’

The serious person who has made care their ultimate value might have an experience like the one I had when the men in my class told me prison should be tougher. Beauvoir says that this type of serious person then decides to ‘distinguish the real proletariat from a treacherous proletariat, or a misguided or unconscious or mystified one, \[but\] then it is no longer a flesh and blood proletariat that one is dealing with, but the idea of a proletariat, one of those ideas which Marx ridiculed.’

Eventually, the serious person learns that the world will not bend to their will. The people they punished still won’t behave. The ones they want to care for do not want to be cared for. Or, like my uncle, the serious person finds himself being released from prison for the sixth time. He wonders who he really is. He wishes that he never started trying to be the worst thing people thought he was.

The serious person becomes disappointed. They ask themselves: ‘What’s the use?’ They are disillusioned for the second time in their life, but where the loss of their childhood innocence made them apathetic, this time there is great bitterness to their disappointment. Their seriousness turns in on itself. They have contempt for both order and care, for both criminality and its redemption. Since no singular value could save them from their existential ambiguity, they hate all values. Beauvoir calls this character the nihilist: someone who has the passion of the serious person, but expresses it in gloom and negativity. This person will sneer at those who want to dismantle prisons and sneer at those who build them. They will walk out of the prison gates thinking of how to end their own life.

Today, I sometimes try to deal with the many tensions at play in issues of crime and punishment by seeing the politician and the reoffender, the vigilante and the paediatrician, and the caring teacher and the prisoner who doesn’t want to be cared for, each as if they were characters in a play. I imagine that, if a serious person were to write a play, all the characters would be straw men. The serious person would have no ear for dialogue. But a good writer would be able to understand both the hurts of the victim and the vicissitudes that lead the perpetrator to his crime. Nothing human would be foreign to the good writer.

Where the sub-person is negative by apathy, and the nihilist is negative by their desire to destroy, I admire good writers for their negative capability – how they can suspend themselves in the space of paradox, tension and doubt. This is what I attempted to do when I wrote _The Life Inside_ (2021)_,_ my [memoir](https://www.panmacmillan.com/authors/andy-west/the-life-inside/9781529032017) about going from visiting my family in prison to teaching philosophy in prison, and my reflections along the way. I tried to show the pluralities that exist both on the wing and within individual prisoners. I was inviting the reader to share in the painful messiness of that world, which I was myself was trying to work out.

Ambiguity is embraced relationally, when one subjectivity encounters another

While Beauvoir thinks that this kind of attitude is more evolved than the nihilist’s, she would say I had not quite given myself to ambiguity yet. She is critical of those who adopt ‘the aesthetic attitude’, who pretend they are disentangled from the world. A writer’s work allows her to inhabit many existential tensions, except for the one between herself and others. She lives ‘far from men’, as if she was ‘a pure beholding’. Her impersonal stance ‘equalises all situations; it apprehends them only in the indifference of their differences’. Life happens around her, as she is trapped in the role of chronic observer. A writer isn’t dealing with existence but with a defanged version of it on the page.

For Beauvoir, the aesthetic attitude turns the world into an object, but ambiguity is embraced relationally, when one subjectivity encounters another. If you were to ask Beauvoir for an exhaustive account of how to live in ambiguity, she would say that was like asking a painter: ‘By what procedures does one produce a work whose beauty is guaranteed?’ There is no fixed recipe. It is our responsibility to try and find out for ourselves.

This may leave us uneasy about how we should live our lives. But we should be reassured by our anxiety; it is a sign that we are more than just a serious person. ‘Morality,’ Beauvoir said, ‘resides in the painfulness of an indefinite questioning.’

One afternoon, when I was eight years old, I was sat next to my dad in his car with my arms crossed over my lap. We saw a police car in the next lane. I pointed at it and said: ‘Pigs.’ My dad laughed. I wondered if that meant he was going to be nice today.

A few seconds later, the police pulled us over. My dad stepped out of the car. I felt a bubble of hope rising in my chest. I stared through the window at the handcuffs and baton on the officer’s belt. My dad was normally quick to anger and deft at manipulating his way out of the consequences, but now had to stand there and answer the officer’s questions.

After a couple of minutes, the police let him go. My dad got back inside the car. He slammed the door. My shoulders tensed up.

My dad had taught me to call the police ‘pigs’. Things were always easier if I did what he said. He had been in prison a few years before I was born, and was in trouble with the law on a number of occasions during the first part of my childhood, but didn’t end up doing time. When I was 12, I was living with my mum when I came home from school one day to find my dad had sent me a letter. I opened it. It said that his solicitor had informed him he would probably be going to prison again. I folded up the letter, had my dinner and went to bed. My relief was so profound that I fell asleep right away.

What if he’d had the possibilities in his life that I have had because of his absence?

I have not seen or spoken to him since. During certain experiences I’ve had over the past 20 years, I’ve felt again the relief that he was taken away; like when I got into university, or when I’ve opened my body to another person – experiences that would have been harder for me if my dad had stayed in my life for longer.

Today, I lead a life that I could not imagine him living. I don’t drink, I see a psychoanalyst who regularly confounds my idea of who I am, and I’ve been in prison only with a set of keys on my belt to let myself out at the end of the day. I feel a lot of gratitude for living in a period and a milieu where, as a man, apologising isn’t a humiliation. I’ve received help from teachers who gave me ways to express myself other than violence. Working as a philosopher, I often meet and talk with people who are trying to reimagine masculinity.

I sometimes think about how my dad never had these sorts of experiences. Some might say that was due to the failings of his character, but it’s also true that he was a working-class man born more than 70 years ago. I sometimes try to picture who he might have been if he’d had more education; if he had been economically mobile; if he didn’t feel inferior and threatened all the time. What if he’d been born 50 years later? What if he’d been able, either by opportunity or by disposition, to see a therapist? What if he’d had the possibilities in his life that I have had because of his absence?

Recently, I was heading home from prison enjoying the simple sensation of walking and the sight of the sky unframed by the prison walls, when I found myself having these reflections about my dad once more. For a couple of seconds, he became blurry to me. I don’t mean I felt morally unclear about him. My body clearly remembered the fact of his crimes. Rather, it was as if his essence was smudged. I knew that he was who he was, but I also imagined how he could have ended up becoming someone else, if things had been different. I saw his possibility together with his tragic actuality.

It was a strange sensation; painful, but also an opening to something bigger than pain. It felt fragile, as if it might disappear with a single thought.