---

Tag: ["💰", "VC", "Revolut", "Tech"]
Date: 2022-09-11
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-09-11
Link: https://www.thetimes.co.uk/article/73998c5e-3101-11ed-ba1d-df7e50c9736b?shareToken=feffcad6774b9bde0c2827607448b4c5
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]], [[VC Investments|VC Investment]], [[Revolut]]
Read:: [[2022-09-13]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WecanstillbebankingsuperappNSave

&emsp;

# Revolut chief Nikolay Storonsky: We can still be banking’s super app

Nikolay Storonsky is a man under pressure. He is facing worrying questions about the Revolut financial payments app he started eight years ago — and needs to find answers, fast. Key staff are leaving. Auditors are asking questions about its accounts. And graduates are having job offers at Revolut terminated. Most pressing of all, the company still does not have the banking licence that is key to its dreams of world domination.

It is a measure of his concern that Storonsky, 38, has agreed to do an interview at all. But he is not a man to show his emotions easily. When he pops up on screen from Dubai, where he is visiting staff displaced by the war in Ukraine, he is in a bullish mood. He is determined, he says, to prove that Revolut can be a “super app”. “Ultimately, by super app, I mean a global bank, which gives you access to all financial services,” he says. Revolut offers services as diverse as stock trading, hotel bookings and cryptotrading — although the latter service is still pending authorisation from the City regulator, the Financial Conduct Authority (FCA).

With his distinctive blond bob and Russian-accented English, Storonsky retains the look of a start-up founder, perhaps without the swagger. But Revolut, which started as a pre-paid payment card and app, is far bigger than that. The London-based business has gone from a fledgling upstart to a valuation of $33 billion (£28 billion) in less than a decade. That valuation, in a funding round last year, put Revolut on a par with high street banks Lloyds, Barclays and NatWest. Storonsky, long feted in the start-up world, is now in the big leagues — facing widespread scepticism about whether he can achieve his ambitious targets.

The business appears to be booming — but growth could accelerate into new areas if it can gain a much-coveted UK banking licence. Storonsky told The Sunday Times in January 2021 that customers would be more likely to trust Revolut with their salaries if they were covered by the industry’s Financial Services Compensation Scheme, which protects savings up to £85,000 in the event that a bank goes bust. The FCA currently authorises Revolut under electronic money regulations, which has already allowed it to grow rapidly. Revolut has a banking licence in Lithuania, which has opened the door to banking operations in the European Union.

Gaining a banking licence in the UK requires intense scrutiny of business plans, financial strength and management capability. That Revolut has not been granted one explains why Storonsky is facing so much pressure. Under the Bank of England’s timetable, an answer would usually come within 12 months — hence the scrutiny about why there has not been announcement.

## Advertisement

Storonsky insists that the application is “going very well” and reckons “we’re almost there”. “The reality,” he says, is that when other banks get licences it takes “no more than three years”. “We are a very complex financial institution with more than 20 million customers and more than 5 million in the UK,” he says.

When will it be granted? “It’s not really dependent on me,” he says.

Those sympathetic to Revolut argue that other fintechs (financial technology firms), such as Monzo and Starling, were start-ups with very few customers when they applied for their licences. Monzo has also found international expansion difficult, withdrawing its application for a banking licence last year in the US.

Storonsky, a Russian-born British national, is known for his Stakhanovite work ethic and no-nonsense style. He has amassed a £4.6 billion paper fortune, according to The Sunday Times Rich List.

The Revolut chief does not smile easily — although he does appear to relax when asked about an outburst he made earlier in the year. Speaking at a conference in the City, Storonsky railed against UK regulators’ “principle-driven” approach, arguing it slowed the system.

He claims he was misunderstood and not really complaining — just impatient. “I’m in a start-up, we’re moving so fast, and we want to build the products,” he says. “We have fantastic relations \[with the regulators\]”. The regulators declined to comment.

The licence is crucial to the growth plans of Revolut. It would open the door to regulators around the world — notably America, where an application is also pending. Storonsky says applications are also outstanding in Australia, Mexico and Brazil. India will come later. “They look to your home regulator,” he says. “Their licence is subject to your home regulator’s licence.”

So without the licence, what happens to the business model? “It definitely will complicate \[things\],” he says.

## Advertisement

The banking licence saga has been going on while Revolut gears up for a float. It has set up a new holding company chaired by the former fund management boss Martin Gilbert and including City luminaries such as Michael Sherwood, the former Goldman Sachs boss.

Gilbert — a gregarious character, a foil to Storonsky’s froideur perhaps — said the Revolut founder is a “good guy, I get on very well with him”. He uses chairman-like language about the licence application: “We’re working closely with the regulators, hopefully we’ll get a banking licence at some stage.”

A separate subsidiary — listed in Companies House as Revolut NewCo UK and overdue in filing its accounts because it is dormant — has been created with a new board, led by former Standard Chartered banker Richard Holmes. It also includes Kitty Ussher, a Treasury minister in the last Labour government.

At the same time, Revolut has been beset by a string of high-profile departures, such as its UK chief risk officer, UK regulatory compliance officer and UK money laundering officer. The last role is seemingly of particular concern given that, in 2018, Revolut reported suspect criminal activity on its system to the UK authorities. “The people who left were sitting in a non-operational entity,” says Storonsky. “That didn’t affect anything.” More than 200 people are working in risk and compliance.

He claims talented staff are leaving for better pay. One of the highest profile departures was Deirdre Halligan, head of global affairs, who left shortly after his remarks about regulation. Is that why she left? No, he says, she got a bigger job for more money. Halligan did not respond to a request for comment.

Last week Revolut was hit by reports in the Financial Times that audit regulators had flagged issues in its accounts and that graduates were having their job offers withdrawn under a cost-cutting programme called Prism. Storonsky insists Prism is not cost-cutting but a “mapping exercise of our strategy to our resources”. Another phrase for cost cutting surely? One of the team leaders had decided the graduates hired were not needed. Storonsky gives a typically analytical answer: “That is a 0.2 per cent mistake which in my view is within our acceptance \[tolerance\].”

Little wonder that hiring practices are being scrutinised given the plight of other big fintechs, notably Klarna, which is cutting 10 per cent of its staff and endured a brutal 85 per cent slump in its valuation to $6.7 billion last month.

## Advertisement

However, Storonsky insists that Revolut is growing, hiring 300 people a month, taking its staff from 2,100 in March last year to more than 5,000. The business has recorded growth of “more than 100 per cent in terms of every metric”, he claims.

This fast pace of growth might illustrate the concerns being raised by its auditors BDO, according to the FT, about revenue recognition and “the risk of an undetected material misstatement” being “unacceptably high”.

Storonsky acknowledges that this helps explain why Revolut’s accounts — filed in July and August in the past two years — are yet to land at Companies House. With only three weeks before becoming officially late, Storonsky appears relaxed. “We are a more complex organisation with more products with more transactions,” he says. Time and money has been spent on making the financial reporting system more sophisticated, he says.

The most recent accounts at Companies House date to the end of 2020 and show a loss of £122 million and revenue of £222 million. Storonsky will not disclose the numbers in the 2021 accounts but says it looks as if “we made a very good profit” — its first since being founded.

That also takes the pressure off the need for further fundraising. Its $33 billion valuation last year raised $800 million in a funding round led by SoftBank and Tiger Global Management. It allowed staff to cash in $150 million of shares.

A first profit for Revolut will be a milestone for Storonsky, who has lived in London since the mid-2000s, when he moved to the UK after studying physics in Moscow. He joined banking giant Lehman Brothers two years before it went bust in 2008, and ended up as a trader at Credit Suisse before setting up Revolut.

He has been clear about his opposition to Russia’s invasion of Ukraine. “The war is wrong and totally abhorrent,” he said in early March. His father was born in Ukraine and has a senior research role at Russia’s state-owned energy giant Gazprom. Storonsky dislikes discussion about his private life. He reveals, though, that as a child he spent his summers in Ukraine, where he says he has family members who left for Poland when the war began but have returned.

## Advertisement

There is an assumption that Revolut will float next year. A staggering valuation of $100 billion has been mooted. But Storonsky says that is not the main goal. “The goal is to achieve our mission to become a global bank,” he insists.

The UK banking licence would certainly help with that mission.

## THE LIFE OF NIKOLAY STORONSKY

![The Revolut chief likes a G&T, holidays in Rhodes, the book Principles, and the iPhone](https://www.thetimes.co.uk/imageserver/image/%2Fmethode%2Fsundaytimes%2Fprod%2Fweb%2Fbin%2Fc7614946-3104-11ed-8aac-a88bcab0d5ab.jpg?crop=1500%2C1000%2C0%2C0&resize=400&quality=3)

The Revolut chief likes a G&T, holidays in Rhodes, the book Principles, and the iPhone

### Vital statistics

**Born: July** 21, 1984

**Status:** married, four children

**School:** specialist physics and mathematics school in Moscow

**University:** Moscow Institute of Physics and Technology (physics); New Economic School, Moscow

**First job:** trader at Lehman Brothers

**Pay:** an undisclosed number of shares

**Home:** west London

**Car:** electric, “not Tesla”

**Favourite book:** *Principles* by Ray Dalio

**Film:** “I don’t have time to watch”, but he has Amazon Prime

**Music:** indie house. “\[My taste\] changes every year”

**Gadget:** iPhone

**Drink:** gin and tonic. “It changes very year — I used to like white wine, then red wine”

**Last holiday:** Rhodes

**Charity:** Red Cross Ukraine Crisis Appeal

### Working day

The founder and chief executive of Revolut gets to the London office in Canary Wharf early, but he always finds time to exercise and makes sure he has enough sleep. Last week he was in Dubai, in back-to-back meetings, visiting a new tech hub created to help staff relocate from Russia and Ukraine following the invasion in February.

### Downtime

A former state champion swimmer, Nikolay Storonsky, 38, values his fitness as well as leisure time with his family.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`