---

Tag: ["Travel", "🎡", "Public", "🚇", "🇬🇧"]
Date: 2022-06-05
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-06-05
Link: https://www.newyorker.com/news/letter-from-the-uk/riding-londons-unexpectedly-fantastic-elizabeth-line
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-06-05]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-RidingLondonUnexpectedlyFantasticElizabethLineNSave

&emsp;

# Riding London’s Unexpectedly Fantastic Elizabeth Line

Just after 1 *P.M.* on January 9, 1863, a smaller-than-average steam train loaded with Victorian dignitaries and other men in tall hats left Paddington Station, in London, and headed east, beneath the city. The world’s first underground railway was three and a half miles long and had been harrowed out of the clay by thousands of navvies, transient workers from Scotland and Ireland, during the preceding three years. The Metropolitan Railway—“The Best, Cheapest, Most Convenient and Expeditious Route”—ran from Paddington, where the great railways entered London from the west, to Farringdon, on the edge of the city. The journey took eighteen minutes. “For the first time in the history of the world, men can ride in pleasant carriages, and with considerable comfort, lower down than gas pipes and water pipes . . . lower than the graveyards,” the *Daily News* reported. The concept was an immediate hit with London’s travelling public, who still had to put up with occasional herds of sheep during the morning rush hour. (It was usually quickest to walk through much of the city). Smoke on the new railway was an issue: a porter was hospitalized on Day One, suffering from the “vitiated atmosphere,” and several passengers were reported to be in an “insensible state” after inhaling fumes. But the future was here. The Underground transformed London in both physical and psychological terms—what it was and what it could be. In 1872, a teen-aged Arthur Rimbaud wrote “Metropolitan” after riding the line:

> Boulevards of crystal rise, crisscross—  
> They swarm instantly with the young families of the poor,  
> Fed from the fruit-sellers’ stands—Nothing too rich.  
> This is the city!

A shade after 6:30 *A.M.* on the morning of May 24th of this year, the first pair of trains on London’s new Elizabeth Line set off: from Paddington, once again, and from Abbey Wood, at one of its easterly ends. There were no men in tall hats, getting vitiated, just a giddy crowd, ready for some good news at last, standing under umbrellas in the rain. The Elizabeth Line is four years late, wildly over budget, and beautiful as hell. When it is fully operational, next spring, it will run for sixty miles through London, with a fork at either end, connecting Berkshire and Heathrow Airport, in the west, to Essex and Kent, in the east. It is the express train, right through the guts of the city—Bond Street, Tottenham Court Road, Whitechapel—that London has never had. Twenty billion pounds. Two new tunnels, bored for twenty-six weaving miles, under the streets. Ten new stations, with platforms and trains twice the length of standard Tube trains, excavated and somehow placed alongside or under the existing network. Can you imagine? It is the most significant improvement to how people will move around the city in fifty years. Sadiq Khan, the Mayor, who rode the first train out of Paddington, said he was “so excited—like that little boy on Christmas Eve, waiting for Santa.” In the hundred and fifty-nine years between the departure of the first Metropolitan Railway steam train and the opening of the Elizabeth Line this week, the journey time between Paddington and Farringdon shrank from eighteen minutes to fourteen. Now it’s eight.

“As always, it is the platform of the terminus which seems alone real, and all behind it a mere dream,” George Gissing, a Victorian novelist, wrote of the spreading underground network, in August, 1884. Part of what has been so uplifting about the opening of the Elizabeth Line is that people had sort of given up on it. Crossrail, as the project used to be known, has been on the drawing board of London planners since the nineteen-seventies. Construction began in 2009, which, in the context of Britain’s recent, turbulent and mostly depressing history, feels like the Mesozoic Age. The line was supposed to open in 2018 but didn’t (signalling problems); then the pandemic messed up the schedule again. It was one of those trains that you wish for, staring into the dark of the tunnel, listening for a screech or a rattle that never comes.

In fact, stretches of the Elizabeth Line have been running—empty of people, full of potential, at sixty miles an hour, in five-minute intervals—for more than a year. A few days before the line opened to the public, I joined a tour led by Mark Dewhirst, a senior engineer at Transport for London, at Farringdon, the original terminus of the Metropolitan Railway. Dewhirst was gangly, lightly bearded, and wearing an orange vest. He seemed a little tired but also elated. He explained that it had been necessary to test the line extensively, rehearsing what would happen if a train struck a swan, for example. The tunnels have been designed to last a hundred and twenty years.

Around us, passengers swarmed instantly, rising up from the platforms that Rimbaud saw. Then Dewhirst showed the way down a new set of escalators and into the parallel boulevards of the Elizabeth Line: airy, wide passages, lined with pale concrete and speckled with perforations, to cut the noise. The colors that recur are purple, dark gray, and steel. The lighting is mellow and, according to the designers, conducive. The platforms are deep and long and straight.

As a place to be, the Elizabeth Line is nothing like the Tube, which is brisk, hot, cacophonous—a realm of unsolicited bodily intimacy, bottlenecks, and sudden winds. I asked Dewhirst how he thought passengers would react in a few days’ time, and he told me to paraphrase his reply, which was W.T.F. “Like, I know Crossrail was expensive and late,” he said. “But wow.” The revolutionary thing about the Elizabeth Line is that it is not a subway at all. Hundreds of thousands of commuters will no longer have to disembark at London’s ring of mainline stations and funnel into the cramped platforms of the Tube. They can ride right into town, or straight through to the other side, if they are in the mood. Dewhirst said that the best comparison for the Elizabeth Line was the R.E.R., in Paris. “It’s more than a Tube,” he said. “It’s a *mode*.”

On the big day, I joined the line at Liverpool Street, a couple of stations from where I live. A blank wall that I have walked past most days for the previous eight years was gone; in its place, a portal to the new system. I looked down at the floor: the dirty gray of one underground corridor, scuffed by a million feet, gave way to sudden cleanliness and joy, journeys yet unmade. A shaft of bright sunlight fell from a new entrance to the street above. I started taking the Tube to school when I was nine years old. It’s a kind of memory palace: the line to choose above the rest (Victoria), the stations where you must ignore the signs (Green Park), the interchanges that are not worth thinking about (anything to do with Bank). To encounter a whole new way of getting across your city—a mode, no less—is enough to change your sense of what is real. The air smelled of unboxed shoes. People were taking pictures of a new kind of horizontal elevator, like a funicular, running up and down beside the escalators, and puzzling at place names such as Seven Kings and Taplow. It was like the bit in Harry Potter when the Hogwarts Express materializes at platform 9¾ at Kings Cross, except the Elizabeth Line runs to Slough.

A couple found each other on an unfamiliar platform and kissed. A boy was carrying a silver “5” balloon, to celebrate his birthday. A man was whistling “Fly Me to the Moon.” Everywhere the line was being ridden on and written upon and joined to the movements of the city for the first time. Another boy, perhaps four years old, took his seat in an exaggerated fashion, rocking himself up and down, and making an older man laugh. The older man was a retired doctor, named Mike Young, who was exploring the line with his companion, John Vaughan, the manager of a medical practice. They were riding the train from the Barbican, where they lived, to Abbey Wood, at the end of the line, a place they had never been.

“Nothing spectacular so far,” Young said, with the practiced deprecation of a Londoner experiencing a twenty-billion-pound railway for the first time. “I like the open trains.” Vaughan approved of the lighting and the air-conditioning. We arrived at the financial district of Canary Wharf in six minutes—a journey that used to involve three Tube lines and two changes. Young warmed up. “This is a revolution,” he said. It turned out that he trained a family doctor who has looked after my children. Between Canary Wharf and Custom House, on the eastern reaches of the Thames, the Elizabeth Line rose to the surface, before plunging again, under the river. Soon there were trees and small hills to look at. Young and Vaughan debated whether to get off and walk around Abbey Wood. “It might become a holiday destination—you never know,” Young suggested. At the terminus, a cleaner was collecting the first detritus—coffee cups—from the gleaming trains. The spring sky darkened briefly. I chatted to a couple of Elizabeth Line staff, who were getting to the end of their first day. Then a passenger was taken ill and they rushed down the platform to help. We swooped back into the city with a slight delay.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`