---

Tag: ["Economy", "👷🏼‍♂️", "Sales"]
Date: 2022-08-07
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-08-07
Link: https://www.newyorker.com/magazine/2022/08/08/sam-taggarts-hard-sell
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-08-11]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-SamTaggartsHardSellNSave

&emsp;

# Sam Taggart’s Hard Sell

For eight minutes, Sam Taggart had them all hooked. Relaxed and sincere, he roamed the stage at the Salt Palace Convention Center, selling fifteen hundred door-to-door salesmen on selling. It was a crisp January morning at the fifth D2DCon, an annual conference in Salt Lake City that’s the centerpiece of Taggart’s campaign to elevate a profession reviled by nearly everyone. You can hang up on a telemarketer, but not on the insistent young man who won’t leave your doorstep until you buy some goddam thing—pest control, an alarm system, solar panels, a new roof, magazines, scented candles, paintless autobody dent repair, or perhaps tri-tip steaks from a delivery van that, he swears, just broke down in front of your house.

The best door-to-door salesmen can earn more than a million dollars a year, but it’s a punishing way of life. Unlike the salesman who hawks minivans or enterprise software, the door knocker can’t network at the Rotary Club, make a catchy commercial, or research his prospect’s needs. He faces an unknown and often hostile customer with only his own brain for backup.

“Is selling good?” Taggart asked, from the stage. He wore a Beckett & Robb suit, and his auburn hair was spiked with American Crew gel. “Say yes!”

“Yes!” everyone yelled.

“Is getting sold good? Say yes!”

“Yes!”

Salesmen are particularly susceptible to the American impulse to turn every art into a science. Taggart’s company, the D2D Experts, has an online “university” of hundreds of videos that show sales reps exactly what to say and how to say it. One trusty method is the “yes train,” an idea formalized in the eighteen-eighties by John H. Patterson, who founded National Cash Register. Patterson believed questions that elicit a “yes” prime the customer to agree to a purchase. Encyclopedia salesmen once practiced an “ascending close” that required summoning forty-two yeses—but even that Joycean crescendo of acquiescence didn’t guarantee a sale. “Direct-to-home is the hardest job in the world, outside of being in the military,” Vess Pearson, the C.E.O. of Aptive Environmental, which dispatches some seventy per cent of the knockers in pest control, told me. “You’re working for free every day until you make a sale. The job is repetitive and mundane. And you get rejected over and over and over—you’ll probably only sell two out of a hundred knocks.”

Selling is instinctual to Taggart. At thirty-two, he has talked his way out of dozens of speeding tickets. When he knocks at a Hispanic family’s door, he’ll blurt a halting phrase in Spanish: “*Estoy aprendiendo,* ah . . . sorry!” Then he’ll ask if it’s O.K. to practice the language as he goes into his spiel, miraculously achieve fluency, and walk off with a sale. *Gracias, mis nuevos amigos!* He knows exactly how to inveigle customers into buying a better way of life. “Everything is selling,” he told me. “You find the person’s problem—‘My skin isn’t good’ or ‘I got broken into’ or ‘I don’t believe in anything’—and you solve it through your product.”

Taggart’s audience was largely bearded young men with fade haircuts wearing jeans, Henley T-shirts, expensive sneakers, and watches that tracked their steps. Fit, focussed, and wired on energy drinks, they whooped when a speaker’s exhortation resonated—“There’s gold behind that wall of fear!”—then inscribed the new mantra in their bullet journals. When someone on their team won a Golden Door, a trophy for élite levels of annual sales, they roared and dapped.

But Taggart wanted to discuss failure. He’s been swung at in Cabot, Arkansas; arrested in Dimmitt, Texas; called scum in more than forty states. In his second year selling alarms, he said, “I just was getting beat up.” He was “bageling”—recording no sales. Then he met “this old guy named Phil,” in Canadian, Texas, a town in the Panhandle. “Do you guys know that customer that’s, like, ‘I’m not buyin’ anything, but I’m bored and lonely, live by myself, and I just want to talk to somebody’?” There were chuckles. “I’m, like, ‘Sir, Phil, you need this’ ”—a medical pendant, bundled with a fire alarm and door sensors for just fifty bucks a month. Phil scoffed, saying that his gun was all he needed: “ ‘We don’t even lock our doors.’ And I’m, like, ‘Sir, Phil, you need this! If you were to fall, and you were to be by yourself, you could potentially die.’ ” Taggart gazed imploringly into the dark, imbuing the salesmen with his concern, just as he had with Phil.

“Somehow, with my mind wizardry,” he went on, “I sell the guy.” A year later, back in Canadian, he knocked on a woman’s door: “I’m, like, ‘Hi, I’m Sam, I’m with Vivint, I’ll be super-quick.’ And she’s, like, ‘Wait—Sam? The alarm guy?’ ” Starting to cry, the woman said, “Last year, you set up my dad, and he fell, and he pressed that medical pendant, and it saved his life.” The woman led Taggart up the street to her father’s house, and “immediately Phil breaks down in tears.”

“I changed my mentality about selling that day,” Taggart said. “That was the year I finished No. 1” in sales at Vivint. “I said, ‘I’m going to sell *everyone*, because selling is amazing, and I believe in what I sell. Because I’m not God, I don’t know who’s going to have a fall, a fire, a break-in,’ ” he went on. “ ‘So, therefore, every single person I talk to I need to change and bless their life with what I’m pitching.’ Does that make sense? Say yes!”

“Yes!”

Taggart’s intensity kept building. “I want you guys to stand up if you believe in what you’re selling!” Standing, cheering. “On the count of three, you’re going to pound your chest and say, ‘I’m the *greatest* salesman in the world!’ One, two, three!”

Salt Lake is the home of modern door-to-door, in large part because it’s the home of the Church of Jesus Christ of Latter-day Saints. Bryce Roberts, a local venture capitalist, told me, “You’ve got seventy thousand kids going out every year for their two-year missions and getting trained on knocking doors, dealing with rejection, and selling a very difficult product—Jesus.” As a result, he said, the Salt Lake area has become “the Silicon Valley of direct sales and multilevel marketing”—sometimes known as pyramid schemes.

[](https://www.newyorker.com/cartoon/a24931)

“I find it relaxes me to chuck these stress balls at Dave’s head every now and then.”

Cartoon by Zachary Kanin

Every May, the Salt Lake area’s “summer bros” disperse across the country. Summer is the time of college vacation, of long daylight hours for knocking, and of rampageous insects that need killing. The salesmen often view their customers as prey, too, and speak the language of guns and ammo and making resistance futile—the language of locker rooms and poker tables and comedy clubs. “Most salespeople actually believe that what they are doing is wrong and unethical,” the sales guru Grant Cardone observes in his book “Sell or Be Sold,” “and because they believe that what they are doing is a bad thing they will fail at it.” The industry’s conflicted self-image is embodied by Vivint Smart Home, the company that Taggart sold for in Texas. Vivint has its name blazoned across Salt Lake’s largest indoor arena—and for the past eleven years has also sat atop the Better Business Bureau’s list of most-complained-about companies in the region.

Taggart was raised in the L.D.S. Church. At nineteen, he flew to Argentina for his mission and in the first six weeks converted an extraordinary sixteen Argentineans. But after he started on the doors he gradually realized that his new trade facilitated the breaking of nearly every commandment. “Satan’s pathway to gain hold of a person is hookers, blow, money, and fame,” Taggart told me. “And door-to-door guys are on the road, alone, having success really young, so they’re super-­vulnerable.” His mission is to prove that you can be a masterly salesman—one who exploits every frailty in the human psyche—and still bring light to dark places. “Sam is the face of door-to-door,” Graham Wood, the founder of Fluent Home, which sells alarm systems and solar panels, told me. “He has such a strong message of ‘Do it proper, do it clean.’ Everyone else’s message is ‘Money, money, money.’ ”

Onstage at D2DCon, Taggart began pitching Xperts Circle Mastermind, his élite program for door-to-door C.E.O.s who meet regularly to learn how to improve their performance and inspire their teams. After plugging the Circle’s benefits, he employed a “pullback”—a door-to-door staple, based on the conviction that customers want a product more if they think they might be denied it. *Your house may not qualify for solar panels—my engineers will have to check.* Fear of loss drives more sales than hope for gain.

Taggart’s pullback was bold: *I can teach you to be killer salesmen—but are you* sure *you want that*? Last year, he confided, he got divorced. “Those that are closest to me would say, ‘Sam found himself in 2021.’ ” There were shouts of “We love you!” He continued raggedly, “I lost my wife—but I found love. I lost my house—but I found a home. . . . I lost time with my kids—but I found fatherhood.” He went on, “But the biggest thing I noticed is that I had lost myself chasing the wrong shit. Because, for me, none of the money, the fun, the flash, the suits, matters anymore.” He stared into the darkness: “Last year, I woke up to my internal poverty.”

His pitch had reversed field—was being the greatest salesman in the world a path to plenitude or to crushing insufficiency? But selling is not an inherently rational process. One of Taggart’s favorite whammies is the “Instant Reverse Close.” When the customer raises a powerful objection—“We don’t need home security, because we’re moving out next month”—he replies, “That’s exactly why you *do* need it!” “It’s a jab to the nose that leaves them stunned,” he told me.

He concluded by explaining that joining the Circle normally costs about thirty-five thousand dollars, but that this year you could buy in for just fifteen thousand (plus monthly payments that would more than double the cost). Meet me at the back of the hall, he cried: “I’d love to help you make more money than you have ever freakin’ made!”

Taggart hustled offstage to his booth—but only five people followed to sign up. “I didn’t prepare the subconscious mind-control tricks well enough,” he lamented afterward. He watched dejectedly as his wayward flock streamed past. He’d tried to sell them a better version of themselves, but they weren’t buying.

Two hundred years ago, the peddler James Guild discovered that people would happily pay a quarter for scissors that they’d scorn if they cost twelve cents. The value of the scissors derived from how they were positioned. In this view, without salesmen to point out features and build value, customers would never buy anything except food and a change of clothes. Belief that the huckster was the linchpin of capitalism was particularly strong in the nineteenth century. When a smiling chap with a sample case rattled up in his wagon to offer you Lydia E. Pinkham’s Vegetable Compound or Ulysses S. Grant’s memoirs, you were buying progress. At the World’s Salesmanship Congress in 1916, President Woodrow Wilson urged the congregants to “go out and sell goods that will make the world more comfortable and more happy, and convert them to the principles of America.”

With the advent of mass advertising, businesses had easier ways to sell their goods, and observers predicted that door-to-door was doomed—a prediction that recurred with the rise of magazines, telephones, radios, and televisions. These death notices were always premature, until the nineteen-­eighties and nineties, when they finally weren’t. Once Internet shopping arrived, customers had instant access to product specs and competitive pricing; only a rube buys a Chevy Silverado without Googling the dealer’s cost. The sales expert Daniel Pink calls this “information parity,” which has replaced “information asymmetry,” where the salesman knew a lot more than the customer.

The past two decades, however, have witnessed a resurgence in door-to-door. Tom Karren, the founder of Vantage Marketing, which has more than a thousand reps selling pest control, said, “Twenty-two years ago, I was told after my first summer on the doors—by my family, my professors, my mentors—that door-to-door was a dying industry. Now it’s at least fifty times bigger.” Industry leaders estimate that between fifty and a hundred thousand knockers go out every summer. The boom was fuelled in part by the advent of the national “Do Not Call” list, in 2003, which dampened phone solicitation, and in part by the very information glut that helped cripple door-to-door in the first place. To deter customers from doing research—to reconstruct the gloriously profitable world of information asymmetry—companies need to catch them unawares. Who among us, when we answer the door, has any inkling of the actual cost of a treatment for ants, roaches, and mice in a three-thousand-square-foot house? Shopping online is about finding the best price; shopping on your doorstep is about being bowled over by someone with all the answers.

Because a sale is a successful transfer of enthusiasm to the customer, the salesman is ultimately his own leading product. But even someone who can sell anything needs to decide *what* to sell. Kenny Brooks may be the country’s most recognizable door-to-door salesman, famous online for a persona that he described to me as “the funny salesman from inner-city Detroit who’s trying to reach my goals.” A video of him selling Advanage, a wonder cleaner, has been viewed more than a hundred million times. Loose-limbed and quick-witted, Brooks once sold a hundred and twelve bottles of Advanage in a day. “But I only made six thousand dollars—and a lot of that was from bets with other salesmen,” he said. “In solar, guys who sell three deals in a day can make twenty thousand!” However, he acknowledged, “In solar, you’ve got to learn the product, the customer, the financing, and all about credit, so you can go three months without selling anyone. I’ve got ten kids. I couldn’t take that chance.”

Pest control is the quickest, easiest sale—“eight to ten minutes, door to done”—and salesmen can make seven hundred dollars on a one-year plan. An alarm contract, which takes about an hour to complete, can yield eight hundred. Solar, a two-visit sale that takes some ninety minutes all told, is the most lucrative commodity, and the main driver of the boom in door-to-door. On a six-kilowatt system, a salesman can earn three thousand dollars. A middling solar salesman can make two hundred thousand a year, and a great one far more. You just have to get them to hear you out.

Sam Taggart rapped on the door of a house in the Salt Lake City suburbs, then stepped off the porch. To reassure the customer that you’re not a threat, you angle your body to appear smaller and gaze at your iPad. Then you look up and smile—but not before you catch the customer’s eye, because that looks creepy.

A man answered the door, and Taggart asked if he was the homeowner. “No, she is,” the man said, gesturing behind him.

“Could you get her?” Taggart said sternly. You steamroll the gatekeeper to get to the decision-maker.

A middle-aged woman appeared, wearing a tartan shirt. “I like the festive jammy top!” Taggart said, and she beamed. A friendly icebreaker makes the customer feel seen, and buys another ten seconds in which the salesman can explain, with calibrated candor, “I’m just here about the net-­­metering program” (solar), or “I’m with the new crime-prevention program” (alarms), or “We’re the public adjusters inspecting the damage after the big hailstorm” (roofing).

Many top salesmen employ a matter-­of-fact “contractor’s voice” to establish that they have other places to be, and they avoid uptalk, which can sound nervous. But Taggart’s tone was uptalk-­adjacent, and his smile was warm. He told me, “I call my style ‘the Grandson Effect.’ Innocent little soft pretty boy. My perfect customer is the tender mom, and my greatest strength is intentional stupidity.”

At the door, he said, “You’ve probably had a bunch of solar people come by, right?” He was anticipating the woman’s objection—a time-honored technique that he calls “8 Mile,” for the film in which Eminem wins a rap contest by raising his weaknesses before his opponent can.

“Oh, sure!”

“Well, what we’re doing is a little different. I’m not here to sell you anything.”

What the customer thinks is happening on the doors is often the opposite of what’s actually happening. She may feel shielded by her “No Soliciting” sign, but salespeople see it as an invitation: the resident feels vulnerable to being sold. Often, the salesman’s task is to persuade the customer that she has an urgent need that she isn’t aware of: *Your situation is much worse than you thought.* Roofers, Taggart’s videos suggest, should stress “the invisible damage that’s actually a silent killer.” Pest-control sales trade on such hard-to-verify anxieties as mud daubers in the eaves “that push up inside that fascia.”

Taggart began to evoke the cost of doing nothing. “It’s, like, where in life do we say, ‘Yay, let’s pay more than we have to, to go with the monopoly where we’re locked in forever, right?’ ” The woman nodded. “And do you know where we get most of our power in Utah from?”

“Electricity?”

“Exactly, right,” Taggart said, moseying onto her porch. “And the electricity comes from burning coal. So they have these big smokestacks, and it’s two thousand fricking twenty-two! If there’s a cheaper and more efficient way to harness the sun, don’t you think that’d be better?”

“Oh, sure!”

“So we’re here *today* because there’s a big push to get panels on roofs through the new program.”

She frowned. “My husband won’t do it, because we’re faced the wrong way.” The ideal house has a rear roof that faces south: more sun, no panels visible to passersby. Salesmen call such houses “solar boners.”

“Here’s the thing,” Taggart said. He leaned against the doorway, and the woman leaned against its opposite side—a signal that she felt more comfortable. “What’s your name?”

“Kay.”

“Every kiss begins with ‘K’!” They both laughed. “So, actually, your house is perfect for it!” He hadn’t even glanced at her roof. “And you’re already saying yes to ‘I want power on my house,’ right?”

“Right! But my husband made his decision. I’m sorry!”

Usually, once the customer realizes she’s being pitched, she’ll say anything to make the salesman go. When I canvassed with Taggart, I often felt anxious: *They really want us to leave!* But he interpreted every objection as an appeal for further information. He heard “I can’t afford it” as “Show me how I can afford it,” and “I already have a gun and a mean dog” as “What else do I need to fully protect my family?”

A customer’s questions are always taken as a sign of interest. A salesman’s questions, on the other hand, bait you into selling yourself: *Would you use your alarm system more when you’re away and the house is empty, or at night when you’re sleeping and your family is vulnerable*? These are “tie-downs”: questions whose answers leave you trammelled. Even an outright “No!” is a buying sign. Salesmen believe that customers need the freedom to say no as many as six or seven times; rejection is a necessary stop on the road to submission.

Taggart now told Kay, “We do solar so you make money on Day One. Because you’d rather pay money into your account than to Rocky Mountain Power, right? Does that make sense?” That question is the keystone of Taggart’s “grandson” pitch; he asks it with a worried frown, as if English, too, were a language he was just beginning to explore.

“Why, yes!”

Taggart looked relieved. “My favorite people to set up are accountants and financial planners, because they see right away that it makes sense—you make money, you own your own power, and you stick it to the power company, O.K.?” He nodded enthusiastically, so Kay did, too. In his book “ABC’s of Closing,” from 2017, Taggart writes that you “kind of want them to feel like an idiot for not buying,” because smart people “had those same concerns and conducted research, but still moved ahead.” He bent to his iPad: “So what was your husband’s name?” Having made a return appointment to see Kay when her husband was home, Taggart high-fived her, a form of concurrence that, he believes, registers “in the unwritten book of awesomeness—we high-fived on that, you can’t back out now!”

As he turned away, animation drained from his face. “Kay is a classic Mormon mom,” he told me. “I don’t like knocking in Utah. They’re super-­nice, but they’ll talk for an hour and not buy, because they’re also super-­cheap.”

The renowned salesman Zig Ziglar wrote that Jesus Christ “was the greatest Salesman and the greatest Teacher who ever lived.” But even proselytizers for eternal life need to keep body and soul together. Methodist preachers used to support themselves by selling books as they rode their circuits, and the Gideons, famed for placing Bibles in hotel rooms, were originally travelling salesmen from Wisconsin. In “Birth of a Salesman,” an illuminating history of the field, Walter Friedman writes, “The connection between selling and evangelism was particularly clear in sales of life insurance, a business with antecedents in church-­operated societies that pooled money for the indigent”—and a business predicated on the fear of loss.

When Joseph Smith, who’d once made his living searching for buried treasure, founded the Mormon church, in 1830, one of its core missions was to spread the Gospel. The church expected the world to end within a few years, so at first the pitch was wild-eyed: convert or perish! As decades passed and the Apocalypse receded, missionaries began to rely on secular sales techniques. In 1936, a Mormon salesman named Earl W. Harmer published a guide for missionaries that included exercises to overcome “heavy jaw,” warnings against body odor, and a form to grade themselves in seventy-seven categories, from mirthfulness to intellectual continuity. Harmer wanted to arm his emissaries with “all the best methods of commercial salesmanship in addition to that power which you have that no ordinary salesmen possess: *THE POWER AND PRIESTHOOD OF ALMIGHTY GOD*!”

In 2004, the Church adopted a more improvisatory approach, which included outreach to lapsed members and, eventually, social-media campaigns. But saving strangers was still the main goal. Suli Zinck, who grew up on welfare, converted more than a hundred people during her mission. When it ended, in 2008, she told me, she was recruited by Church members at alarm and pest-control companies: “I said, ‘No! I knocked for Christ—I’m not going to knock for money! Who does that?’ ” A lot of people, it turns out, including Zinck, who began selling pest control. Prosperity is lauded dozens of times in the Book of Mormon, so knocking for commissions can feel almost sacerdotal. “I actually *hate* knocking doors,” Zinck said, “but I’m obsessed with the financial freedom it provides.” She is one of just a handful of people who’ve won Golden Doors in two product categories.

Sam Taggart’s father, Paul, was an entrepreneur who once sold Kirby vacuums door-to-door and later helped launch Ogio bags and a home dermabrasion unit. In 2014, he began serving as a mission president. He told me, “We’d train these eighteen- to twenty-year-old men how to knock, to stand six feet back from the door, and then to say, ‘Hey, listen, we know you’re busy, but we’ve got a quick question for you.’ You hold up the Book of Mormon and say, ‘We noticed the bikes. Do you have kids? Wow, sounds like you’re a really good mother/father.’ Then, ‘You ever wondered where you’d be with your kids in a thousand years?’ ” He leaned in: “If I were to promise you that there *is* a life after death where you could be with your family, would you be interested?”

When Paul and his wife, Jane, had Sam, their fourth child, in 1990, they felt certain that he was destined for a special purpose. Jane told me, “Everything came very easy to Sam.” Growing up in Park City, however, he preferred playing his guitar in his room to studying. “Avoidance was my emotional home,” he said. “My mom was always, like, ‘Don’t be sad, see the rainbow in everything,’ and that’s become the customer-service, people-pleasing part of me that can suffocate everything else.”

At eleven, Taggart sold coupon books door-to-door for businesses including a local bowling alley and the Utah Jazz; at fourteen, he started a business stencilling curbs with property owners’ addresses. “I brought six guys, and I’d divide out territories,” he said. “I gave them the objections script, and it was the same objections you get now for a seventy-thousand-dollar solar deal: ‘I don’t have any money,’ ‘I need to talk to my husband,’ ‘Maybe later.’ ”

At Utah Valley University, he spent summers selling alarms, and, in 2013, he made five hundred and fifty thousand dollars—enough to persuade him to drop out of school. He was newly married, and he and his wife, Katie, soon had three daughters. He shifted to solar and found increasingly lucrative managerial positions. A millionaire by twenty-five, he began investing in real estate and crypto—standard moves for salesmen, when they’re not putting it all into “pay zero tax” schemes—but he wasn’t happy. Taggart said that there was an imbalance of power in the couple’s marital arguments: “A normal human being would feel like, ‘I can’t beat Sam, I’m always getting sold.’ I was winning in business, winning in life, but my marriage sucked. God was telling me to get divorced for a long time.”

His older sister Abi Ayres told me, “I look at Sam and I think, You’ve never been poor, you’re super good at everything, you’re charming, you’ve got the perfect body. But the one thing that was always so hard for him was marriage. He was starving for attention and love, but it was also really hard for him to get close to people. On Christmas Eve at the Taggarts’, Sam would show up an hour late, talk about his business, then leave early. In the industry, Sam was a god, but his family was, like, ‘How do we take you seriously?’ ”

Taggart grew increasingly dismayed by his industry’s gold-rush morality. He told me that, in 2016, his solar company owed him two hundred and fifty thousand dollars. When he complained, he got fired, so he took seventy-five salesmen with him to another firm. In 2017, on a three-day fasting-and-meditation retreat in the Utah desert, he had a vision of himself speaking onstage before thousands of people. He decided that God was sending him a message “to up-level door-to-door.” He quit his six-hundred-thousand-dollar job and began organizing his first convention. Ayres, who ran four conventions for her brother, said, “D2DCon was Sam’s way of saying, ‘I want *everybody* in this industry to be taken seriously.’ ” She added, “But it’s mostly bros who care only about their bodies and their sales numbers. It’s such a vain, sad industry.”

Two days after D2DCon, a hundred or so knockers gathered at a cabin in Heber City, an hour southeast of Salt Lake. Their hosts were Danny Pessy and Taylor McCarthy, topflight salesmen in their thirties, who recently launched a curriculum called Knockstar University. Their program is closely based on Taggart’s D2D University. “Sam paved the path, and now we’re crushing it with a very similar setup,” Pessy told me.

One of Pessy and McCarthy’s messages was that door-to-door burns you out fast, so become a manager and recruit reps, because you get a percentage of their commissions. The pair addressed such topics as wealth, life style, and family, and then McCarthy softly added a last category: love. McCarthy is best known for tactical brilliance and for an insistent politeness that borders on rudeness (“Sir, are you upset? The *last* thing I want to do is cause you emotional hardship”). So his suggestion that sales could be a form of moral redemption—Taggart’s message—was a surprise.

Pessy offered a parable of the dangers of conducting business without love: “Every year, I’d be, like, ‘I sold three hundred, man, I’m the best manager ever!’ ” He raised his hand for a high five and mimed being left hanging. “And my reps were, like, ‘Dude, you don’t give a shit about me.’ ” He inhaled. “Sorry, I’m getting emotional, but I’ve lost so many friends because of this job—I’ve fucked ’em over, I’ve stolen deals from my reps.” But, he added sombrely, “when I die, I can’t take this watch with me”—he displayed his Breitling. “I can’t take the fancy cars, the limo with twenty-five women. They’re gone. It’s the friends.”

The perspective from the limo, like that in the room, was decidedly masculine. Less than ten per cent of door-to-door reps are women. Makenna Halls, a pest-control knocker whose team made $2.5 million last year, told me that at D2DCon “the men only talk to the men, and then they say, ‘Oh, do you sell, too? Or are you just a wife?’ ” (The more festive world of direct sales—which is dominated by multilevel marketing, in which people sell leggings or essential oils to their friends and acquaintances—is seventy-­six per cent female.)

Pessy and McCarthy introduced Michael O’Donnell, the country’s best-known salesman in solar and a proponent of a hugely influential closing technique. In a D2DU video, he explains that, if he hasn’t quite closed a customer, then it’s “just time to make shit up” (somewhat glossing over all the shit he’s already made up). He turns to the “Last Bullet in the Gun” close, teasing the possibility of a price cut: “I don’t know if I can get this approved. If I were able to, could we move forward?” He then deploys the venerable “Manager Call Close,” in which the rep dials a number—which, for the scrupulous salesman, could even be an actual manager’s—and pleads the customer’s case.

In the cabin, O’Donnell diverged from Pessy and McCarthy’s theme. He clicked to a photo of a Porsche Panamera alongside a Gulfstream III. “All the big influencers say, ‘What is your why?’ ” he said. “The why, to me, is to find a nine-figure mind-set. A nine-­figure balance sheet gives you the opportunity to have any life style you can possibly imagine without having to work. You’re also preserving generational wealth, which is the way you’re going to start thinking when you use ‘Think and Grow Rich’ as a textbook.” That book, a touchstone for salesmen, is Napoleon Hill’s account of the secrets he gleaned from interviewing such Gilded Age titans as Andrew Carnegie, Thomas Edison, and John D. Rockefeller. “We must magnetize our minds with intense desire for riches,” Hill declares. The popularity of this belief is undimmed by the fact that Hill was a con man who made up his research.

O’Donnell’s pep talk got a loud ovation, but Pessy was nonplussed. “That mind-set never lasts, long term, because the kicks in the nuts become too much,” he told me. “If you don’t get to the nine figures, you’re a total failure. Whereas if your mind-set is about removing impediments, then *not* achieving nine figures is just a stepping stone to becoming a better person.”

Motivational speakers often tell reps that the ultimate goal is “abundance,” a roomy word that comprehends not just wealth but also family life, charity, and well-being. Knockers remove impediments to abundance by continually taking up new disciplines. They pump weights, try intermittent fasting or paleo, adopt Wim Hof breathing techniques, and undertake 75 *Hard*s, seventy-­five-day programs requiring twice-a-day workouts, abstention from alcohol, and immersion in self-help books. If you’re betting on yourself, then everything you do to make yourself faster and tougher and more focussed improves your odds.

Perhaps the biggest obstacle to using sales as a path to redemption is that redemption, in turn, increases your sales. Pessy told his disciples that, once he got physically and mentally and emotionally stronger, he became such a great salesman that “my boss bought me this cool-ass Breitling that cost ten thousand dollars”—he held up his watch again. “I wear it all the time to remind myself that the real wealth is health.”

When Sam Taggart was selling Kay on solar, he instantly sized her up as a lamb, using the *BOLT* system, which sorts people into bulls, owls, lambs, and tigers. A bull’s force must be met with equal power; as the pest-­control salesman Parker Langeveld puts it, you “stand your ground and redirect, and then mount the back of the bull while he’s disoriented.” Owls study product specs and buy reluctantly, if at all. Owls, Taggart told me, “are usually Jews, or Asian dudes. My first two years knocking, if an Indian opened the door I’d say, ‘Wrong house.’ ” Lambs want to be told what to do. And with tigers you chitchat and reassure them that they’re getting the latest tech. Bulls drive a black Dodge Charger, owls a Toyota that gets great gas mileage, and lambs whatever the salesman wanted off the lot. Tigers leave their garage door open so everyone can admire their red BMW.

As I considered my own place in this taxonomy, I realized that I’m an owl. I want to know every detail. I also realized that my self-image as a savvy, unpersuadable New Yorker was dead wrong. All a salesman has to do is listen to my concerns and I’ll start giving serious thought to buying his tropical-­fish subscription or backhoe. I’m susceptible even as I’m being shown how the trick is done. In one D2DU video, a solar salesman named Pistol Pete Winston pitches Taggart, demonstrating how to bulldoze the “one-legger”—the solo homeowner who won’t make a decision without his spouse. After Winston sets a follow-up appointment with a forced-choice question (*Is Wednesday afternoon or Thursday morning better for you*?), he insures the spouse’s attendance: “As much as this is about helping you save money and increase the value of your home, if you qualify, it’s also about sharing with you what the community is doing to help the environment, and they just ask that both of you be here for that.”

A grin spreads across Taggart’s face: “So you make it about the *community*.”

[](https://www.newyorker.com/cartoon/a25335)

“The heathens are no longer at the gate, sire. They’re now at the food truck.”

Cartoon by Michael Maslin

“And ‘they’ just ask . . .” Winston notes, drawing Taggart’s attention to the masterstroke of his coercive piety. “Who? ‘*They*.’ ” I’d buy solar panels from Pete Winston. And I live in an apartment building.

Perhaps eighty per cent of salesmen are tigers, as Taggart is, so they’re drawn to the latest persuasive techniques. When Taggart filmed an online commercial for a D2D sales summit in March, he did a tongue-in-cheek practice take: “Do you want to pull someone’s brain out of their head and mold it and put it back in their skull? Have you ever heard that sales is bad because it’s a manipulation technique for making people do whatever you want, and thought, How can *I* learn that?”

His actual ad wasn’t much different: a promise to reveal “how you break into the subconscious mind of your customers to *master* the art of selling.” Rather than preying on the customer’s fear of loss, you reframe his outlook using “wordsmithing.” Avoid saying “problem” (instead, use “challenge” or “situation”), “contract” (“service agreement”), “chemical” (“product”), “sell” (“provide”), or “sign” (“initial”). Not *The customer wouldn’t sign the contract because it cost too much,* but *The head of the family I served O.K.’d the form once she grasped the unparalleled investment opportunity.* “Bucks” sounds cheaper than “dollars,” so you build value in dollars, then promote in bucks: *This service is two hundred and forty-nine dollars, but because we’ve got technicians in the area today I can give it to you for ninety-­nine bucks.*

A fancier-sounding form of conditioning is neurolinguistic programming. Taggart suggests making seemingly anodyne observations—“Hey, whether you *do* it or *don’t* do it, it would make sense to just *do* it, right?”—that, operating on the same frequency as subliminal advertising and homeopathic medicine, brainwash the prospect into obedience. There’s no real scientific evidence for these techniques, but they have a powerful placebo effect, and salesmen need a thick buffer of confidence against self-doubt. Self-doubt leads to failure, and failure is unacceptable. When reps bagel, the penalties can range from having to lip-synch to Britney Spears to having to shave their beard and consume the clippings.

Failure is abhorrent because it can induce a contagious loss of faith in the whole enterprise. Managers teach salesmen to avert this death spiral by imagining that they’re getting paid for rejections. If you get five thousand dollars for a solar sale, but you sell only one out of a hundred prospects, then condition yourself to believe that you’re getting paid fifty bucks for each no. Michael O’Donnell, successful as he is, told me, “I want to throw up in the bushes half the time. The only way I get myself out of my house is that I made a sacred commitment to get one person to say no to me every day, and I try to experience that no as an uplifting event that I’m getting paid for.”

There are two types of door-to-door salesmen: those motivated by money or by the call of their persuasive gift, and those simmering for a shot at redemption. Taylor McCarthy had a high-school G.P.A. of 1.8; Michael O’Donnell was an alcoholic; Luke Ward, who in 2021 made $1.4 million selling solar, was convicted of several felonies during his years of heroin and meth addiction. “The obsessive quality that made me an addict is also what makes me great at sales,” Ward told me. “That, and the competitive need I have—that all great salespeople have—to be recognized as the best.”

Adam Schanz, the founder and C.E.O. of Alder Security, is the simmering sort. His ability to sell alarm systems elicits wonder. Sam Taggart said, “Adam is the best door knocker in history.” Schanz requires his execs to knock doors for a week each year; in 2019, he spent his own week in a town in northeast Louisiana and sold two hundred and five accounts—a total that might take a merely great salesman half a year. He installed systems for local officials and paid them a hundred dollars for each referral who bought in, got more leads from church congregants after he dropped a thousand dollars in the collection plate, and then raced from house to house, sweeping the town clean like the Pied Piper of Hamelin.

Schanz, who grew up in a Mormon family, is exceedingly precautious about acts of God, but he remains an optimist about humanity. “In the meanest neighborhoods of Brooklyn, where you live,” he told me, “I can knock on any door and get the people to let us borrow their car and drive to McDonald’s to get a milkshake. It’s amazing how awesome people are when you give them a chance!” And yet, when he started on the doors, he said, “I saw salesmen tricking old people, and liars and cheaters being rewarded. It’s a flashy, trashy industry.” After his second year, he told me, “I called my mother in tears and said, ‘The Cinderella story is a lie, Mom. What you taught me is bullshit.’ ” Schanz’s mother encouraged him to stay true to himself, and he redoubled his efforts, reading every sales book he could, setting three appointments after nine each night, explaining the fine print so that customers couldn’t possibly be confused. He radiated a passion for his product that few people feel for their families, let alone for a seven-inch touch-­screen panel with two-way voice and 24/7 monitoring and support. Three years later, when he sold five hundred accounts in a summer, he called his mother again and said, “Mom, it’s legit! I’m the best in the world at this!”

It’s easier to sell, of course, if you fiddle with the truth. That’s why everyone at your door announces himself as “the regional manager,” even if the region under management is just the space occupied by his own body. Last year, Vivint Smart Home paid $23.2 million to the Department of Justice and the Federal Trade Commission, to settle allegations that some of its salesmen had been fudging credit reports, including “white paging” to make sure that customers passed a check—that is, borrowing the superior score of an unwitting person with a similar name. Another legendary industry workaround was to go to the local graveyard and run a likely name: the dead frequently retained their credit rating, and the tombstone supplied a birth date.

When home-security salesmen seek to take over another company’s account, they sometimes tell the customer that they’ve come “from the alarm company” to upgrade her system. Schanz himself founded a business called APT, which sounds a lot like ADT, the nation’s largest security company. He contends that his reps never pretended to be from ADT: “Our whole thing was to *clown* on their equipment and service—to win accounts by doing the opposite.” Unpersuaded, ADT sued four times. “Their goal was to crush me,” Schanz said, even as he acknowledged that his company paid seven million dollars to settle the lawsuits: “I admit that I’m not perfect.”

On the doors, the ends frequently justify the means. In a Knockstar University video, Taylor McCarthy tells trainees, “It is *never* O.K. to be pushy in selling. Unless it’s a life-or-death situation,” he clarifies. Or, he further clarifies, “if you *feel* as if it’s a life-or-death situation—if you’re selling home security, if you’re trying to protect the environment,” or “if you’re trying to protect somebody’s lawn.” Danny Pessy told me, “If your intention is to *deceive* the customer—if you’re saying your meat truck broke down, and it’s actually meat from Ralphs that you repackaged—that’s a no. But, if your intention is to *serve* them, then you can say whatever you have to say to get them to buy the amazing product that you believe in.”

As Taggart ambled into a development not far from his office, he noted with pleasure that new owners were still moving in. “You can sell these people anything,” he said. “They need Internet, they need alarms, they need pest, they need solar.”

At the first house, a man named Geo answered Taggart’s knock. He wore baggy shorts and had a phlegmatic air. Taggart, pegging him as a lamb, started his pitch gently: “Where normally you’d pay up to sixty thousand dollars, in this neighborhood we’re setting up standard kits to fit on the roof sizes. Is it cool if we step inside and show you? It takes, like, two seconds?”

“Yeah, sure.”

Taggart gave me a smile: the salesman’s first goal is to get into the house. Alfred Fuller, the founder of the Fuller Brush Company, wore shoes a size too large so he could slip them off and be inside before housewives could protest. Earlier that afternoon, after Taggart had convinced a bull named Bob that he needed a new alarm system, he’d told me, “Once I get inside, it’s done. The saying is ‘On the door you’re a pest, in the home you’re a guest.’ ”

Taggart sat in the living room cater­corner to Geo and laid out the advantages of solar. “So would you be doing this more for the savings, the independence, or saving the planet?”—a classic tie-down.

“If it has the affordability. What’s the total cost for a home like this?”

Taggart explained net metering: each month, the power company credits you for the electricity your panels generate and charges you for the electricity you use. “So we want to size the system to offset the power you’d use over the year. Does that make sense?”

“Yeah, I get what you’re saying.” Geo asked a few more questions, then said, “It’s an option to explore, but—”

“The numbers have to make sense,” Taggart said, nodding sagely. “Say you pay a hundred a month in electricity, and you move after five years, how much have you paid?”

“Six thousand dollars.”

“And that’s if prices don’t go up! So I say, Hey, look, give me a shot, we run a proposal and give you the opportunity to recuperate all that money.”

“Why don’t we wait until we see what the monthly power bill is?” Geo said, weakly offering his final objection.

“Well, right now you’re getting a winter power bill, and that’s going to be less. You wait a year to see your annual power costs, you just wasted four thousand dollars. See what I mean?”

“Yeah, I see, I see,” Geo said, ninety-­five per cent sold. Taggart took his information and said he’d get him a quote. On the street, he told me, “Say he has to pay thirty bucks *more* a month to get solar.” Many solar salesmen promise lower total bills, but that usually proves true only in states with high electricity costs, such as California. “Then I’d say, ‘If you had to pay twelve hundred ­dollars a month for your mortgage, or eleven­-hundred-seventy a month for rent, which would you do?” He looked at me.

Cast as Geo, I said, “The mortgage.”

Taggart grimaced and said, “Why would you pay *more* every month? That’s dumb.”

“Because that way I own my house,” I said, annoyed that he was being so dense.

He grinned. “*Exactly*. You get them selling you.”

[](https://www.newyorker.com/cartoon/a24653)

“But I don’t feel safe.”

Cartoon by Robert Leighton

The next day, Taggart texted Geo and asked him to take photos of his roof for the engineer’s estimate; getting customers to perform tasks for you is the kinetic equivalent of the “yes train.” And then Taggart lost interest. “It’s terrible that I haven’t closed him, because it’s easy money,” he admitted a few weeks later. But his focus had begun to shift.

A few months after Taggart and his wife separated, in 2020, he got an Instagram message from an effervescent woman named Mia Pheonix. Pheo­nix, who’d changed her last name from O’Neil to honor her soul’s continual rebirth, had seen Taggart’s D2DU videos in Tampa, where she was learning to sell solar. Her message asked how to get into roofing sales. In truth, she suspected that Taggart was the man she’d been magnetizing her mind for. Her original list of desirable qualities included “luscious hair,” “really beautiful bone structure,” “ripped & strong,” “making 200k + a year,” and “50k + followers” on Instagram, but it had grown to encompass “spirituality/God,” “business savvy,” and “musical ability.”

When she and Taggart met up a few weeks later in Utah, he told me, “I realized she’s, like, four foot eleven—‘You really want to do roofing sales?’ ” Height helps when you’re raising a ladder to inspect a roof. “It was a ploy. She sold me.”

Pheonix said that on their second night together “I put my hands on Sam’s chest and put love into him: ‘You are so powerful—you’re going to change the world!’ He started bawling, and I literally saw a zombie come back to life.” She began knocking doors for Taggart’s solar company, Agoge (named for the Spartan warriors’ training program), then started a lab-grown-diamond enterprise, then launched a podcast while assisting Taggart with his seminars. “Knocking had served its purpose by leading me to Sam,” she said. “God is working through us to change lives, and I genuinely see Sam and me becoming two of the most influential humans who ever lived, along with Beyoncé, Oprah, Elon Musk, Einstein, and Aristotle.”

Taggart is still some ways from a global empire. When I visited the D2D Experts office, in a mini mall south of Salt Lake, it looked as if he and his fifteen employees could move out of it in ten minutes. Yet his efforts to expand his sphere of influence are relentless. The office had a gong you banged when you made a sale; when Taggart banged it, he filmed himself for his more than a hundred and forty thousand Instagram followers. He explained, “We have a guy in Serbia, two chicks in the Philippines, and a guy in Nigeria whose job is putting inspirational quotes on photos and videos of me. The guy in Nigeria is also writing my book.” Taggart’s new book of entrepreneurial advice is inspired by Matthew 7:7: “Ask, and it shall be given you; seek, and ye shall find; knock, and it shall be opened unto you.” Taggart said, “The problem is it’s too good, too ecclesiastical. It needs to be dumbed down for the sales world.”

After D2DCon, he convened his team in his private office, which was decorated with an acoustic guitar, a suitcase, and a jug of protein powder. The convention had been a success, netting about two hundred thousand dollars. Next year, Taggart said, “my goal is to sell twice as many tickets, and have just two speakers on the main stage—me and Tony Robbins.” Some of his employees glanced at one another: *Is he kidding*? “I have an in, a guy who sells Tony hats,” Taggart explained. Afterward, he told me, “Tony Robbins is people’s modern-day Jesus. I grew up believing in modern prophets, like Joseph Smith, and Tony Robbins is one. I’d like to be seen at that level.”

More than anything, he’d decided, he was selling inspiration. At an Xperts Circle Mastermind gathering in Park City, he stood by the woodstove of a rented chalet and spoke to eighteen C.E.O.s. “Too much of sales is about ‘How much money did I make?’ ” he said. “But I hope you see this weekend as ‘Let’s become better humans and up-level everyone else along with us.’ ” He suddenly shouted, “It’s our duty to fix all these roofs, because if we don’t fix them no one will!”

“And somebody else is going to pay for it!” a roofer named Joshua Blanch added, to laughter.

Taggart began to discuss how to coach employees. “Pain is a bigger driver than pleasure,” he said. “It’s sad, but that’s how we motivate our customers: ‘A black widow is going to bite your kid one day.’ The obvious employee problem is that people will do anything *not* to knock, because they associate doors with pain. Our job is to reframe that, so doors become the doorway to your future.”

He turned to Amy Walker, one of two women present. Walker owns a roofing company in Tulsa with her husband, Paul, who had stayed home, doubting much would come of her efforts at self-improvement. Taggart now cast her as an underperforming sales rep, and Walker looked stricken. Her company had plateaued at two million dollars in revenue, and she had resisted knocking for new customers. Playing Walker’s boss, Taggart informed her, “If you go two more weeks with this performance, we gotta let you go.” He told the others, “It’s the pain piece: ‘Don’t cut me, Coach!’ And the pleasure piece is the promise of renewed connection.” He turned back: “Hey, girl, we all want to feel close to you, but we need you to keep up and be an all-star, like us.”

After some introspection, Walker announced, “I’m going to go on the streets!” and everyone whooped. Back home in Tulsa, though, she kept putting it off. Finally, in February, she could no longer stand “having life run me,” so she walked into her neighborhood and began knocking. “One guy was a total asshole,” she reported, but within hours she’d booked a job. She found herself doing the math: what would it take to win a Golden Door? She’d need a hundred and fifty-seven sales this year, an average of three a week. “Freaking scary—but I’m going to do it!” she said. “And my other mission for this year is helping women get into this industry—forming a tribe!”

Her husband, Paul, said, “Amy hates ladders and heights, so this change is pretty bold.” Inspired, he quit drinking and started a modified 75 *Hard* with her; he even teamed up with her for one of Taggart’s door-knocking competitions. “I still don’t feel comfortable overcoming objections, because I sympathize with the *Stop it, go away!*” he told me. “But I recognize that I was lazy and miserable, and that I need to scratch and claw to keep up with Amy.”

Every salesman is proving something on the doors. Taylor McCarthy wants to demonstrate that he’s smarter than you, Adam Schanz that he can befriend you, and Sam Taggart that he can charm you. Yet Taggart has grown sufficiently frustrated with his industry that he no longer cares about ingratiating himself with everyone in it. For years, he’s tried to launch an initiative to train sales reps in ethics and certify them, as if they were accountants or Realtors. He hoped that three hundred companies would support his initiative; he said that only fifty had. This year, at D2DCon, he didn’t even raise the topic. “I can’t carry the whole industry on my back,” he told me. “So, if you’re not going to help me to police it, then F you.”

It’s a business scant on deep loyalties. Once the salesman leaves and his injection of confidence wears off, customers often feel obscurely tricked; what seemed like a conversation was only a transaction after all. That’s why the salesman pressures his technician to spray the house or install the alarms that same day. In solar, where the necessary permits take weeks, the salesman will often give the owner brownies or a smart thermostat to hold the interpersonal glue in place. River Skinner, the vice-president of sales at Fluent Solar, said he’ll send “an emoji of my face with a thumbs-up—because friends text with emojis—or a handwritten card saying that it meant a lot. Because, if you have an intimate moment with someone you’re attracted to, you wouldn’t want to never hear from them again.”

Regret lingers, though, and it threatens the business model. As a rule, door-to-door pest-control companies lose roughly a third of their customers in the first year. Many pest and alarm companies have launched solar divisions to retain their top salespeople; solar is where the money is. Yet, with federal tax credits set to expire in 2024, the boom may be brief. The growth of door-to-door is also menaced by the saturation of local markets and by customer disenchantment—the retiree who writes a Facebook screed about her alarm salesman is unlikely to want another system.

Door-to-door companies have begun to look abroad, following the path of other American innovations—Spam, Agent Orange, subprime mortgages—that ran into resistance at home but flourished overseas. Paul Giannamore, an adviser to the pest-control industry, told me, “Because you already have six or seven door-to-door companies selling on top of each other in the same suburb of Wichita, you’re seeing teams go to Canada now. I’m getting calls, ‘What about Australia?’ A bunch of American kids knocking doors in the outback—that would get the homeowners’ attention!”

Taggart expressed his own restlessness by hiring a new ghostwriter for his book and breaking up with Mia Pheo­nix. “Mia unlocked a whole new version of what I can be in a relationship,” he said. “And I’m excited for the next one.” To elevate his life, in the past year he learned how to dunk, became a vegan for six months, and completed a marathon and an Ironman. He intends to gain fourteen pounds of muscle and be at ten-per-cent body fat by the end of August and then to get certified in yoga and jujitsu. His new longer-term goal is to accrue fifty million dollars by age forty, move to Los Angeles, and host a game show in the vein of “The Amazing Race” or “Survivor.”

He now subscribed to his parents’ belief that God has a plan for him. “Grant Cardone’s motto is to ‘10*X* yourself,’ ” he said. “But why cap it at ten? I like the idea of ‘Infin*X*.’ ” He went on, “I’m a huge fan of mindfulness—and of coupling that with *success*. Religion sees money as the root of all evil, but I believe you can have it all, the spirituality *and* driving a Lamborghini. Call it religion, call it personal development, call it whatever, but I’m called to go beyond the hundred thousand door knockers in America. I feel called to compete with the Tony Robbinses to impact millions around the world, by teaching them to sell themselves on life!”

Selling fulfillment door-to-door wouldn’t scale, so Taggart has turned, inevitably, to a Silicon Valley solution: “We’re building out a goal-setting life-­management system with accountability that’s pretty dope. It’ll tell you, ‘Did I expand my life or not?’ and then deliver content into your app.” Once Taggart’s app goes live, your phone will become a doorway to the next level. And then all the happiness that a salesman can promise will be not a brisk knock away but only a gentle tap. ♦

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`