---

Tag: ["Society", "🍆", "Libertinage"]
Date: 2022-07-17
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-07-17
Link: https://www.theparisreview.org/blog/2022/06/29/scenes-from-an-open-marriage/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-07-17]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ScenesfromanOpenMarriageNSave

&emsp;

# Scenes from an Open Marriage - The Paris Review

[![](https://www.theparisreview.org/blog/wp-content/uploads/2022/06/tpr_illo_openmarriage.jpg)](https://www.theparisreview.org/blog/wp-content/uploads/2022/06/tpr_illo_openmarriage.jpg)

Illustration by Na Kim.

About six months after our daughter was born, my husband calmly set the idea on the table, like a decorative gun. I said I’d think about it.

I couldn’t pretend to be that surprised by the proposition, or ignorant of my part in engendering it. I was too tired. I was too busy. The baby the baby the baby. I had a deadline. I was reading. I was watching *The Sopranos* (again). I was depressed. I just wanted a nap, needed a nap, ached for a hot throbbing nap. This might, I figured, be “real” marriage, harder deeper marriage, marriage opening its cute mouth all the way and showing the mess that was back there.

Accidental iPhone video of forty minutes in the kitchen one night, a view of the cutting board and the wallpaper: You can hear a baby and the banging of something metal and you can hear our two adult bodies rustling around the space, running water, sliding a knife into the knife holder, dragging a chair across the wood floor, opening and closing the fridge―a sound like a breath and then nothing. We speak in short, muffled bursts, loving to her, not unloving to each other.

Maybe, I thought, the libido of a certain kind of woman is an animal that lives a little and then crawls into a cave and lies there panting for a few decades until, with a final ragged pant, it expires. Could it expire so early? Or perhaps it was taking a breather postpartum—understandable, surely, given how a six-and-a half-pound human body had been slither-pulled out of the place I get fucked, or one of the places.

And the child herself, coextensive with me at first and then tantalizing in her change, a body of mixed signals that consumed me and spared only meager scraps, like the dried bits of Play-Doh I sit among on the rug as I study a knee skinned for the very first time, knowing this leg will only get longer, thinner, and stranger to me. The way the legs grow is diabolical, absolutely no mercy.

Plus the drugs: Prozac’s gloved hand over libido’s mouth. For days and even weeks at a time I would forget there were such things as organs or pleasure or pleasure organs, like I was in the freezer, coldly buzzing on top of the dinosaur-shaped Broccoli Littles®. Until some lazy afternoon he would come into the bedroom while I was napping and wake me up and escort me through four shuddering orgasms and then, clearing his throat, go turn on the shower. *Escort*, what an odd verb to use.

\*\*\*

What is there to want, after all? He is mine, sacredly, in sickness and in other states of being.

Except he is not, and his absolute, nonproprietary realness can flash out so suddenly that the spell of marital monotony is reversed and he becomes again a free man. Sometimes this happens when I see him from afar, struck by the full shape of him as if sighting a rare animal in the wild, or when I watch him playing the drums, the muscles in his neck twitching, the slight tilt of his head coinciding with the gulp of the kick, the ambush speed when he silences the cymbal. All of it stops when he senses I’m there.

That vision whereby one part of the man—shoulder, neck, wrist—seems all at once to radiate the whole of him can be so hot (loverly, worshipful) and so cold (clinical, dismembering), and in either case wifely. Spouses do chop each other into pieces, fashion new forms and uses for each other. I have been, at various times, the villain (when I cheated), the home front (during his long stretches of touring), the critic at whose feet to lay new work. For my part, I may, at least for a few years, have made of my husband a shelter for my exhausted, heaving materials, a threshold beyond which a strong wind abruptly dies. If I had made him that, could sex with others somehow transform him back? “You and I have taken refuge in a hermetically sealed existence,” Johan says to Marianne as he prepares to leave her for his lover in Bergman’s *Scenes from a Marriage*. “The lack of oxygen has smothered us.”

Finally I asked my husband, “Which scenario endangers us more: you sleeping with other women, or you not sleeping with other women?” I told him to think about it, assess, and render a verdict; I would do whatever gave us the best chance.

\*\*\*

Originally, the term *open marriage* referred to an arrangement that today we might just call *marriage*. In their 1972 runaway bestseller *Open Marriage*, the husband-and-wife team of anthropologists Nena and George O’Neill hyped a “new lifestyle,” defined in opposition to the claustrophobic fifties model with its enforced gender and sexual role-play (husband works, pays, and tops; wife housekeeps, mothers, and enjoys—per Freud’s prescription—exclusively vaginal orgasms). The new lifestyle included such radical possibilities as having friends of the opposite sex, sharing the responsibilities of parenthood, and “some mutual privacy.” Sexually open marriage, or SOM, made an appearance in a single chapter, as one option that might suit some open couples.

Equality in marriage being now assumed if rarely achieved, the qualifier *open* has resumed its primary sense of “enterable by outsiders,” or the more degenerate-sounding “pervious.” (It strikes me that sex, marriage, and procreation intrinsically imply an escalating perviousness—will you let another in? Having let them in, will the two of you accommodate a third, or more?) The elusive feminist promise of the seventies model would seem to have carried over into today’s concept of open marriage. But there are different kinds of liberation. The kind I stood to gain at first felt shamefully backward, which only increased its illicit appeal: openness might offer deliverance not only for the restless, horny, lonely, or unsatisfied but also for the depressive working parent who has, as I hissed one night after another complaint about unmet needs, “absolutely nothing left for you.”

\*\*\*

The first time, he came home boyish, whisper-laughing in the dark as he tore off his sweatshirt and climbed into bed. He used the word *fun*.

I had been waiting, braced for some seismic shift, but here he was home and mine again without so much as waking the baby. Just penis-vagina, I reminded myself. With people attached, though: My husband and someone else, moving deliberately, perhaps tenderly, in pursuit of each other and of a pleasure beyond … But: didn’t he deserve some compartment of his own, a chamber of mystery? Don’t we all?

I found I could be happy for my husband in his fun. More than happy, in fact. It can be a real thrill to let your partner go out, give it fully to another woman, and then come home and look you in the eyes over that, kiss you deeply and touch you over that. It is romantic in a way that culturally underscripted moments often are.

\*\*\*

Once, before we were parents, a maroon sedan T-boned us at an intersection, going about thirty miles per hour. We flipped twice and skidded upside down for a small eternity, he said my name, I answered, hanging there, groping for his hand in the inverted space. “Be careful when you undo your seatbelt,” he said. I nodded, then pressed the release and dropped like a diver, face smacking dashboard. We laughed hysterically as we scrambled out the broken windows, and for hours afterward we were elated, marveling at each other’s unbroken bodies.

The inherent risk of open marriage is exhilarating. Nothing reifies a romance like proximate disaster. In fact, ours began when, at seventeen, we went home together from the funeral of a mutual friend who had been on American Airlines Flight 11. (The city was covered in ash that fall, and for us city kids there was a strong buddy-system vibe, like, Everyone quick grab your buddy, this is not a drill.) I still think of that friend whenever I’m traveling alone and the plane leaves the ground. I think of my husband at these times too, imagine him mourning me, review our parting words or final text exchange: “Cool,” “Coming,” “Can you look on the floor in the front seat?”

\*\*\*

Last month I attended a funeral on my own. Afterward I went with a group of friends and acquaintances to a divey bar nearby. There were six of us, all women, all thirtysomething, four married with children, one simply married, one single. We packed ourselves in on two sides of a picnic table out back. The mood was giddily beleaguered; sudden death made our lives briefly thrilling and ridiculous.

As the third round of drinks arrived, the woman across from me said with a laugh that she hardly ever had sex anymore. “Oh yeah,” came a voice from farther down the bench, “we haven’t since H. was born.” A third agreed that sex was barely a thing lately. Reflexively I joined the rush to wrap the initial confession in assurances. Even the married woman without kids seemed, in her looks and noises, to allow that some lessening was inevitable after a while (or else, outnumbered by new and newish mothers, she just knew her audience). Only the single woman, who listened wide-eyed and wavering in the Schadenfreude exurbs of concerned alarm, was left to insist on the value of frequent, high-quality fucking.

With any question of private behavior, one tends to find the confirmation one goes looking for. I have no data from the other long-partnered women, some of them mothers, who attended the funeral but opted not to join us at the bar. (The black-box privacy of a “closed” marriage can be its own kind of intimacy, an unassailable communion not unlike sex, perhaps.) “We have an early morning,” said one woman, squeezing my hand, and her family retracted into its protective case.

\*\*\*

A few months into our arrangement, while my husband was on tour in Europe, I noticed a new playlist on his Spotify and put it on in the car, quiet enough not to wake my daughter. I knew right away: the songs were too expressive of his core taste to have been thrown together for his own casual listening or for a group. The sensation was disorienting. I opened a window, letting the noise of the highway roar against the beat of a great love song, a song we’d danced to at our wedding.

Then came righteousness—our child in the back seat; self-pity, as a casualty of the great hurtling, impersonal male drive; the urge to drive through the discomfort, speed past it, newly self-reliant in my wound … though, of course, he was only doing what I had given him explicit permission to do. The woundedness felt strangely romantic; I was excited to confront him. Perhaps this was simply another woman’s bid driving up his price.

I have heard the argument that true intimacy cannot exist where one partner is having any significant, preoccupying experience from which the other is excluded. Maybe there’s something to that. Then again, people find all kinds of ways to be preoccupied.

On the phone, when I asked my husband about the woman for whom he’d made the playlist, I had to concede that if his love—or his preoccupation—was developing toward this new person, it was not noticeably being withdrawn from me. Where was it coming from, then? Maybe it was being spontaneously created, generated as a song generates pleasure, without diminishing anything else.

\*\*\*

I did and do worry, especially about the younger girls, in their twenties. Were they all right, these kids? How did they feel about being “on the side”? Occasionally I stumbled into something like outrage on their behalf, as though I were the spirited friend in their drama: “Fuck that guy!” Weren’t they being exploited? In fact, wasn’t *I* exploiting them, outsourcing the labor of care, pleasure, attention, affirmation to this scattered, precarious workforce? How sinister, in this light, those nights my husband and I spent scrolling through the faces of sexual supply, our ethic blatantly consumerist, collecting primary and vicarious thrills that redounded to our own marriage, strengthening our family through the efforts and maybe even the pain of others …

These women would probably smirk at my anxiety for them, feel insulted by it. After all, they were out there making choices, getting into compelling snares, pleasing themselves. What was troubling me most, I suspected, was that among the squatting archetypes I’d been discovering in myself—the wronged wife (righteous, sympathetic, a bit tiresome); the “don’t ask” wife (practical, family-oriented, nobly incurious); the mother of a girl (protective of these youngsters wasting their time on a married man)—was the complacently cucked wife, shoring up the patriarchy for her own convenience. My husband’s extramarital activity was (and is) convenient. His date nights gave me much that I had yearned for, lusted after: relief from the distraction of guilt, space and solitude, time to write.

Maybe this was my erotic life now, these late-night vigils at my laptop, hitting a joint just until the spectating bitch-self got stupid, then taking some notes, wolfing popcorn and smearing butter on the keys, testing the rhythm of a line, the pressure of a word in that spot, seeing how it felt, right there.

But words are words and flesh is flesh, its phantom vibrations notifying me every now and then, and I needed to act out, make some other use of my freedom.

\*\*\*

“When people meet on an open market,” Eva Illouz writes in *The End of Love*, “they do it using scripts of exchange, time efficiency, hedonic calculus, and a comparative mindset.” The dating app rewards a comfort and facility with choice, perhaps not the strong suit of the long-partnered. Choice can be humiliating, time-consuming, and cruel. Leave, stay, leave, leave, stay, and when you decide against someone, based on the angle of a tooth or on a popped collar or eerie lighting, the face disappears like a frisbee into the night.

“What about this guy?” my husband said one evening from the couch, swiping through men on my phone. Our daughter was on the rug fitting shapes into shape holes, a CNN anchor enunciating severely over her head. I had just got home from work and showered. It was raining hard and I didn’t feel like going out again, but I came over in my towel to look.

The man had sent a message: *Hey there 🙂*. In the first picture you could see his whole body. He was leaning up against a wall, shirtless, wiry but with a hint of muscle, the waistband of his ratty jeans slung just low enough to show the hollows framing his groin, a cigarette hanging from his hand. Above his squinting eyes his hair was dark and messily buzzed. The second picture made for a jarring transition: his face filled almost the entire frame; his hair, now curly and possibly wet(?), looked longer and lighter, and his eyes were startlingly blue. There was something cheesy about how blue they were, and about the way he was looking into his own phone as though it were a person he was exaggeratedly listening to. These were the only two pictures of the man, too far away and too close, and I scrolled back and forth between them as though peering through a stereoscope.

> *Hi*  
> *How goes it?*  
> *It goes. You?*  
> *Yes it does 🙂 What ya up to?*

My husband helped me dress. We settled on faded 501®s, a loose black shirt, Nike high-tops, and a teal trench with a hole in the seam. I was conscious while walking the few blocks to the bar of performing a purposeful stride. The man was standing in the rain holding a black umbrella whose canopy had slipped up to reveal one metal rib. I greeted him with a bro-y hug.

We ordered ginger ales and sat on low chairs by the bar’s front windows, talking about something—work, place of origin, who knows. Yoga came up and I said I hated it, hated staying still and breathing. I could tell he was weighing my pros and cons and I was doing the same for him. He was a good-looking man but there was a light in his eyes like he was spacing out during a firework.

I exerted myself to be charming. I had set out to play this game and I intended to score a goal. On the walk back to his place he smoked a cigarette and I smoked part of a joint. Getting high makes me panic, sex is one of the few things that helps, and creating a problem that only sex could solve eased my suspense. There was hardly any furniture in his condo—a futon, a coffee table, a speaker—and he explained he wasn’t really living there at the moment. The only book appeared to be a new copy of *Oh, The Places You’ll Go!* lying on the floor. Where was the man going? I got the vibe that he was dazed but in a deeply familiar way, like, Here I am again, dazed.

He was an excellent kisser, a lucky first toss. We started in on some slow, delirious motion. Springing merrily from his boxer briefs, the first nonhusband dick I’d met in a decade. Greetings, totemic power of random dick! (My husband would later ask about the size of it—what could I say, it was a beaut.) When I was naked the man pulled back to survey me, then brought his slightly unnerving eyes level with mine. He seemed to be seeing me for the first time, and I guess he was—seeing the part I’d brought to show, carrying it to the bar like a creature in a sheet-draped cage.

The experience was difficult to savor in the moment, but it lingered on, casting a glow. The next morning walking near Rockefeller Center I saw a pretty man and was instantly wet. I felt it with my husband, too, driving up the West Side Highway that week—a saturated, suspenseful energy, the warm wind pawing the hairs on my arm, the charged space between our bodies, his tensing jaw and tendons. A defamiliarizing layer of awareness stole over our lovemaking, a sense of trespass on the well-known body. One night in the dark I whispered into his mouth, You’re such a pervert. He whispered into my mouth, Does it turn you on to call me a pervert? I whispered into his mouth, Does it turn you on to ask me if it turns me on to call you—and before I could finish we were both rigid with laughter.

\*\*\*

This morning M. is already in the kitchen when I come down, sitting by the window with her fresh black coffee and her mass of dark hair in a loose topknot. She looks peaceful, thoughtful, having not yet donned her high-energy persona. I get my tea and phone and sit across from her, and we share the words we’ve gotten in the *Times* Spelling Bee. *Arrow*, *wallow*, *ardor*.

M. has been coming to stay with us every few weeks since COVID began. Some nights, after my daughter is asleep, when my husband is working late or out on a date, M. and I will smoke a joint and play Bananagrams at the kitchen table, or we’ll bring the ashtray and some blankets and cookies to the couch and watch a stupid show, laughing at the outfits and canned dialogue. Or we’ll just talk, about articles, movies, my daughter’s development, how things are going with M.’s longtime boyfriend. I sometimes feel a little vampiric, trawling for narrative scraps about M.’s friends and their partners and parties and dramas—who has a secret crush, who has been modeling or hanging out with someone kinda famous, who got dumped or a new job or into graduate school.

If you ask M. about her future she may start to cry. “It’s just a physical response,” she says, and laughs. She’s at that age, twenty-five, twenty-six, when you begin to have a long memory of yourself. To me she is a bright, talented young woman on the brink of decisions and commitments that will consume her later years. To herself she is paralyzed, indecisive, falling behind. I try to argue the point but this only agitates her more, and then I remember how crazy it used to drive me, at her age, when my parents insisted on my value, my promise, my being “on track.” What offended me, I realize now, was the implication that I was not permitted to feel disappointed in myself. So now when M. expresses anxiety about her life, I don’t argue. I hope I can remember the lesson with my daughter, later on.

\*\*\*

A few months prepandemic, my husband told me that E., a young woman he’d met on Tinder, had a guy friend who thought I was cute, and she wanted to set us up. I prodded for more detail. “You should ask her,” he said, and gave me E.’s number.

I had already decided, based on a few inches of her Insta grid, that E. was much more in command of the powers of her youth than I had been at her age. Good for her. My husband and E. had been seeing each other for a minute, and something about her put me on the alert. It wasn’t just that I could tell he genuinely cared for E.—that had happened before. It was more that E. had become real to me in a way none of the others had when she’d suggested M., her best friend, as a babysitter for our daughter. We liked M. immediately, and as I came to respect and trust her, E. gained a certain status in my eyes not just from my husband’s esteem but from M.’s.

E. replied to my text quickly, sharing her friend’s name and contact info.

> *And if this hot young manchild doesn’t do it for you I have more on retainer.*

I said we should hang out sometime. She agreed. I was free right then, actually. Worked for her. I headed straight to the subway and rumbled along Myrtle Avenue. She met me at the door and led me up some dusty white steps, offered me tea. Her hair was bleached blond, her lips full, her cheeks pink as though from recent sleep. She had an aura of tentative but brave knowingness; her eyes seemed to make a point of neither darting around nor burning into me but just holding their ground with amused sympathy. My husband has great taste in women, I thought.

We sat at a small table and drank our tea, talked a little about books and about how great M. is, how thankful my husband and I were to have found someone like her to care for our child. E. was in a serious relationship with someone her own age, though not married or anywhere near it. I told her about the man with the Dr. Seuss book, how I had got lucky there but was wary of rolling the Tinder dice again. She advanced a seize-the-day attitude. I noticed my own attraction to her, the kind of rivalrous magnetism that is mostly just a desire to take a quick spin in someone, rifle through their memories, glimpse their face in the mirror. We chatted for maybe an hour, and as I was getting up to leave she came back to the subject of her guy friend.

When we reached the bottom of the stairs I turned and said, “He’s really too young for me. Don’t you think?”

She cocked her head. “Do I seem too young for your husband?”

I didn’t have to think about it. “No,” I said, and hugged her goodbye, smelling the familiar smell.

And the next thing you know I’m in a cab on the BQE, on the way to a blind date with E.’s friend, who is too young, I know he is, but I have agreed to meet him anyway because fuck you, no one is too young for me. I am out on a school night, a work night, I’m scooting across the slick leather of a cab again, I am fifteen, seventeen, nineteen, twenty-three, thirty-five—my age is a finite sequence happening all at once and here I go to meet this stranger. I might fuck this stranger, I might fuck him I might fuck him, and this potential fucking is both exciting and oppressive, the way it hovers in my thoughts, relentless, thrusting, threatening to shatter my very selfhood as I am about to become the stranger this young man is thinking he might fuck, I am about to become a fucking stranger.

\*\*\*

I met E.’s friend in a dark, nearly empty bar. He was scruffy, a poet, and I liked talking to him. Again I smoked a joint on the way back to his place and once there we gave it the old college try. There was not only no chemistry between us but a kind of antichemistry, a lack of resistance so total that the physics of our bodies seemed to fail; instead of buttressing each other we kept yielding and collapsing like the flailing tube man at the car dealership. It may have been partly the weed, which hit me a little wrong this time, pinballed me into a solitary dimension. I was distracted by the docility I sensed in him, like he was ready to do whatever I commanded. Nonetheless we stuck it out right up to the point of imminent penetration, both of us naked on his mattress on the floor, a T-shirt thrown over the harsh bedside lamp. I tried to stay “in” it, but something kept disfiguring the scene, turning the bare, engorged boy on the mattress into a placidly obedient child. We got dressed and had a nice chat over tea.

With my husband and with M., I play the story of this date for laughs and am gratified when I get them. (Marriage might be the ideal place to process a bad sexual encounter with someone else.) To say that by now I’ve become close with M. doesn’t quite capture it—she has grown as dear to me as she is vital to the operation of my family. The cliché of falling in love with the nanny makes so much sense to me now. It does something to you to see a person devote themselves to your child, to see your child trust that person and enjoy their full attention. I love to see M.’s navy-blue scarf hanging in the entryway and to hear her turn her fist into a gruff-voiced character named Frumpkin at my daughter’s request. I love how generous she is with her laughter and how she sighs wistfully after a good laugh.

It’s a risky opening, letting an outsider into the role of parent. But a new kind of freedom emerges from these periods of open motherhood when M. visits. Her presence is miraculous, releasing me even as it solidifies my status, giving my daughter the opportunity to want me. I close my office door against her small crying body and hear M.’s bright, breathless voice calling her to finish a puzzle or come quick and see the deer out the window, and after a pause I hear the small feet go running.

\*\*\*

The new woman’s piney smell comes home on the neatly folded hand-me-downs she sends back with my husband, from her child to mine. As a rival I find her formidable in an unfamiliar way. A single mother’s time seems particularly dangerous to waste; she must plan ahead, must not be kept waiting or canceled on at the last minute. I have seen a picture of her son, his tangled dark hair framing a dreamy frown, and have allowed my daughter to go on playdates with him. My husband and I discuss the situation as we unload the dishwasher. Where is the relationship going? How does this other child fit in? Openness has placed his mother and me in this tender, fanged relation; I wish her well, but when it comes to the distribution of something finite—my husband’s ultimate loyalty—one of us is going to lose.

One March evening we are approaching a restaurant, our daughter in my arms, and my husband says quietly, “She’s here.” Entering the crowded room, I know her by her child—that face, which in my mind has become mildly accusatory, and those dangling sneakers, blue with a red stripe just like the ones handed down to us. As we walk past the row of tables arranged along the western-facing window I take in, peripherally, an attractive man sitting next to the child, his mouth moving in the sunset glare, and, closer to me, inches from my arm, her ponytail of thick, dark, wavy hair, unmoving as I pass.

We meet our friends at a table a few yards southeast of the ponytail, which burns behind me but I do not turn. Someone has brought crayons and paper for the kids. What are you drawing? A house? I read somewhere that you should not say, What a beautiful drawing, or, I love your drawing, but rather something specific and affirming of the child’s will: You gave your house a big green door.

The drinks arrive. I sense, to my left, the alertness of my husband’s body, a certain buoyancy in his laughter, and I wonder if her presence and mine together have sharpened his reality, made him feel honored in some way. He does seem special to me at this moment—a man to know. It is as if the cord running between him and me, strong but a little slack, has been snapped taut by a third force, the ponytail.

My daughter needs to go to the bathroom, which is near the restaurant’s entrance. My husband rises, leading her, and I follow them. The ponytail turns and belongs to a woman whose expression is shy and warm—I extend my hand to her and she reaches up to embrace me. Later, after dinner, as our children chase each other shrieking around a planter out front, I watch her hugging herself and laughing in the cold. She is very beautiful, a beauty I feel both disarmed and affirmed by, as though I have brought a new friend home and she has won over the whole gang. I owe her something, but it is not yet clear what, and this makes me nervous—to care in this eager, unresolving way about someone I don’t know. Not like falling in love, but not entirely unlike it.

\*\*\*

Lately my daughter and I keep getting locked in standoffs. I am saying Don’t do it and she is doing it, watching me expectantly at first as though to confirm a hypothesis, then with mounting rage, and I am trying to remember to use the language from the book (“I can see you’re really upset”) even though my instinct is to impose consequences, demonstrate who has the power, because fuck the book, the words from the book aren’t having any effect, I am trying them in every kind of cadence with every variation of emphasis (“I don’t *like* it when you *hit* me”) but they are broken and as a result I am broken, jammed, and just like my daughter I am doing the thing and doing the thing and doing the thing, and then I am yelling and she is yelling and there is one of me and one of her and we both want reunion and separation at once and the only answer is no. In these moments we need an interruption from outside—M. is that benevolent figure passing through, caring for us without making any promises. After all, M. will not be our nanny forever, just as E. has not remained my husband’s lover.

Here’s another scene: My husband and daughter and me in the car, parked at the station, waiting for M. We hear the rush of the train, the opening of the doors, the distant announcer’s voice. Various strangers emerge in masks, greet their rides, depart. Suddenly I hear my daughter singing M.’s name, my husband’s window humming down as he calls out to her, and, catching sight of the familiar baseball hat pulled low over the messy curls, I feel the approach of the world itself, coming to puncture the seal, let in some light and air.

*Jean Garnett is a senior editor at Little, Brown and Company. Her work has been published in* The Yale Review*, and she is the recipient of a Pushcart Prize.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`