---

Tag: ["Crime", "🇺🇸", "🔫", "👨🏾‍🦱"]
Date: 2022-10-24
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-24
Link: https://www.nytimes.com/2022/10/19/magazine/philadelphia-move-bombing-katricia-dotson.html?unlocked_article_code=KLC6RKFvBdEs92vxI14K20r57Hmr2rhkvSAJMQk3miR0u_wk35O9ORUZ8E63STAeqoVI05Sbj3C3ntpy0BJaHe3jzl2l22mEBkl7e26-Et9P4w76lZrNbDaqlZFfVtia-6N5jBBO1VsoF5rPr_72B1htYsGM2Q42_ksXGhg8rjOJsnK69YcpTdl7nf6lf9HSYP5DrdEOlit4qmjzFaZE0WNpedl4krJKXiyDBVl8E5YBB77MGYEcu7eDdwvqNa5-LCIN5LihGlG5g__Sf70IBTwAcw01zxkmid2F1uN4MHtH4WwMx8W5sUnveSIZfTN6JwGeIhtGcFTrSgRjrW8koYnEobUi3Xam_nVkDypWtQLv6ff8&smid=share-url
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-10-30]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-35YearsAfterKDotsonWasKilledbythePoliceNSave

&emsp;

# Searching for Justice, 35 Years After Katricia Dotson Was Killed by the Police

![](https://static01.nyt.com/images/2022/10/23/magazine/23mag-Bombing-images-04-copy/23mag-Bombing-images-04-copy-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit... From The Philadelphia Inquirer

## She Was Killed by the Police. Why Were Her Bones in a Museum?

Katricia Dotson’s remains were studied, disputed, displayed and litigated. Lost in the controversy was the life of an American girl and her family.

Credit... From The Philadelphia Inquirer

-   Oct. 19, 2022

### Listen to This Article

Audio Recording by Audm

*To hear more audio stories from publications like The New York Times,* [*download Audm for iPhone or Android*](https://www.audm.com/?utm_source=nytmag&utm_medium=embed&utm_campaign=who_was_katricia_dotson)*.*

In early 2019, Janet Monge, then an associate curator at the University of Pennsylvania’s Museum of Archaeology and Anthropology, filmed a class called “Real Bones: Adventures in Forensic Anthropology” for the online education platform Coursera. The goal of the course was to demonstrate how scientists can restore what she called “lost personhood” to the unidentified victims of crimes and natural disasters. “They’ve lost individual identity, so our function is actually to restore parts of that identity,” she explained.

Though she was trained as a paleoanthropologist, Monge had consulted on several high-profile forensics cases over the years, including one of Philadelphia’s most notorious catastrophes: [the 1985 police bombing of the predominantly Black religious group known as MOVE](https://www.nytimes.com/2020/11/13/us/philadelphia-bombing-apology-move.html). Unprecedented in the history of U.S. police violence, that aerial attack on a residential home triggered an inferno that killed 11 people, five of them children, and devoured more than 60 homes in a close-knit African American neighborhood. All of this happened just one mile from where Monge grew up.

“Let me just give a little show on these things so you have a sense of having to deal with lost personhood in the extreme,” Monge said, pointing to a monitor showing an image of the bomb site. The slide then switched to images of bones she said belonged to an unidentified bombing victim. In a later segment, Monge stood in a brightly lit classroom in the Penn Museum, where she and one of her undergraduate students began to examine the remains themselves. Monge held up a badly burned fragment of pelvic bone for the camera, then the top third of a right femur and a pubic bone.

These items had been in Monge’s lab for roughly 35 years, she said. The femur still contained enough marrow to have a slick surface, which Monge described as “juicy.” “If you smell it, it doesn’t actually smell bad, but it smells just kind of greasy, like an older-style grease,” she said. A slight pause. “The bones, actually, are really very worthy in a study sense.”

Image

![The damage on either side of Osage Avenue in Philadelphia, after the confrontation between MOVE and the police in 1985.](https://static01.nyt.com/images/2022/10/23/magazine/23mag-Bombing-images-02/23mag-Bombing-images-02-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Bob Sherman/United Press International, via Getty Images

Biological anthropologists like Monge will scrutinize thousands of human bones over the course of their careers, and noting their colors and textures is part of the job. “Greasy” is a common term among scientists who work with bones, and Monge, who declined to be interviewed for this article, would later call “juicy” an “anthropological term of art.” Visible over Monge’s shoulder were dozens of human skulls collected in the mid 19th century by a Philadelphia doctor named Samuel George Morton, who is now remembered as both a founder of American anthropology and an architect of American scientific racism. After measuring more human craniums than any researcher of his day — nearly 900 by the time he died in 1851 — Morton falsely believed he had evidence for an intellectual hierarchy of human groups loosely based on skin color and geographic origin, with white Europeans at the top and people of African descent in “the lowest grade of humanity.”

This segment was filmed at Penn, but the class was distributed through Princeton University, where Monge taught as a visiting professor. More than a thousand people viewed it, with no recorded complaints. But in early 2021, as the Penn Museum faced ongoing public criticism about its use of the Morton skulls (more than 50 of which belonged to enslaved Africans), several people connected to Penn began to discuss the other remains in its storage rooms. One sent a tip about the open secret of the MOVE bones to Abdul-Aliy Muhammad, a community organizer from West Philadelphia. Muhammad called another source at Penn, who mentioned the Coursera video.

“I couldn’t believe what I was seeing,” Muhammad, who identifies as nonbinary, told me. Here was a white instructor at an Ivy League university using the MOVE bones as teaching aids while standing in front of the Morton collection. To Muhammad, this was the “legacy of a kind of a colonial and white supremacist need to hold on to the bodies, the remains of the bodies of Black people, to prove or disprove some kind of scientific experiment.” They immediately began drafting a reported opinion piece.

Maya Kassutto, a freelance writer who had worked for Monge as a Penn undergrad, was also writing an article about the bones — specifically the hazy details around their provenance. Some of the country’s most experienced forensic experts concluded in 1985 that the remains Monge handled in the video, which were labeled Body B-1 in the original MOVE files, belonged to a 14-year-old girl named Katricia Dotson. Katricia’s death certificate lists both her name and the words “Unknown Case B-1.” Her family believed she was buried in December of that year. How did her bones end up in a museum? And why did Monge say they were unidentified?

[Kassutto’s reporting appeared on WHYY’s Billy Penn news site,](https://billypenn.com/2021/04/21/move-bombing-penn-museum-bones-remains-princeton-africa/) and [Muhammad’s op-ed ran in The Philadelphia Inquirer](https://www.inquirer.com/opinion/commentary/penn-museum-reparations-repatriation-move-bombing-20210421.html) on April 21, just one day after a [jury convicted the former Minneapolis police officer Derek Chauvin of murdering George Floyd](https://www.nytimes.com/2021/04/20/us/chauvin-guilty-murder-george-floyd.html). Coming at such a sensitive moment, the public response was instant. The American Board of Forensic Anthropology called Monge’s Coursera class “an egregious mistreatment of human remains.” Princeton removed the class from its online offerings.

The museum arranged for the remains to be transferred to a local funeral home and issued a formal apology to the surviving members of MOVE. At a news conference in late April 2021, Katricia’s 67-year-old mother, [Consuewella Africa, told the university](https://billypenn.com/2021/04/26/move-remains-penn-museum-apology-africa-family-mann-monge/) to “go to hell with that \[expletive\].” Protesters gathered outside the gates of the Penn Museum, demanding justice for the dead. Yet key questions about how many MOVE bones went to Penn, and to whom they belonged, remained unsettled. Monge has long argued that the bones belong not to Katricia Dotson but to an older unknown woman, and that the work of identifying that woman — restoring her personhood — is a matter of grave significance. She is currently suing 39 parties (including Kassutto, Muhammad, the university and The New York Times) for defamation, citing numerous passages that, in her view, imply that her work is unprofessional or racially motivated and noting that she has spent her entire career working for social justice.

In the 18 months after the news conference, I interviewed more than 70 people, including members of the Dotson family, current and former members of MOVE, students and faculty members at Penn and more than a dozen forensic experts, several of whom consulted on the original MOVE case. I also reviewed thousands of pages of archival documents, witness testimony, medical records and court filings. Four different law firms hired by Penn, Princeton and the city of Philadelphia also conducted lengthy investigations into what policies, if any, allowed human bones from a painful tragedy to be used in classes at two of the country’s most elite universities. The question of the remains circled around matters of institutional authority and the deepest structure of American racism. But in the furious debate over who did or did not have the right to restore this young girl’s identity, something — someone — went missing, and that was Katricia Dotson herself.

Image

Credit...Hannah Price for The New York Times

## ‘Not Even Human Beings’

She was born Baby Girl Dotson at Pennsylvania Hospital — one of Penn’s teaching facilities — on Sept. 15, 1970. Her 17-year-old mother, Consuewella, named her Katricia. She weighed 6 pounds 5 ounces. She would barely know her 20-year-old father, Nathaniel Galloway. Her closest companion was her half sister, Zanetta, called Netta, born in August 1972. Consuewella recorded Galloway as Netta’s father, but investigators later determined that he was not her biological parent.

Katricia and Netta were still toddlers when their mother followed her uncle Conrad Hampton into a West Philadelphia religious commune called the Christian Movement for Life, which was eventually shortened to MOVE. Its leader was Vincent Leaphart, a charismatic local handyman who renamed himself John Africa and believed that only a complete rejection of modern society — “the system” — could heal the immorality and inequality it produced. He revered “Mom Nature” and vowed to protect all life; death was merely a “cycling” of the natural order. The smart, idealistic young people who joined his revolution wore their hair in dreadlocks, renounced most technology and adopted the family name Africa as a sign of loyalty. MOVE would give Katricia her own nickname, Tree Tree, and later just Tree.

The group lived without electricity in a ramshackle Victorian house one mile north of the Penn Museum in the Powelton Village neighborhood, where John Africa insisted that all children be raised free of “system-training.” Tree and Netta ran naked most of the time and weren’t allowed to eat cooked food or visit doctors. They never attended school or learned to read and write. Instead, they bathed in creeks and slept on the floor, waking up at dawn to run in place and do push-ups. Beyond their supervised visits to play in a local park, the girls’ main connection to modern life came by way of their aunt Zelma, who sometimes stopped by to sneak them out for candy.

At first, MOVE’s bohemian neighbors admired the group’s passion for defending animal rights and protesting police brutality. Were they strange? Yes. But Powelton Village in the 1970s was full of strange people. “While the practices of MOVE may not be totally societally acceptable,” one investigator from the city’s Department of Public Welfare wrote in 1975, “it does not appear that the children are neglected.” But as the group expanded, its neighbors grew increasingly concerned. MOVE’s compost heaps swarmed with rats and roaches that infested other homes, and about two dozen unvaccinated dogs roamed the property. Social services began receiving reports about naked children shivering in the cold.

The more the neighbors complained, the more defiant MOVE became, ultimately denying the city’s health inspectors access to its increasingly fortified compound. Using John Africa’s term for death, his partner, Alberta, told The Philadelphia Inquirer that MOVE would “cycle our children before we let them take the children away.”

Consuewella’s third child, a son she named Lobo, was born amid these tensions in December 1976. His father was a MOVE member named Charles Morris, who went by the name Beawolf. Tree and Netta fought over who got to hold and feed the new baby, but they lived with their half brother for only a few months before MOVE’s leaders sent the girls to live in Richmond, Va., where two MOVE women were helping set up a second commune, the Seed of Wisdom. Consuewella and Lobo stayed behind.

Back in Philadelphia, the city’s mayor, Frank Rizzo, vowed to evict the young Black revolutionaries, whom he derided as “not even human beings.” They brandished rifles and refused to go; the city responded by blockading their compound. The standoff, which lasted 15 months, ended on Aug. 8, 1978, when Rizzo ordered a police assault on the group’s Powelton Village headquarters. In an agonizing prelude to what would happen years later, women and children cowered in the basement as a bulldozer rammed through the fence and a water cannon gushed through a window in an effort to flood them out. In the ensuing gun battle, a police officer named James Ramp was killed. Nine MOVE members would be convicted of Ramp’s murder, while Consuewella went to prison on assault and conspiracy charges. (All maintained their innocence and considered themselves political prisoners.)

The violence so disturbed federal officials that the U.S. Department of Justice filed a civil rights lawsuit against the city of Philadelphia for creating a culture of police brutality that “shocked the conscience.” Much of the suit was later dismissed.

Consuewella’s family took custody of 19-month-old Lobo, but none of the Dotsons knew where to find Tree and Netta, who were still in Virginia. Their mother didn’t seem to want them found. She “pretty much disowned us as her biological family,” Consuewella’s brother, Isaac Dotson, told me. “We didn’t really have a chance.” The sisters stayed in Virginia another 16 months.

In January 1980, Richmond authorities, acting on reports of naked, hungry children, removed more than a dozen children from the Seed of Wisdom house and charged two MOVE women with child neglect. Tree, now 9, seemed more delayed than the others. Her medical exam showed possible microcephaly and juvenile osteoporosis, possibly from the strict raw-food diet, and she had trouble with her motor skills. An occupational therapist assessed Tree’s development as that of a 5-year-old but added that she was “quickly at ease and responsive to trying a variety of activities.”

The Dotson girls spent several weeks in foster care, after which their MOVE caretakers regained temporary custody of all the children while they worked on their appeal. The women piled the kids into the back of a U-Haul and drove them back to Philadelphia against court orders, but the Virginia authorities didn’t pursue them. “I’m not sure there’s any further action we can take,” the assistant commonwealth’s attorney told a UPI reporter.

Tree, Netta and four other children went to live in 6221 Osage Avenue, a row home owned by one of John Africa’s sisters in Cobbs Creek, a quiet middle-class neighborhood roughly three miles west of Powelton Village. Over the next few years, Tree grew into a shy, lanky preteen, with neat pigtails, dimpled cheeks and delicate eyebrows that gave her a gently surprised expression. She never went anywhere without Netta, who clung to her after the Richmond raid. As the oldest, Tree was expected to help care for all the children who came through the Osage headquarters.

Mike Africa Jr. was very young when he knew Tree, but he recalled two things: She helped others without being asked, and all the children deferred to her, even feisty Melissa Orr, the third girl at Osage. Two years younger than Tree and physically much smaller, Melissa went by the MOVE name Delisha Africa and made up for her tiny stature with a giant sense of mischief. She was particularly good at sneaking the adults’ cooked food. “Tree ain’t flashy; Tree ain’t got to show you her teeth,” Mike told me, smiling, “but you better believe she got a powerful bite, and Delisha knew it.”

The same hostilities that roiled Powelton Village worsened in Cobbs Creek. Neighbors were frightened by MOVE’s rifles and late-night loudspeaker tirades, which were filled with expletives and violent threats. Charles Golden, whose mother-in-law lived directly across from MOVE, saw a man chase his own mother out of 6221 with a two-by-four. Others reported the sound of a child they believed to be Tree screaming “at all hours during the night,” according to a police memo. The residents begged the city’s leaders for help throughout 1983 and 1984, but no one, including the new mayor, Wilson Goode, knew how to evict an armed group that refused to leave.

Tree once tried to run away with a boy named Michael Ward, who went by the MOVE name Birdie. In a 1995 interview, Ward recalled her cutting off their dreadlocks so they wouldn’t be recognized as they made their escape. They didn’t get far before the “big people” caught and punished them. “They said it was a family, but a family isn’t something where you are forced to stay when you don’t want to,” Ward said. “And none of us wanted to stay, none of the kids.”

Soon it was too late. On May 13, 1985, shortly after MOVE’s neighbors held a news conference asking Pennsylvania’s governor to step in, the Philadelphia Police Department laid siege to the MOVE compound. With no attempt at formal negotiations, more than 500 police officers tried — and failed — to force MOVE out with smoke grenades, pepper foggers, small explosives and more than 10,000 rounds of ammunition. Fire trucks with mobile water towers blasted the house. Four MOVE men fired at the police from the upper floors of 6221 while three women and six children — Tree, Netta, Delisha, Birdie and two other boys — hid in the concrete basement, where they dunked blankets in buckets of water to protect themselves from tear gas.

Twelve hours later, Philadelphia authorities signed off on a shocking last resort. A police lieutenant in a helicopter dropped a satchel charge of C-4 and the mining explosive Tovex onto MOVE’s flat tar paper roof, which was cluttered with lumber and cans of gasoline. Police Commissioner Gregore Sambor then told the Fire Department to “let the fire burn” so that his officers could gain a tactical advantage when MOVE inevitably fled the building. Within an hour, the blaze had collapsed the roof of 6221 and was swallowing the adjacent houses. A crowd gathered at the barricades. “My God,” one of them said. “They killed the children.”

Huddled together under a wet blanket, Tree and Birdie didn’t know the house was on fire until the basement filled with smoke. Birdie later recalled men running downstairs in a panic, only to find the exits either blocked or sealed. Tree’s great-uncle Conrad wrenched open a hatch into the rear alley, which was surrounded by police officers. A woman named Ramona clawed her way to safety, the flames blistering her arms. Wires sparked and windows exploded. She screamed into the dark, “The kids are coming out!”

Only one of them did. From his bed in the children’s hospital that night, 13-year-old Birdie told the police that he thought Tree scrambled through the hatch in front of him and bolted down the alley toward Pine Street. It would be the first of many confusing turns in the story of what happened to her. When dawn broke the next morning, 11 people from MOVE were missing, and 11 bodies lay crushed under the rubble. Almost nothing was left but their bones.

Image

Credit...Norman Y. Lono/Philadelphia Daily News, via The Philadelphia Inquirer.

## ‘Body B-1’

The ruins of Osage Avenue were still smoldering when investigators from Philadelphia’s Police and Fire Departments descended on them. Because human casualties were likely, the city’s medical examiner should have been on the scene immediately. But the chief of that office, Marvin Aronson, didn’t send anyone to the bombing site until late the day after the conflagration, when a human leg was spotted in the maw of a clamshell-bucket crane. By then, recovery workers had dragged construction equipment through the rubble, tearing bodies apart. Philadelphia’s health commissioner removed Aronson from the case, leaving an assistant medical examiner, Robert Segal, in charge of the city’s death inquiry.

Segal and his colleagues were overworked and underpaid, but they were still responsible for autopsying and identifying the victims, establishing each person’s cause and manner of death and signing death certificates after a cataclysm that was drawing international attention. Until that process was complete, their office had legal control of the bodies and, if necessary, the right to keep samples for future testing — even after the cases were closed.

None of MOVE’s adult members would speak to investigators, so Segal didn’t yet know who was in the house or how many victims he should account for. He needed someone trained in skeletal analysis to sort the commingled bones as soon as possible, but in 1985, there were only 34 board-certified forensic anthropologists in the entire United States. In the past, the medical examiner’s office had worked with a respected paleoanthropologist at Penn named Alan Mann. Mann wasn’t trained in evidence handling or chain of custody, but he had donated his time before, and his office at the Penn Museum was within walking distance.

Mann arrived on Thursday, May 16, with two of his graduate students in tow. One of them, Michael Speirs, decided that day that forensics wasn’t for him. Headless torsos and dismembered limbs were scattered across metal gurneys labeled A through K. When I spoke to him, Speirs, who now teaches anatomy at Salus University, recalled the smell of burned flesh and the sight of a mutilated foot still in its sneaker. “The minute I saw the scope of the task, I realized that Alan was not the right person for this,” he said. “This was not his field of expertise.”

The other graduate student was Mann’s teaching assistant, Janet Monge, then 32, who had recently been named the Penn Museum’s keeper of skeletal collections. “Alan was extremely reliant upon Janet for everything,” Speirs remembered. Wearing medical aprons and latex gloves, Mann took notes on the charred corpses while Monge shuttled bones among the various gurneys. By the end of the week, they appeared to have the bodies of 11 victims and a tray of unmatched smaller parts.

One gurney contained only half a female pelvis and the top of a right thigh, which were held together by scraps of Size 30 Levi’s jeans. Recovery workers first assumed that these fragments belonged to the victim next to her, Body B. When the examiners discovered that B already had a pelvis, they labeled this person Body B-1. Based in part on the fusion of her cartilaginous growth plates, Mann wrote in his notes that day that she was probably 20 years old. But by then Michael Ward had given the police the names of everyone with him on the day of the bombing, and the women he named were much older than 20. Mann’s estimate for Body G (female, 6 or 7) also didn’t comport with any of the house’s occupants. Tree was almost 15 when she died; her sister, Netta, and her friend Delisha were each 12.

Segal performed his initial autopsies, leaving the space for names on several death certificates blank. When progress stalled in June, he packed the B-1 bones into a satchel gym bag and took them to the Smithsonian’s National Museum of Natural History in Washington, where an anthropology research assistant named Stephanie Damadio examined them. Damadio agreed with Mann — B-1’s growth plates appeared to be fused, which would mean she had stopped growing — but no other women had been reported missing, and Katricia Dotson was still unaccounted for. “This is clearly the most difficult and frustrating case I’ve ever worked on,” Segal told a reporter afterward.

Segal theorized that Katricia might have escaped the house (just as Michael Ward had said) and died in an adjacent building that wasn’t fully excavated. That raised the possibility of as-yet-unnamed additional victims. But investigators turned up no other evidence to support that theory, and the pressure was growing for the city to provide answers.

At the end of June, the newly formed Philadelphia Special Investigation Commission, or MOVE Commission, hired a trio of highly skilled specialists to identify the remaining victims: Ali Hameli, a former president of the National Association of Medical Examiners; Ellis Kerley, a founding member of the American Board of Forensic Anthropology; and Lowell Levine, a forensic odontologist and a former president of the American Academy of Forensic Sciences. The team had recently returned from Brazil, where they [positively identified the remains of the Nazi war criminal Josef Mengele](https://www.justice.gov/sites/default/files/criminal-hrsp/legacy/2011/02/04/10-01-92mengele-rpt.pdf) on behalf of the U.S. Department of Justice.

The experts arrived in Philadelphia to find a medical examiner’s office in disarray. “A lot of things were done incorrectly at the beginning,” Hameli told me. Four MOVE victims were already buried or cremated, and the other seven were covered in mold because the morgue’s refrigerator had malfunctioned. Hameli asked that these remaining bodies be transferred to a locked unit where only he could access them. “I got the impression that Philadelphia M.E.O. was very unhappy that the commission brought in outside experts to review their investigation,” Lowell Levine wrote in an email.

Several families of the victims, including the Dotsons, joined forces to hire their own expert, the forensic pathologist Michael Baden, who performed autopsies alongside the commission’s team and offered his own independent analysis. Baden recalled a distinct lack of sympathy for the MOVE victims among the city workers. “There was a feeling there that they got what they deserved,” he told me.

The commission’s consultants testified in a televised hearing on Nov. 5, 1985. Hameli, Kerley and Levine had determined that there were 11 victims. Body B-1 and Body G — the remains Mann couldn’t match to the known victims — were 14-year-old Katricia and her 12-year-old friend Delisha. In Kerley’s opinion, B-1’s growth plates were still fusing. Hameli noted something else: the appearance of a metal fragment consistent with .00 buckshot in Delisha’s elbow. Her remains were too damaged for him to determine if she had been shot. (Both the Philadelphia police and MOVE fired shotguns that day.) Michael Baden concurred with the group’s findings.

Segal, who missed the fragment in his autopsy, had marked the children’s deaths as “accidents” because he reasoned that both MOVE and the Philadelphia police “horribly misjudged the other and let the situation get totally out of control.” Hameli recommended they be deemed homicides; the children died because the police dropped an explosive. While the commissioners agreed with him, neither they nor their out-of-state consultants could legally make that important call; that was up to the medical examiner. The Philadelphia Inquirer summed up Hameli’s testimony the next day: “Commission Pathologist Cites a Litany of Errors by City.” On Oct. 12 of this year, the Pennsylvania Department of Health amended the causes of death to “homicidal violence.”

## ‘It Simply Cannot Be Katricia’

When they learned that their consultant, Michael Baden, supported Hameli’s identifications, the Dotson family scheduled a joint funeral for Katricia and Netta for Nov. 15. All that was left was for Segal to complete Katricia’s death certificate and release the sisters’ remains to the funeral home.

The day before the sisters’ service, though, Segal allowed Mann to re-examine Bodies B-1 and G once again, and Mann once again told Segal that Ellis Kerley’s age estimates were wrong.

Segal has remained largely silent about what motivated his continued investigation, but in his later final report, he indicated some sympathy toward the theory that there was an unknown additional victim, noting that “there is no guarantee that there were no other people in the house at the time of the fire, and there is evidence that Katricia left the house at the same time as Ramona and Birdie.” (Segal did not respond to my multiple attempts to reach him.)

Whatever his personal views, the city’s medical examiner was now caught between his own consultants (Mann and Monge) and the commission’s experts (Hameli, Kerley and Levine), as the families waited to claim their loved ones. After the examination was complete, Segal wrote a post-mortem memo for his own files. In it, he seemed to be carving a path between the two teams. The MOVE families, he wrote, “have made it quite clear that they believe that the MOVE Commission’s identifications are valid and have indicated verbally that they are willing to accept the MOVE Commission’s pathologist’s conclusions. Under those circumstances, we will request a signed written statement to the above effect and release the remains under those conditions.” But he also added at the end of his memo, “Continuing investigation and evaluation of materials retained in these cases will of course be carried on.”

The process of obtaining signatures from the parents, three of whom were still in prison, would take time. Consuewella Africa’s siblings arrived at church on Nov. 15 to learn that they would have to hold their nieces’ funeral without their remains; the family wanted the girls buried together, so Netta would have to stay at the morgue as long as Katricia did. The Dotsons’ attorney, Michael Fenasci, told a reporter that the medical examiner’s office was “stonewalling” his clients because it was “embarrassed by the commission’s findings.”

On Nov. 18, Katricia’s father, Nathaniel Galloway, signed the form accepting the commission’s identification. But for the next month, Isaac Dotson said, his family was kept on “pins and needles” over whether Katricia’s remains would be released. The documents in Segal’s MOVE file show a dizzying back-and-forth of contradictory decisions. On Nov. 19, Segal wrote on Katricia’s death certificate, “Unknown Case B-1 (identified as) Katricia J. Dotson,” and he marked her death as an accident, then authorized her release. But at some point that day, Mann again raised concerns, this time in a call to a lawyer for the MOVE Commission. The next day, he spoke to a reporter for The Philadelphia Inquirer. “It simply cannot be Katricia,” Mann said. “I think they made a mistake, and they’ll kick themselves when they see it.”

The examinations continued. On Nov. 25, Segal took the B-1 and G remains back to Stephanie Damadio at the Smithsonian, who examined them and once again concurred with Mann. Hameli and Kerley, the commission’s experts, returned to Philadelphia in early December to take another look at B-1 and G. “Dr. Hameli expressed extreme displeasure with the fact that Dr. Mann publicly challenged his findings,” Segal wrote afterward in another memo for his files. “He did not believe that Dr. Mann’s public presentations was a professional way of conducting himself.” They declined to revise their findings. On Dec. 6, Segal completed the other death certificate, identifying Body G as Delisha Africa.

It was time to return the remains to the families. As he had indicated he might do in his Nov. 14 memo, though, Segal first put aside some of the remains for continuing investigation and evaluation — in fact, all of Katricia’s bones and at least a few of Delisha’s. The only items left for Katricia’s family were her jeans and what Segal described in his notes as “mold-covered soft tissue.”

Delisha’s parents were still in prison, and her remains would go unclaimed for almost another year. But on Dec. 14, 1985, a funeral director signed for the Dotson sisters’ remains and drove them to Eden Cemetery, a historic African American graveyard in nearby Collingdale. Consuewella’s family braced themselves against the wind as two children’s coffins, pale blue for Katricia and pearl white for Netta, were lowered into the same unmarked plot. The Dotsons didn’t know that most of Katricia’s remains were somewhere else.

Segal continued to get information from specialists about the B-1 and G bones. Two of the country’s foremost forensic anthropologists, Judy Suchey and Clyde Snow, submitted reports in January 1986; they came up with estimates similar to those of the commission’s experts. Having learned from the papers that the identification dispute wasn’t over, the commission told Segal that the ongoing debate was causing “needless emotional trauma to the families” of the bombing victims. The city’s Health Department announced the closure of the medical examiner’s MOVE investigation on Jan. 28, 1986.

The examinations did not stop, though. On March 6, Segal mailed “skeletal material” from Bodies B-1 and G to Stephanie Damadio, the Smithsonian research assistant he previously consulted on the case. This would be the third time he asked her to examine the same bones. This time, Damadio and two of her colleagues returned estimates that were closer to the commission’s finding than Alan Mann’s. That brought the consensus up to six forensic specialists: Body B-1 was most consistent with Katricia, and Body G was most consistent with Delisha.

In mid-March 1986, Segal issued his final report on the MOVE investigation. He found that a presumptive identification could be made for Body G as Delisha, but “in my opinion ‘B-1’ remains unidentified.” He didn’t change either girl’s death certificate or notify her family. As far as their relatives knew, Katricia and Delisha had been identified for months.

The “skeletal material” stayed in Washington until fall. On Sept. 23, Segal scrawled on a legal pad, “Bones arrived by mail from the Smithsonian and will be turned over to Alan Mann for his evaluation under an attached receipt.” He didn’t list the box’s contents, which would later raise troubling questions about whether Delisha’s remains (Body G) were still in it. Janet Monge signed for “various bones for anthropologic examination” the same day and delivered them to Mann at the Penn Museum.

Over the next two years, two grand juries declined to indict anyone for the deaths of 11 people and the razing of a vibrant Black neighborhood. There were apologies and resignations, lawsuits and settlements, but the only person who went to prison in connection with the MOVE bombing was Ramona Africa, the sole adult survivor (on riot and conspiracy charges). Mann, for his part, continued to speak out about the identification controversy. “The MOVE Commission report was considered gospel, and it’s not,” he told The Pennsylvania Gazette in 1988. “It’s wrong.”

Image

Credit...Hannah Price for The New York Times

## ‘MOVE Jane Doe’

When the bones from MOVE arrived at Penn in September 1986, they joined the remnants of countless Black and brown bodies that had circulated through the university’s laboratories since before the American Revolution. The success of Penn’s medical school, which was the Colonies’ first, depended on students’ reliable access to dissection cadavers, which could then be procured legally only from prison executioners. Medical students in Philadelphia were known to have acquired or stolen cadavers from almshouses, potter’s fields and African American cemeteries as late as the 1880s.

The Penn Museum was built on property that once adjoined the Blockley Almshouse, right between a potter’s field and Penn Medical School. Dedicated in 1899, what was first a repository for ancient artifacts grew to include a staggering collection of historical human remains — an estimated 250,000 bones from more than 12,000 people — unearthed during archaeological digs or collected by physicians, including the Morton skulls. The MOVE bones were never formally added to the museum’s collections (a process known as accessioning), so they were never cataloged or formally exhibited. Mann stored them in a cabinet in his museum office.

“My involvement with the bone fragments ended by early to mid 1986,” Mann said in a statement to Penn’s investigators. “After then, I do not recall opening the Penn Museum cabinet that safeguarded the fragments or reviewing the fragments.” Mann left Penn for Princeton in 2001. His departure left Monge in control of nearly all the museum’s human remains, including those from the MOVE bombing, and for years to come, little was heard about them.

In 2014, [Philadelphia Magazine named Monge the year’s best museum curator](https://www.phillymag.com/things-to-do/2014/07/30/best-of-philly-snapshot-janet-monge-best-museum-curator/) and sent a young reporter named Malcolm Burnley to profile her. By then, Monge had two roles, one as associate curator in charge, overseeing the museum’s physical anthropology section, and another as an adjunct associate professor in the school’s anthropology department. The university never hired her in a tenure-track teaching position, but Monge — a warm, attentive instructor who encouraged younger women in a highly combative, predominantly male discipline — was well liked by her students and popular with museum donors. Burnley wrote a glowing profile of Penn’s “renowned bone collector” and returned to the museum months later to give Monge issues of the magazine. It was then, he told me, that Monge approached him with a more disturbing tale. She said that the 1985 MOVE Commission had engaged in a cover-up, he said, and that she and Mann had been “fired” from the case because they wouldn’t go along with it.

Monge also had an idea. With DNA testing more widely available, she could now determine the true identity of this Jane Doe. She showed the box of MOVE bones to Burnley, who saw the potential for an important investigative story. One challenge would be to confirm that these were not the bones of Katricia Dotson, but doing so would require obtaining a DNA sample from one of her relatives. Burnley found Consuewella Africa’s name in old news clips and learned that she moved back to West Philadelphia after being released from prison in 1994. Monge didn’t seem to know anything about her, Burnley recalled. Katricia’s mother now lived in a rowhouse on South 57th Street. She sometimes ventured out to MOVE-related events or to a local bingo hall, but most often she stayed at home. At Monge’s urging, Burnley says, he called Consuewella that winter. She hung up on him before he could fully explain that Katricia’s bones might be at Penn. The DNA test never happened, and Burnley eventually backed away from the project.

Monge pressed on. She showed the B-1 bones to students who worked in her lab and discussed the case in lectures at Penn, Princeton and Rutgers University. She included a photo of Consuewella in her PowerPoint presentation. In the spring of 2015, the museum’s leaders attended an event for high-level donors where Monge showed the remains as part of a presentation on her work.

In all this time, little or nothing was said about Body G, the bones of Delisha Africa. Paul Wolff Mitchell, one of Monge’s former students, first saw the MOVE remains in 2015. He found the box while decluttering a cabinet in Monge’s lab, where he had worked off and on since 2010. He says he opened the box and saw a pelvic fragment, a partial femur and a small, cupped bone a bit larger than a playing card, which he recognized as an occipital bone from the back of a skull. “Be careful with that,” he remembers Monge telling him. “Those are from MOVE.” Mitchell, who then knew little about the 1985 disaster, much less about the distinctions between Body B-1 and Body G, closed the box and put it back. But he would later recall the occipital bone when he learned that B-1’s skull was never recovered.

Mitchell was so close to Monge back then that he considered her almost a surrogate mother. No one in his professional life had ever been as generous or as inspiring. Over the next few years, however, his enthusiasm for studying human bones dwindled as he noticed a culture of metastatic secrecy around the Penn Museum’s skeletal collections. His students began asking him about the origins of the Morton skulls, which were displayed in a general-use classroom, and the more he told them, the more he noticed their discomfort. “I started to get the deep sense that if the history were known, this would not be acceptable,” he says.

Monge connected Mitchell to a research group called the Penn & Slavery Project, and he began sharing information with them about the Morton collection. In 2019, the researchers put out a report about the remains of enslaved people in the Penn Museum. When Mitchell later met with Monge to discuss digitizing Samuel Morton’s correspondence, the meeting ended in an unusually heated argument. Several months later, Monge locked Mitchell out of her lab. She would later say in a court filing that this argument was the source of his “revengeful false reporting.”

As this was happening, one of Monge’s undergraduate advisees, Jane Weiss (the student who appeared in the Coursera video), was finishing her senior honors thesis on the “MOVE Jane Doe.” Weiss wrote in the 2019 paper that she examined the bones of two MOVE victims, Body B-1 and “unidentified Body G,” and included an X-ray of an occipital bone from G that was scanned at Penn in 2018. Paul Mitchell would later come to believe it was the same occipital he remembered seeing in the MOVE box.

In 2021, Maya Kassutto and Abdul-Aliy Muhammad, the freelance writers who later broke the MOVE bones story, separately reached out to Mitchell and asked what he knew. He told them. He also met with the museum’s leaders and expressed his concern that there were remains from two individuals in the MOVE box. That April, though, the museum sent an internal email saying that Alan Mann had been asked to examine just “one set of human remains obtained from the MOVE compound.”

The path of Delisha’s bones has been uncertain on every front. The remains that Segal had designated for the family were buried with the two boys from MOVE in an unmarked grave in Eden Cemetery in September 1986. A few days later, however, it emerged that morgue attendants at the medical examiner’s office had instead mistakenly given the funeral home unidentified bones and human remains from the MOVE bombing. The city’s acting chief medical examiner said the correct bones had been identified and were now in the correct grave. As for the samples that Segal held back, Monge and Mann have repeatedly stated that they never received remains from Body G. Jane Weiss didn’t respond to multiple interview requests for this article. When lawyers retained by Penn asked her about the occipital bone, she told them she was “confused” and “simply made an error.” But the X-ray of the occipital is still on a museum hard drive, as are images of a scapula and several cervical vertebrae labeled as being from MOVE. These items — occipital, scapula, vertebrae — are the same types of bones mentioned by both Ellis Kerley and Alan Mann in their 1985 reports about Body G, whom Ellis Kerley identified as 12-year-old Delisha Africa.

Image

Credit...Hannah Price for The New York Times

## ‘People’s Kids’

When I spoke to Christopher Woods, the Penn Museum’s new director, a few weeks after the MOVE news had broken, he seemed exhausted. A well-regarded Sumerologist, Woods is the first person of color to lead the museum, and within days of stepping into the role on April 1, 2021, he was faced with not one but two public controversies. On April 12, the museum announced its plans to begin repatriating the entire Morton collection. On April 16, Woods learned about the MOVE bones. Then came the George Floyd verdict, the April 21 articles by Kassutto and Muhammad and all the scorn that followed.

The fury directed at Monge unnerved her supporters. An assistant medical examiner sent these bones to Penn when Monge was a graduate student. Her mentor, Alan Mann, had accepted them. The museum’s former director Julian Siggers and its deputy director, Steve Tinney, knew the bones were there. “This is not the nuclear catastrophe that it’s being made out to be,” says Jane Kauer, a lecturer in Penn’s anthropology department. “What was the catastrophe was what was done to MOVE, and much of the mishandling afterward. It really doesn’t have to do with Alan and Janet.”

“I’m trying to be as transparent as I can, giving all the information I can,” Woods told me at the time, “because everyone’s trying to do the right thing here, at least on this side of things.” Was there a second set of MOVE remains at Penn? “That’s one of the things we need to get to the bottom of,” he said.

Months went by as a firm hired by the university, the Tucker Law Group, known widely as TLG, investigated. When the firm released its findings that August, Paul Mitchell felt blindsided. The report claimed that the controversy was his doing; that he “instigated” the first news stories about the bones to “bring disapprobation on the museum” and “to personally discredit Monge.” It pointed out that Mitchell and Kassutto once dated (they met while working at the museum and broke up in 2019) and outlined the fracturing of Mitchell’s friendship with his former mentor, who claimed that Mitchell was out to ruin her.

Monge stated that she tried several times to return the remains to MOVE, but the city’s investigators were unable to confirm that. She said that her findings in the MOVE case were confirmed by seven other experts, but none of the five living people she named remember seeing the bones, according to the city’s investigators. Neither Monge nor her attorney responded to my requests to clarify. She and Alan Mann still maintain that B-1 was not 14-year-old Katricia Dotson.

Mitchell doesn’t regret coming forward with what he knew; he wishes he had asked more critical questions about all the human remains he studied at Penn. There was a numbing aspect of working with historical skeletal collections that he got used to after a while. “I was not only complicit with it, I was enthusiastically complicit with it,” he says. He denied orchestrating the news coverage, as did Kassutto and Muhammad; email, phone and text records support that. “This is not a matter about personal animus between anthropologists,” Mitchell says. “This is fundamentally a matter about people’s kids.”

Both TLG and Ballard Spahr, the firm hired by Princeton, concluded that Mann and Monge did not violate any laws or university policies, but their actions demonstrated “extremely poor judgment, and a gross insensitivity to the human dignity as well as the social and political implications” of their conduct, TLG wrote. Mann retained his emeritus status at both Penn and Princeton; Monge’s teaching contract at Penn was not renewed. Robert Segal, the former assistant medical examiner, didn’t answer any questions from investigators.

Questions remained about the presence of Body G bones at Penn. TLG reported that it found “no credible evidence that the remains of a second child were ever housed at the museum.” A firm hired by the city, Montgomery, McCracken, Walker & Rhoads, pushed back on that, writing, “There is some evidence suggesting that Drs. Mann and Monge may have taken possession of at least some remains belonging to Body G,” and added that only a trained skeletal expert could answer that question. In a supplementary report, TLG then consulted Ann Ross, a board-certified forensic anthropologist in North Carolina, who concluded that the bones in the 2018 X-rays belonged to two different individuals, but neither matched images of Body G from 1985.

I asked nine other board-certified forensic anthropologists to review the same images; all of them disagreed with Ross’s findings. Dennis Dirkmaat, chair of the department of applied forensic sciences at Mercyhurst University, noted that two items in the 2018 X-rays, the C1 vertebra and the scapula, appear to have specific features mentioned by Ellis Kerley in his 1985 analysis of Body G. Whether they belonged to Delisha or some other person, the location of the bones in the 2018 X-rays is still unknown.

But if Ross is correct, and the X-rayed bones could not have been Delisha Africa’s, then to whom did they belong? Why did Jane Weiss label them as “unidentified Body G” from MOVE? Neither Weiss nor Monge “could provide a satisfactory explanation,” TLG wrote in a follow-up. Still, the firm reasserted its initial opinion: Delisha’s bones were never at the museum.

Image

Credit...Hannah Price for The New York Times

In late April 2021, Consuewella Africa and Janet Africa, the mother of Delisha Africa, held a news conference in West Philadelphia with two other women who lost children in the MOVE bombing. The news of the MOVE bones had just broken, and they didn’t yet know whose remains Penn had, only that the bones came from Osage Avenue. The women wanted nothing from the university, they said; instead they asked for the release of one of their most well-known supporters, Mumia Abu Jamal, from prison. Delisha’s mother spoke first. “I never got to be a mother,” Janet Africa said quietly. “I never got to be a mother because of this system.” Delisha’s father, Delbert Orr Africa, died in 2020.

The Penn Museum issued a public apology to MOVE ahead of the event. It meant little to Consuewella. “We will never get a chance to embrace our children, hug them and kiss them,” she said. “We will never have that feeling of love, to put them to our breast, because they’re not here” — her voice tightened — “because this government took them.” She fled the room in tears.

At that moment, the box of MOVE remains was in Alan Mann’s basement in Princeton, N.J. The museum’s leaders had asked Monge to return it to Mann because the city wouldn’t take the bones back (the case was closed, and none of the original investigators still worked at the medical examiner’s office). When a West Philadelphia funeral home picked up the box from Mann later that week, there were only three bones inside, all from Body B-1: the pelvic bone, the femur and the pubic bone. Penn paid for a white infant coffin, and the funeral home kept the remains inside it until MOVE decided what to do.

Consuewella never made that decision. Right before our first interview in May 2021, she contracted the coronavirus. She died in Penn’s hospital on June 16. Her last remaining child, Lionell Dotson, drove to Philadelphia in a haze the next day. No one has called him Lobo since 1978, when he was a 19-month-old baby who survived the siege in Powelton Village. Now he was 44, with a wife and four children in North Carolina, where he worked as a weapons mechanic in the U.S. Army until an injury forced him out. Weeks earlier, he learned that bones that most likely belonged to his half sister Katricia weren’t buried when they should have been. All he wanted was to get them back so that he could grieve for his mother and sister together.

Lionell says that the Terry Funeral Home asked him to sign cremation paperwork for his mother’s body and for the contents of the infant coffin. When Lionell returned to pick up their ashes, however, he was told that all the remains had been returned to MOVE. Members of the group, who declined to be interviewed for this article, told WHYY that they buried everything in Bartram’s Garden, a West Philadelphia park, in early July 2021. (The Terry Funeral Home did not respond to requests for comment.)

To many, this made sense. The story of the MOVE bones was a story about MOVE. After all that had been taken from them over the years, MOVE should decide how that story ended. But to Lionell, who was not in MOVE, this was a nightmare. The story of these bones was a story about his family. How, after a national scandal about the handling of human remains, did no one consult Katricia’s next of kin about how her remains should be handled? When he tried to contact the Penn Museum’s director, Christopher Woods, he was directed to the Tucker Law Group. He retained two attorneys and spent the next year finding out everything he could about the half sisters he never knew. He found me by way of the business card I left months earlier at Eden Cemetery.

In mid-July, nearly a dozen [former MOVE members and supporters announced that they were cutting ties with the group](https://billypenn.com/2021/08/04/move-philadelphia-abusive-behavior-child-marriage-leaving-members/) after what they said were decades of abuse at the hands of MOVE’s leaders, who haven’t yet responded to the allegations. That strengthened Lionell’s resolve to have his sisters seen as individuals. Whenever he talked about them, he used their full names, Katricia and Zanetta, not their nicknames. He never used the last name Africa. Parts of their bodies were ground into the dust of Osage Avenue in 1985. He didn’t want their memories trapped there, too. “I have to set my sisters free,” he told me.

Lionell was unprepared for an email he received in September 2021. It came from a lawyer the city had hired to investigate the mishandling of the MOVE bones. “The medical examiner’s office currently has some remains that were identified as Katricia and Zanetta Dotson back in 1985,” she wrote. “These items have been in the medical examiner’s office since that time.”

The bewildering details soon began to emerge. In 2017, a staff member at the Philadelphia medical examiner’s office found a box of jumbled bone fragments and specimen jars from MOVE in the medical examiner’s personal effects room. They seemed to be medical samples. Because that case was closed, the city’s health commissioner, [Thomas Farley, ordered a supervisor to cremate the box’s contents as medical waste.](https://www.nytimes.com/2021/05/15/us/philadelphia-move-bombing-cremation.html) For unknown reasons, the supervisor did not, and the box stayed at the medical examiner’s until May 2021, when the controversy at the Penn Museum prompted Farley to tell the mayor about it. Farley promptly resigned.

The supervisor’s failure to follow directions meant that Lionell would at last receive small pieces of his sisters to lay to rest. On a bright Wednesday morning this past August, he and his family arrived at the Philadelphia medical examiner’s office to gather them. One of the city’s medical examiners, Constance DiAngelo, offered them a personal apology. Then two small cream-colored boxes were driven across the city to the Ivy Hill Cemetery & Crematorium, where the cemetery’s staff unwrapped the remains from their white tissue paper and laid them out in the chapel before they were cremated.

From Zanetta, there was a slim rope of dried muscle; from her sister, a sliver of muscle and part of a mandible. On the box next to the bone was a neatly printed name. She was no longer a number; she was Katricia Dotson. Lionell dropped to his knees and cried.

If Katricia had survived the bombing, she would be 52 today. Zanetta would have just turned 50. Who would they have been if they had been able to make their own choices? “They tried to get out,” Lionell once told me, “but nobody wanted to hear their story.” Now, after almost 40 years, Katricia Dotson rejoined the sister she never would have left and the brother she never got to know. Their story was his story now. Lionell hugged the plastic bags of ashes. “I got y’all,” he said.

---

Bronwen Dickey is a writer in North Carolina and the author of “Pit Bull: The Battle Over an American Icon.” She teaches journalism at Duke University.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`