---

Alias: [""]
Tag: ["Human", "👴🏼", "🏛️", "Stoicism"]
Date: 2022-03-12
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-12
Link: https://philosophybreak.com/articles/seneca-on-coping-with-the-shortness-of-life/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-03-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-SenecaOnCopingwiththeShortnessofLifeNSave

&emsp;

# Seneca On Coping with the Shortness of Life

In his brilliant 49 AD essay [On the Shortness of Life](http://www.amazon.com/gp/product/0143036327/ref=as_li_tl?ie=UTF8&tag=philosophybre-20&camp=1789&creative=9325&linkCode=as2&creativeASIN=0143036327&linkId=e31a3b983be0b177d68097379a035cae), Roman Stoic philosopher Seneca addresses his father-in-law, Paulinus, about the seemingly universal human complaint regarding the shortness of life: we are born, our existences rush swiftly by, and before we know it, we die.

In the face of this certain fate, how can we shake off the pervasive suspicion that, however we end up living our brief lives, we’re not making the most of them? How can we keep existential frets and despairs at bay?

Well, Seneca thinks our complaints about the shortness of life aren’t really justified: they reflect not the reality of our situation, but rather our malformed attitudes and responses to it. As he writes:

> It is not that we have a short time to live, but that we waste a lot of it. Life is long enough, and a sufficiently generous amount has been given to us for the highest achievements if it were all well invested. But when it is wasted in heedless luxury and spent on no good activity, we are forced at last by death's final constraint to realize that it has passed away before we knew it was passing. So it is: we are not given a short life but we make it short, and we are not ill-supplied but wasteful of it… life is long if you know how to use it.

So, life itself is not short but we *make* it short. How so? Well, here Seneca points out several human attitudes and behaviors that contribute to the feeling that life is fleeting. Let’s look at each one in turn, before exploring Seneca’s proposed solution for how we can live fulfilled lives and meet death without fear.

## We do not fully appreciate the preciousness of time

Firstly, Seneca claims we do not fully appreciate the preciousness of time. We attribute value to things like money, belongings, and property, and guard them closely. But when it comes to our time — which, as Seneca puts it, is “the one thing in which it is right to be stingy” — we squander it without thinking. As he explains:

> You are living as if destined to live forever; your own frailty never occurs to you; you don't notice how much time has already passed, but squander it as though you had a full and overflowing supply — though all the while that very day which you are devoting to somebody or something may be your last. You act like mortals in all that you fear, and like immortals in all that you desire.

The money, possessions, and status we chase and trade on in our day-to-day lives do not ultimately give us peace of mind or lasting pleasure. When death approaches, Seneca points out, we would exchange them all for a little more time:

> People are delighted to accept pensions and gratuities, for which they hire out their labor or their support or their services. But nobody works out the value of time: men use it lavishly as if it cost nothing. But if death threatens these same people, you will see them praying to their doctors; if they are in fear of capital punishment, you will see them prepared to spend their all to stay alive. So inconsistent are they in their feelings.

“Feeble old men pray for a few more years,” Seneca continues: “they pretend they are younger than they are; they comfort themselves by this deception and fool themselves as eagerly as if they fooled Fate at the same time. But when at last some illness has reminded them of their mortality, how terrified do they die, as if they were not just passing out of life but being dragged out of it. They exclaim that they were fools because they have not really lived, and that if only they can recover from this illness they will live in leisure. Then they reflect how pointlessly they acquired things they never would enjoy, and how all their toil has been in vain.”

  ![Seneca](https://philosophybreak.com/static/4e7916612f1064390af0fee487697f3d/b4294/seneca-painting.jpg "Born in 4 BC, Seneca was a Roman Stoic philosopher who tutored emperor Nero. Seneca's influence over Nero declined with time, and in 65 AD Seneca was forced to take his own life for alleged complicity to assassinate Nero — an accusation of which he was likely to have been innocent. His stoic and calm suicide has become the subject of numerous paintings, including the one above by Peter Paul Rubens, c.1614.")

Born in 4 BC, Seneca was a Roman Stoic philosopher who tutored emperor Nero. Seneca's influence over Nero declined with time, and in 65 AD Seneca was forced to take his own life for alleged complicity to assassinate Nero — an accusation of which he was likely to have been innocent. His stoic and calm suicide has become the subject of numerous paintings, including the one above by Peter Paul Rubens, c.1614.

Why do we leave it until death approaches to suddenly recognize that time is the most precious resource we have? Seneca writes, “if each of us could have the tally of his future years set before him, as we can of our past years, how alarmed would be those who saw only a few years ahead, and how carefully would they use them!”

So why not start using our time more carefully *now*, rather than waiting until death is round the corner? For all we know, death could be waiting for us tomorrow. Indeed, Seneca says, “it is easy to organize an amount, however small, which is assured; we have to be more careful in preserving what will cease at an unknown point.”

## We are preoccupied with a future that doesn’t exist

As well as placing too much value on possessions rather than time, another human attitude that makes life fleeting is that we tend to spend our day-to-day lives looking forward to a future that doesn’t exist.

For instance, many of us may have mentally allocated a future portion of our lives, say our retirement years, to when we’ll begin cultivating a more leisurely or fulfilling kind of lifestyle. But this is nonsense, Seneca argues:

> You will hear many people saying: ‘When I am fifty I shall retire into leisure; when I am sixty I shall give up public duties.’ And what guarantee do you have of a longer life? Who will allow your course to proceed as you arrange it? Aren’t you ashamed to keep for yourself just the remnants of your life, and to devote to wisdom only that time which cannot be spent on any business? How late it is to begin really to live just when life must end! How stupid to forget our mortality, and put off sensible plans to our fiftieth and sixtieth years, aiming to begin life from a point at which few have arrived!

“No one will bring back the years,” Seneca emphasizes: “no one will restore you to yourself. Life will follow the path it began to take, and will neither reverse nor check its course. It will cause no commotion to remind you of its swiftness, but glide on quietly. It will not lengthen itself for a king’s command or a people’s favor. As it started out on its first day, so it will run on, nowhere pausing or turning aside. What will be the outcome? You have been preoccupied while life hastens on. Meanwhile death will arrive, and you have no choice in making yourself available for that.”

#### Philosophy in Your Twitter Feed

Follow Philosophy Break on Twitter to get philosophy's best questions, wisdom, and ideas directly in your Twitter feed.

[Follow Philosophy Break](https://twitter.com/philosophybreak)

Being preoccupied with the future steals us away from enjoying and finding value in the present. We plan and try to control a future that is ultimately unknowable. We fidget in angst and boredom, frittering our lives away. We drum our fingers, looking ahead to the next event, longing for some kind of future amusement and wishing we could leap over the days in between. Yet when the anticipated event does come, the actual enjoyment is often brief, and as soon as it ends we once again become restless with nothing to do.

In Seneca’s words, we “lose the day in waiting for the night, and the night in fearing the dawn.” Thus he scolds us:

> Can anything be more idiotic than certain people who boast of their foresight? They keep themselves officiously preoccupied in order to improve their lives; they spend their lives in organizing their lives. They direct their purposes with an eye to a distant future. But putting things off is the biggest waste of life: it snatches away each day as it comes, and denies us the present by promising the future. The greatest obstacle to living is expectancy, which hangs upon tomorrow and loses today. You are arranging what lies in Fortune's control, and abandoning what lies in yours. What are you looking at? To what goal are you straining? The whole future lies in uncertainty: live immediately.

## We give away our lives to things that don’t matter

So far, Seneca has established that we don’t value time, pay too much attention to possessions, and spend much of our lives preoccupied with the future. The next damaging aspect of human attitudes and behavior he targets is our tendency to chase honors and status. We obsess over climbing rank, Seneca argues — be it socially or in our careers. But does acquiring status and honor really add anything of lasting value to our lived experiences?

Ambition begets ambition, Seneca explains. What we strive so hard to achieve will, once we achieve it, never be enough:

> It is inevitable that life will be not just very short but very miserable for those who acquire by great toil what they must keep by greater toil. They achieve what they want laboriously; they possess what they have achieved anxiously; and meanwhile they take no account of time that will never more return. New preoccupations take the place of the old, hope excites more hope and ambition more ambition. They do not look for an end to their misery, but simply change the reason for it.

We might delude ourselves into thinking, “once I achieve *this*, I’ll be happy” — but this is just the same poor reasoning of the preoccupied person. Rather than appreciating what we have and being content *now*, we put our happiness off for a later date, attaching it to a thing or circumstance beyond our immediate control.

#### How Should We Approach Life?

Get philosophy's best answers delivered direct to your inbox with our celebrated introduction to philosophy course.

[Explore Course Now](https://philosophybreak.com/lifes-big-questions/)

In this cycle of fleeting highs and endless desires, as Seneca puts it, “there will always be causes for anxiety, whether due to prosperity or to wretchedness. Life will be driven on through a succession of preoccupations: we shall always long for leisure, but never enjoy it.”

So, when we hear of ‘successful’ people — people of *achievement* — we should not envy them, for they have sacrificed their precious lives for something fleeting: “In order that one year may be dated from their names,” Seneca says, “they will waste all their own years.” He concludes:

> As they rob and are robbed, as they disturb each other's peace, as they make each other miserable, their lives pass without satisfaction, without pleasure, without mental improvement. No one keeps death in view, no one refrains from hopes that look far ahead; indeed, some people even arrange things that are beyond life — massive tombs, dedications of public buildings, shows for their funerals, and ostentatious burials. But in truth, such people's funerals should be conducted with torches and wax tapers, as though they had lived the shortest of lives.

## So how *should* we spend our time?

The answer for how we should spend our lives, of course, lies in philosophy. “Of all people,” Seneca writes, “only those are at leisure who make time for philosophy, only those are really alive.” And why does Seneca place such value on philosophy as an activity? For three core reasons.

Firstly, by studying philosophy we allow the greatest wisdom from history into our lives, joining the treasures of the past to the glory of the present and thus elongating and enriching time.

As Seneca puts it, by studying philosophy “we are led into the presence of things which have been brought from darkness into light. We are excluded from no age, but we have access to them all; and if we are prepared in loftiness of mind to pass beyond the narrow confines of human weakness, there is a long period of time through which we can roam.”

Secondly, we can draw on the rich wisdom of philosophy for guidance on any and all challenges we face today. The writings of past philosophers will always be there, whenever we need them. They take nothing from us, and give to us whatever we need. As Seneca writes:

> We can argue with Socrates, express doubt with Carneades, cultivate retirement with Epicurus, overcome human nature with the Stoics, and exceed its limits with the Cynics... None of these will be too busy to see you, none of these will not send his visitor away happier and more devoted to himself, none of these will allow anyone to depart empty-handed. They are at home to all mortals by night and by day.

Instead of chasing the company of those who may waste our time for the sake of status or supposed advancement, we should seek out the writings of humanity’s greatest thinkers instead. “None of these will force you to die,” Seneca notes, “but all will teach you how to die. None of them will exhaust your years, but each will contribute his years to yours. With none of these will conversation be dangerous, or his friendship fatal, or attendance on him expensive… What happiness, what a fine old age awaits the man who has made himself a client of these!”

Lastly, we should study philosophy because the knowledge we obtain — unlike the status or possessions or achievements we chase — is forever. Seneca writes:

> Honors, monuments, whatever the ambitious have ordered by decrees or raised in public buildings are soon destroyed: there is nothing that the passage of time does not demolish and remove. But it cannot damage the works which philosophy has consecrated: no age will wipe them out, no age diminish them.

So living the life of a philosopher will grant us a full and long life, Seneca thinks, for “he is not confined by the same boundary as are others. He alone is free from the laws that limit the human race, and all ages serve him as though he were a god. Some time has passed: he grasps it in his recollection. Time is present: he uses it. Time is to come: he anticipates it. This combination of all times into one gives him a long life.”

As the [Roman philosopher Lucretius also argues in his advocation of Epicureanism](https://philosophybreak.com/articles/why-death-is-nothing-to-fear-lucretius-epicureanism/), when we treat time wisely and with respect, death becomes nothing to fear.

However, for those who have no time for philosophy, life will be very short indeed: “life is very short and anxious for those who forget the past, neglect the present, and fear the future,” Seneca writes. “When they come to the end of it, the poor wretches realize too late that for all this time they have been preoccupied in doing nothing.”

## Where do Seneca’s words leave us?

Seneca’s forceful words are intended to jolt us away from living preoccupied lives. He argues that we hustle our lives along, denying the present and longing for the future. But if we recognize the preciousness of time and spend it attending to our own needs rather than chasing fleeting desires, if we organize every day as if it were our last, if we meditate on the wisdom of philosophy and embrace the present, then we can live long, rich, and fulfilling lives — even if their actual duration is short.

As Seneca reminds us:

> You must not think a man has lived long because he has white hair and wrinkles: he has not lived long, just existed long. For suppose you should think that a man had had a long voyage who had been caught in a raging storm as he left harbour, and carried hither and thither and driven round and round in a circle by the rage of opposing winds? He did not have a long voyage, just a long tossing about.

Seneca’s [On the Shortness of Life](http://www.amazon.com/gp/product/0143036327/ref=as_li_tl?ie=UTF8&tag=philosophybre-20&camp=1789&creative=9325&linkCode=as2&creativeASIN=0143036327&linkId=e31a3b983be0b177d68097379a035cae), though written almost 2,000 years ago, feels like it could have been written yesterday, so relevant is it to the same fears we live with today. Packed full of timeless wisdom about how to live a good life, it thoroughly rewards close reading.

Do you agree with Seneca’s arguments throughout? Do you think he’s successful in remedying some of our concerns about the shortness of life? Is it entirely clear that Seneca’s solution — attending to the present and studying philosophy — will help us overcome our preoccupations? Should we only invest our time in ourselves? Is it misguided to dedicate our lives to something other than ourselves? Or do you think Seneca’s point is more about removing inauthentic or fleeting pursuits from our lives, and placing value on things that truly endure and matter instead?

If you’d like to explore these questions further or learn more about Stoicism generally, check out our [reading list on Stoic philosophy](https://philosophybreak.com/reading-lists/stoicism/), which features the best five books of and about Stoicism. Hit the banner below to access it now!

  [![stoicism](https://philosophybreak.com/static/d7495914f6cea1f75d1bc61ccce215b2/b4294/stoicism.jpg "stoicism")

READING LIST

### Stoicism

The Top 5 Books to Read](https://philosophybreak.com/reading-lists/stoicism/)