---

Tag: ["Crime", "Society", "🚫", "🇺🇸"]
Date: 2022-08-07
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-08-07
Link: https://apnews.com/article/Mormon-church-sexual-abuse-investigation-e0e39cf9aa4fbe0d8c1442033b894660
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-08-09]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-SevenyearsofsexabuseHowMormonofficialsletithappenNSave

&emsp;

# Seven years of sex abuse: How Mormon officials let it happen

BISBEE, Ariz. (AP) — MJ was a tiny, black-haired girl, just 5 years old, when her father admitted to his bishop that he was sexually abusing her.

The father, a member of The Church of Jesus Christ of Latter-day Saints and an admitted pornography addict, was in counseling with his bishop when he revealed the abuse. The bishop, who was also a family physician, followed church policy and called what church officials have dubbed the “help line” for guidance.

But the call offered little help for MJ. Lawyers for the church, widely known as the Mormon church, who staff the help line around the clock told Bishop John Herrod not to call police or child welfare officials. Instead he kept the abuse secret.

“They said, ‘You absolutely can do nothing,’” Herrod said in a recorded interview with law enforcement.

Herrod continued to counsel MJ’s father, Paul Douglas Adams, for another year, and brought in Adams’ wife, Leizza Adams, in hopes she would do something to protect the children. She didn’t. Herrod later told a second bishop, who also kept the matter secret after consulting with church officials who maintain that the bishops were excused from reporting the abuse to police under the state’s so-called clergy-penitent privilege.

Adams continued raping MJ for as many as seven more years, into her adolescence, and also abused her infant sister, who was born during that time. He frequently recorded the abuse on video and posted the video on the internet.

Adams was finally arrested by Homeland Security agents in 2017 with no help from the church, after law enforcement officials in New Zealand discovered one of the videos. He died by suicide in custody before he could stand trial.

The Associated Press has obtained nearly 12,000 pages of sealed records from an unrelated child sex abuse lawsuit against the Mormon church in West Virginia. The documents offer the most detailed and comprehensive look yet at the so-called help line Herrod called. Families of survivors who filed the lawsuit said they show it’s part of a system that can easily be misused by church leaders to divert abuse accusations away from law enforcement and instead to church attorneys who may bury the problem, leaving victims in harm’s way.

The help line has been criticized by abuse victims and their attorneys for being inadequate to quickly stop abuse and protect victims. Yet the Utah-based faith has stuck by the system despite the criticism and increasing scrutiny from attorneys and prosecutors, including those in the Adams case.

“’I just think that the Mormon church really sucks. Seriously sucks,” said MJ, who is now 16, during an interview with the AP. “They are just the worst type of people, from what I’ve experienced and what other people have also experienced.”

MJ and her adoptive mother asked the AP to use only her initials in part because videos of her abuse posted by her father are still circulating on the internet. The AP does not publish the names of sexual abuse survivors without their consent.

William Maledon, an Arizona attorney representing the bishops and the church in a lawsuit filed by three of the Adams’ six children, told the AP last month that the bishops were not required to report the abuse.

“These bishops did nothing wrong. They didn’t violate the law, and therefore they can’t be held liable,” he said. Maledon referred to the suit as “a money grab.”

In his AP interview, Maledon also insisted Herrod did not know that Adams was continuing to sexually assault his daughter after learning of the abuse in a single counseling session.

But in the recorded interview with the agent obtained by the AP, Herrod said he asked Leizza Adams in multiple sessions if the abuse was ongoing and asked her, “What are we going to do to stop it?”

“At least for a period of time I assumed they had stopped things, but — and then I never asked if they picked up again.”

‘THE PERFECT LIFESTYLE’

The Adams family lived on a lonely dirt road about 8 miles from the center of Bisbee, an old copper-mining town in southeastern Arizona known today for its antique shops and laid-back attitude. Far from prying eyes, the Adams home — a three-bedroom, open concept affair surrounded by desert — was often littered with piles of clothing and containers of lubricant Adams used to sexually abuse his children, according to legal documents reviewed by the AP.

Paul’s wife, Leizza, assumed most of the child-rearing responsibilities, including getting their six children off to school and chauffeuring them to church and religious instruction on Sundays. Paul, who worked for the U.S. Border Patrol, spent much of his time online looking at porn, often with his children watching, or wandering the house naked or in nothing but his underwear.

He had a short fuse and would frequently throw things, yell at his wife and beat his kids. “He just had this explosive personality,” said Shaunice Warr, a Border Patrol agent and a Mormon who worked with Paul and described herself as Leizza’s best friend. “He had a horrible temper.”

Paul was more relaxed while coaxing his older daughter to hold a smartphone camera and record him while he sexually abused her. He also seemed to revel in the abuse in online chat rooms, where he once bragged that he had “the perfect lifestyle” because he could have sex with his daughters whenever he pleased, while his wife knew and “doesn’t care.”

He would later tell investigators the abuse was a compulsion he couldn’t stop. “I got into something too deep that I just couldn’t pull myself out of,” he said. “I’m not trying to say the devil made me do it.”

The Adams family was deeply involved in the Mormon community, and on Sundays they attended services in Bisbee. So Adams turned to his church, and to Bishop Herrod, when he sought help and revealed his abuse of MJ.

Herrod later told Homeland Security agent Robert Edwards he knew from the start that Leizza Adams was unlikely to stop her husband, after he called her into the counseling sessions. The bishop, who was also Leizza’s personal physician, said she seemed “pretty emotionally dead” when her husband recounted his abuse of their daughter. The bishop also recognized the harm being done to MJ. “I doubt (she) will ever do well,” he said in his recorded interview with Homeland Security agents.

Herrod also told Edwards that when he called the help line, church officials told him the state’s clergy-penitent privilege required him to keep Adams’s abuse confidential.

But the law required no such thing.

Arizona’s child sex abuse reporting law, and similar laws in more than 20 states that require clergy to report child sex abuse and neglect, says that clergy, physicians, nurses, or anyone caring for a child who “reasonably believes” a child has been abused or neglected has a legal obligation to report the information to police or the state Department of Child Safety. But it also says that clergy who receive information about child neglect or sexual abuse during spiritual confessions “may withhold” that information from authorities if the clergy determine it is “reasonable and necessary” under church doctrine.

In 2012, when Herrod rotated out of his position as bishop of the Bisbee ward — a Mormon jurisdiction similar to a Catholic parish — he told incoming Bishop Robert “Kim” Mauzy about the abuse in the Adams household. Instead of rescuing MJ by reporting the abuse to authorities, Mauzy also kept the information within the church.

In a separate recorded interview with federal agents obtained by the AP, Mauzy said church officials told him he should convene a confidential disciplinary hearing for Adams, after which Adams was ex-communicated in 2013. Mauzy and other church leaders still didn’t report Adams to the police.

Two years later, in 2015, Leizza Adams gave birth to a second daughter. It took her husband just six weeks to start sexually assaulting her, recording the abuse, and uploading the videos to the internet.

The revelation that Mormon officials may have directed an effort to conceal years of abuse in the Adams household sparked a criminal investigation of the church by Cochise County Attorney Brian McIntyre, and the civil lawsuit by three of the Adams children.

“Who’s really responsible for Herrod not disclosing?” McIntyre asked in an AP interview. “Is it Herrod,” who says he followed the church lawyers’ instruction not to report the abuse to authorities? “Or is it the people who gave him that advice?”

‘THE CALL COMES TO MY CELL PHONE’

When it comes to child sexual abuse, the Mormon church says “the first responsibility of the church in abuse cases is to help those who have been abused and protect those who may be vulnerable to future abuse,” according to its 2010 handbook for church leaders. The handbook also says, “Abuse cannot be tolerated in any form.”

But church officials, from the bishops in the Bisbee ward to officials in Salt Lake City, tolerated abuse in the Adams family for years.

“They just let it keep happening,” said MJ, in her AP interview. “They just said, ‘Hey, let’s excommunicate her father.’ It didn’t stop. ‘Let’s have them do therapy.’ It didn’t stop. ‘Hey, let’s forgive and forget and all this will go away.’ It didn’t go away.”

A similar dynamic played out in West Virginia, where church leaders were accused of covering up the crimes committed by a young abuser from a prominent Mormon family even after he’d been convicted on child sex abuse charges in Utah. The abuser, Michael Jensen, today is serving a 35- to 75-year prison sentence for abusing two children in West Virginia. Their family, along with others, sued the church and settled out of court for an undisclosed sum.

“Child abuse festers and grows in secrecy,” said Lynne Cadigan, a lawyer for the Adams children who filed suit. “That is why the mandatory reporting came into effect. It’s the most important thing in the world to immediately report to the police.”

The lawsuit filed by the three Adams children accuses The Church of Jesus Christ of Latter-day Saints and several members, including Bishops Herrod and Mauzy, of negligence and conspiring to cover up child sex abuse to avoid “costly lawsuits” and protect the reputation of the church, which relies on proselytizing and tithing to attract new members and raise money. In 2020, the church claimed approximately 16 million members worldwide, most of them living outside the United States.

“The failure to prevent or report abuse was part of the policy of the defendants, which was to block public disclosure to avoid scandals, to avoid the disclosure of their tolerance of child sexual molestation and assault, to preserve a false appearance of propriety, and to avoid investigation and action by public authority, including law enforcement,” the suit alleges. “Plaintiffs are informed and believe that such actions were motivated by a desire to protect the reputation of the defendants.”

Very few of the scores of lawsuits against The Church of Jesus Christ of Latter-day Saints mention the help line, in part because details of its operations have been a closely guarded secret. The documents in the sealed court records show how it works.

“The help line is certainly there to help — to help the church keep its secrets and to cover up abuse,” said Craig Vernon, an Idaho attorney who has filed several sex abuse lawsuits against the church.

Vernon, a former member, routinely demands that the church require bishops to report sex abuse to police or state authorities rather than the help line.

The sealed records say calls to the help line are answered by social workers or professional counselors who determine whether the information they receive is serious enough to be referred to an attorney with Kirton McConkie, a Salt Lake City firm that represents the church.

A document with the heading “Protocol for abuse help line calls,” which was among the sealed records obtained by the AP, laid out the questions social workers were to ask before determining whether the calls should be referred to the lawyers.

Mormon officials in the West Virginia case said they did not recognize the Protocol and could not authenticate it. But a ranking church official in a separate sex abuse lawsuit in Oregon confirmed that those answering the help line used a “written protocol” to guide them.

“There would be a page containing various topics to discuss and handle,” said Harold C. Brown, then director of the church’s Welfare Services Department.

The Protocol instructs those staffing the help line to tell callers they are to use first names only. “No identifying information should be given.” Under the heading “High Risk Cases,” it also instructs staffers to ask a series of questions, including whether calls concerned possible abuse by a church leader, an employee, or abuse at “a church-sponsored activity.”

The protocol advises those taking the calls to instruct a “priesthood leader,” which includes bishops and stake presidents, to encourage the perpetrator, the victim, or others who know of the abuse to report it. But it also says, in capital letters, that those taking the calls “should never advise a priesthood leader to report abuse. Counsel of this nature should come only from legal counsel.”

That counsel comes from attorneys from Kirton McConkie, which represents the church.

Joseph Osmond, one of the Kirton McConkie lawyers assigned to take help line calls, said in a sealed deposition that he’s always ready to deal with sex abuse complaints.

“Wherever I am. The call comes to my cell phone,” he said. He then acknowledged that he did not refer calls to a social worker and wouldn’t know how to do so.

Osmond declined to comment through church officials. Peter Schofield, a Kirton McConkie lawyer long associated with the help line, also declined to answer questions from the AP.

Maledon, the attorney for the church in the Adams lawsuit, said church clergy or church attorneys have made “hundreds of reports” of child abuse to civil authorities in Arizona over an unspecified number of years. But he could not say how many calls to the help line were not referred to police or child welfare officials and could not provide a referral rate.

Two church practices, identified in the sealed records, work together to ensure that the contents of all help lines calls remain confidential. First, all records of calls to the help line are routinely destroyed. “Those notes are destroyed by the end of every day,” said Roger Van Komen, the church’s director of Family Services, in an affidavit included in the sealed records.

Second, church officials say that all calls referred to Kirton McConkie lawyers are covered by attorney-client privilege and remain out of the reach of prosecutors and victims’ attorneys. “The church has always regarded those communications between its lawyers and local leaders as attorney-client privileged,” said Paul Rytting, the director of Risk Management, in a sealed affidavit.

AN OMINOUS TIME

Mormon leaders established the help line in 1995 and it operated not within its Department of Family Services, but instead in its Office of Risk Management, whose role is to protect the church and members from injury and liability in an array of circumstances, including fires, explosions, hazardous chemical spills and severe weather. The department ultimately reports to the First Presidency, the three officials at the very top of the church hierarchy, according to records in the sealed documents.

Risk management also tracks all sex abuse lawsuits against the church, according to a sealed affidavit by Dwayne Liddell, a past director of the department who helped establish the help line. He said members of the church’s First Presidency knew the details of the help line.

“I have been in those type of meetings where ... the training of ecclesiastical leaders (and) the establishment of a help line have been discussed,” Liddell said. When asked who attended the meetings, he answered, “Members of the First Presidency and the presiding bishopric,” or the top leaders of the church.

Before establishing the help line in 1995, the Mormon church simply instructed bishops to comply with local child sex abuse reporting laws.

At the time, child sex abuse lawsuits were on the rise and juries were awarding victims millions of dollars. The Mormon church is largely self-insured, leaving it especially vulnerable to costly lawsuits.

“There is nothing inconsistent between identifying cases that may pose litigation risks to the church and complying with reporting obligations,” church lawyers said in a sealed legal filing.

But one affidavit in the sealed records which repeatedly says the church condemns child sexual abuse, also suggests the church is more concerned about the spiritual well-being of perpetrators than the physical and emotional well-being of young victims, who also may be members of the faith.

“Disciplinary proceedings are subject to the highest confidentiality possible,” said Rytting. “If members had any concerns that their disciplinary files could be read by a secular judge or attorneys or be presented to a jury as evidence in a public trial, their willingness to confess and repent and for their souls to be saved would be seriously compromised.”

A GLOBAL INVESTIGATION

In 2016 police in New Zealand arrested a 47-year-old farm worker on child pornography charges and found a nine-minute video on his cell phone, downloaded from the internet, showing a man in his 30s raping a 10-year-old girl.

A global search for the rapist and his victim was on. It started with Interpol and led to the U.S. State Department, where investigators using facial recognition technology matched the rapist with a passport card photo of a U.S. Border Patrol employee living in Bisbee, Arizona, according to a Homeland Security synopsis obtained by the AP.

Agents rushed to the Naco, Arizona, Border Station and arrested Adams, then a lanky, bearded mission support specialist with the Border Patrol. After some coaxing, Adams admitted to raping MJ and to sexually assaulting her younger sister, and to posting video of the assaults on the internet. When agents raided his home, they seized phones and computers holding more than 4,000 photos and nearly 1,000 videos depicting child sex abuse, many featuring the Adams daughters.

But the nine-minute video stood out. “This video is one of the worst I’ve ever seen,” Homeland Security agent Edwards later testified, adding that haunting dialogue between Adams and his older daughter helped make the video “stand out in my mind and continue to stand out in my mind.”

That video represented nine minutes and 14 seconds in seven years of continual and unnecessary trauma for MJ — and a lifetime of abuse for her tiny sister — while Bishops Herrod and Mauzy and church representatives in Salt Lake City stood by.

After Paul Adams died by suicide, Leizza Adams pleaded no contest to child sex abuse charges and served two-and-a-half years in state prison. Three of the Adams children went to live with members of Leizza’s extended family in California. The other three were taken in by local families.

THE SURVIVORS

MJ’s little sister was only 2 when she met her adoptive mother for the first time. The toddler wrapped her arms and legs around Miranda Whitworth’s head, buried her face in her neck, and refused to look up to say good-bye to members of Leizza’s family. “It was the craziest thing,” said Whitworth who, with her husband, Matthew, welcomed the toddler into their family. “It was like when you see a baby monkey or baby gorilla cling to their mother, and they just won’t let go.”

Over the next few days and weeks, the Whitworths would see additional markers of the unfathomable abuse the toddler endured at the hands of her father — much of it recorded on video. She would howl in terror when any man attempted to touch her, whether it was Matthew or the family physician. “The nurse was fine but the minute the doctor walked in she climbed onto me and started screaming bloody murder,” Miranda said.

The 2-year-old was also terrified of the water, which made bathing an ear-splitting ordeal. She wouldn’t tolerate anything wrapped around her wrists. And at church, she would run and hide behind Miranda whenever anyone greeted her by an old family nickname.

When they took in the toddler, neither Miranda nor Matthew knew very much about what had happened to her. But while sitting in on Leizza Adams’s sentencing hearing, they learned about the repeated rapes, the videos, and the fact that church bishops knew about the abuse of the older daughter and did nothing to stop it.

The Whitworths were converts to the Mormon faith and, like many new followers of a religion, they were especially enthusiastic about The Church of Jesus Christ of Latter-day Saints. In particular, they appreciated the efforts Mormons make to help fellow church members in times of need through church organizations established to give special attention to women, teens and children.

“It’s all about family,” Miranda said. “That’s one of the things we absolutely loved.”

But after learning about what Adams did to their new daughter, and the failure of the church to stop him, the scales fell from their eyes. “We decided to remove our records from the church,” said Matthew Whitworth. “I personally couldn’t continue to provide tithing money to a church that would allow young children to be abused and not do anything to prevent it.”

Unlike the Whitworths, Nancy Salminen has never been a member of the Mormon church. But as a special needs teacher and a rape victim herself, she has a special affinity for MJ and others like her. Over the last five years, she has opened her home to 17 girls and boys who needed a safe place to stay. Her house is a modest, ranch-style structure she bought out of foreclosure.

“Everything’s a little broken here and that’s perfect because so are we,” she said.

Salminen said she met MJ after receiving an urgent call on a Friday evening to rescue a 12-year-old from another family. “She was pretty scared and pretty confused when I picked her up,” Salminen recalled. “She spent a lot of time in her closet in her room when we got home, but we got to know each other and got to like each other.”

Like the Whitworths, Salminen knew very little about what MJ had endured until Leizza Adams’s sentencing hearing.

“What I heard made me want to throw up,” she said. “And the more I learned the more I wanted to help her fight this fight that she didn’t even know about.”

Safely settled in Salminen’s household — which today includes a foster girl Salminen also plans to adopt — MJ has been transformed from a victim of unimaginable abuse to a bubbly 16-year-old who plays in the high school band and proudly dons a crisp, new uniform for her job at a fast-food restaurant.

“She had every excuse to fail and to just fold into herself and run away,” Salminen said. “But instead, she came back stronger than anyone I’ve ever known.”

So strong that she appears eager to play an active role in the battle she and her two siblings are waging against The Church of Jesus Christ of Latter-day Saints. “I just want them to do what they’re supposed to do and report to the police,” MJ said.

The adoptive parents of the third Adams child who has filed suit declined to speak to the AP about the case. Like MJ, Miranda and Matthew Whitworth said they joined the lawsuit against the church on behalf of their young daughter not in hopes of a payday, but to change church policy so that any instance of child sexual abuse is immediately reported to civil authorities. “We just don’t understand why they’re paying all these lawyers to fight this,” Matthew Whitworth said. “Just change the policy.”

THE PRIVILEGE

That policy is the key to the church’s defense. In a recent filing asking a Superior Court judge to dismiss the case, Maledon and other lawyers for the church said the case “hinges entirely on whether Arizona’s child abuse reporting statute required two church bishops ... to report to authorities confidential confessions made to them by plaintiffs’ father.”

Whatever moral or public policy arguments one could make that the church should have told authorities that Paul Adams was raping his daughters are irrelevant, the lawyers argued. “Arizona’s reporting statute broadly exempts confidential communications with clergy, as determined by the clergyman himself,” according to the church motion to dismiss the case. “Reasonable people can debate whether this is the best public policy choice. But that is not an issue for a jury or this court.”

Bishop Herrod, in his recorded interview, said church officials told him he had to keep what Adams told him confidential or he could be sued if he went to authorities.

But McIntyre, the Cochise County attorney, said that’s false, noting the Arizona reporting law says that anyone reporting a belief that child sex abuse occurred “is immune from any civil or criminal liability.”

Aside from the legal arguments over whether Bishops Herrod and Mauzy were excused from their reporting obligations under the clergy-penitent privilege, critics of the inaction by the two bishops and the broader church have raised ethical issues.

Gerard Moretz, a seasoned child sex abuse investigator for the Pima County, Arizona, Sheriff’s Department and an expert witness for the Adams children, is one of them.

“What aspect of your religious practice are you advancing if you don’t report something like this?” he asked.

\_\_\_

Associated Press editor Brady McCombs in Salt Lake City and investigative researcher Randy Herschaft in New York contributed to this story.

To contact the AP’s investigations team, email investigative@ap.org.

\_\_\_

Associated Press religion coverage receives support through the AP’s collaboration with The Conversation US, with funding from Lilly Endowment Inc. The AP is solely responsible for this content.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`