---

Alias: [""]
Tag: ["Human", "👴🏼", "SimonedeBeauvoir"]
Date: 2022-03-12
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-12
Link: https://psyche.co/ideas/simone-de-beauvoir-recommends-we-fight-for-ourselves-as-we-age
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-04-16]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-SimonedeBeauvoirrecommendswefightforourselvesasweageNSave

&emsp;

# Simone de Beauvoir recommends we fight for ourselves as we age | Psyche Ideas

**Elderhood is what the French existential** philosopher Simone de Beauvoir called the ‘crusher’ of humankind. Experiences of growing older vary radically, but lies and silencing can turn elderhood into a shameful and frightening calamity, even as medical and biotechnologies are increasing health and life spans.

In her 60s, Beauvoir wrote a 650-page book *La vieillesse* (1970) – translated as *Old Age* or *The Coming of Age –* to reveal the truth about ageing. She argues that ageing isn’t only a biological decline: society crushes ageing bodies through ageist discrimination. And yet, Beauvoir noted, elderhood also has the potential to bring us closer to authenticity than at any other stage of life. For her, being [authentic](https://aeon.co/videos/im-against-all-forms-of-oppression-simone-de-beauvoir-in-her-own-words-from-1959) means becoming creators of our vibrant selves, shaped through our choices. But older people face myriad challenges – many of them inescapable – that warp their choices and deter them from stretching towards authenticity.

For Beauvoir, the existential question lurking underneath the crisis of old age is: ‘Can I have become a different being while I still remain myself?’ In other words, who is this person that I am becoming who appears to be me, but who seems to be someone else too?

One of the reasons people face this crisis as they age is the tendency to treat old age as a ‘normal abnormality’. Elderhood is normal because, unless one dies young, ageing is humanity’s universal destiny. But elderhood is also an abnormality because older people are often assumed to be no longer properly functioning and capable humans. Ageism classifies older people as stagnant and powerless as time drags them towards their graves. Ageism, Beauvoir argues, is a travesty because – especially in capitalist societies where people are valued by their profitability – older people’s capabilities are undervalued and underappreciated, which oppresses and dehumanises them. Beauvoir writes: ‘Society inflicts so wretched a standard of living upon the vast majority of old people that it is almost tautological to say “old and poor”.’

Some adapt to their ageing so well that they barely notice it. Beauvoir points to the philosopher Lou Andreas-Salomé as one who didn’t notice she was ageing until she was in her 60s and her hair started to fall out. Some have the money and resources to cushion themselves against the hardships of elderhood – especially when it comes to accessing technology that can extend and enhance ageing bodies, or living in a state of such comfort that allows them to continue gliding seamlessly through life.

The problem is when other people’s gazes define us to the extent that we lose the ability to define ourselves

But, for most, elderhood grinds away at the possibility of achieving goals and completing projects. It brings loneliness when friends and family die. It often wipes out financial stability, as well as physical and sensory mobility. The likelihood of physical illness and pain intensifies too. And growing older triggers an identity crisis. Beauvoir writes: ‘Nothing should be more expected than old age: nothing is more unforeseen.’ While death is a possibility at any age, old age can seem so far off into the future that, by the time we realise it’s happening to us, it comes as a shattering blow.

**Another reason for the identity crisis** of elderhood, according to Beauvoir, is that our ageing is a situation that exists outside of us. We are old *for others* because there is a disconnect between how we feel inwardly and the ungraspable, judgmental gazes of other people. Beauvoir reflects:

> A Frenchwoman, a writer, a person of 60: this is my situation as I *live* it. But in the surrounding world this situation exists as an objective form, one that escapes me.

When people started telling her that she reminded them of their mother, Beauvoir felt this dissonance agonisingly.

A common cliché is that you are only as old as you feel, but that is oversimplifying. Certainly, we make our own choices about who we become, but we are also defined from the outside – by other people, societies and situations that surround us. We can discover some aspects of our being by looking in the mirror and introspection, but there is a dimension that only others can see and which remains, for each of us, unrealisable.

Being defined by others isn’t a problem in itself. We coexist with other people and we come to know ourselves more intimately through our interactions with them. But the problem is when other people’s gazes define us to the extent that we lose the ability to define ourselves. Those gazes can become so harsh and omnipresent that they lock elders into a category of ‘old’, constraining their ability to create themselves in authentic ways. This attitude is conveyed in the assumption that old people can’t learn new tricks, [which](https://academic.oup.com/psychsocgerontology/article/75/6/1155/5519313) [is](https://www.sciencedaily.com/releases/1999/10/991021094811.htm) [false](https://news.brown.edu/articles/2014/11/age). Beauvoir writes of ageing: ‘In no other aspect of life does the indecency of the culture we have inherited show itself more nakedly.’

Not all cultures have been ageist. Many societies have revered elders, seeing them as wiser, more virtuous or closer to holiness. Respect for elders (filial piety) is a [virtue](https://aeon.co/videos/why-confucius-believed-that-honouring-your-ancestors-is-central-to-social-harmony) in Confucianism. Cicero likens old age to piloting a ship: younger people may be climbing masts and pulling ropes, but the captain’s sagacity is as vital for navigating life as for navigating a boat. In Victor Hugo’s poem ‘Boaz Asleep’ (1859-83), with old age comes greatness: maybe the eyes of young men burn with fire, but Boaz’s octogenarian eyes sparkle with clarity – and sexiness. At Boaz’s feet lies a woman named Ruth, topless, apparently sent by God.

In her 50s, Beauvoir would catch her reflection and lament ‘that air of sadness around the mouth that wrinkles always bring’

Most societies have revered male elders and vilified female elders. Consider Amy Schumer’s ‘Last F\*\*kable Day’ (2015) skit where she stumbles across the fellow comedian Julia Louis-Dreyfus celebrating that she has reached an age where the media will no longer portray her as sexually attractive. Given the dispiriting gaze towards older women (especially if underprivileged), it’s no wonder that many people internalise ageism. Beauvoir did.

When Beauvoir was 30 years old, she thought that older women should not have sex lives: ‘I loathed what I called “harridans” and promised myself that when I reached that stage, I would dutifully retire to the shelf.’ Aged 39, Beauvoir indeed objectified herself enough to try to retire her sexualised body. But when a younger man, Claude Lanzmann, propositioned her, she was shocked to discover she was still a passionate and desirable being.

Still, as Beauvoir grew older, she wanted to smash her mirrors like the Countess of Castiglione. The countess, a 19th-century Italian model and photographic artist, banned mirrors and darkened her house so she could not bear witness to her atrophying youth and beauty. In her 50s, Beauvoir would catch her reflection and lament her drooping eyebrows, the bags growing under her eyes, and, she said, ‘that air of sadness around the mouth that wrinkles always bring’.

**There are many ways people attempt** to deny their ageing. One strategy is to preserve youth in the stories we tell. One of the reasons that older people like talking about their past, Beauvoir speculates, is because they are trying to keep alive the legend of themselves, cementing themselves as the person they once were in relationships they once had. Beauvoir did this too.

She spent a lot of time writing memoirs in an attempt to resuscitate her fading memories. But according to her philosophy, wallowing in the past at the expense of the present and future is inauthentic because it’s an attempt to ossify our being into something that it was, instead of acknowledging ourselves as forever stretching and dynamically becoming into the future. Nevertheless, Beauvoir wasn’t entirely caught in this trap because, although she did focus on her past, her memoirs acted as a portal to transcend and immortalise herself as a writer.

The masks that some put on to escape their age are a form of disguise that distracts us from the real work of combating ageism

Another avoidance strategy is delaying the inevitable physical regression by physically cementing our flesh in its youthful state, such as through cosmetic surgery. Of the woman who laments ageing, Beauvoir writes: ‘\[S\]he witnesses, powerless, the degradation of ﻿this object of flesh with which she is one; she fights; but dyes, peeling, and plastic surgery can never do more than prolong her dying youth.’

To become authentic, in Beauvoir’s view, is to create ourselves through our own choices. In theory, there should be no problem with transcending the facts of our bodies towards new possibilities and futures. And shouldn’t we support one another in making whatever choices we choose for our own appearances?

Ideally, yes. It’s authentic to respect our ageing bodies by staying active and healthy. But mutilating our skin and body to avoid reality is inauthentic. Preserving oneself with cosmetic procedures is submitting to ageist and sexist gazes that tell us young is good, old is bad.

Classism infects anti-ageing practices too. Such procedures are available only to those who have hundreds of dollars to spend monthly, if not weekly. And when some freeze their faces, it harms others who don’t, or can’t afford to, because they look older in comparison. She with the most money (I say ‘she’ because women account for the vast majority of cosmetic surgery spending) will be most able to protect themselves against ageist and sexist blows as they entrench discrimination for less privileged women. The masks that some people put on to escape their age are a form of disguise that becomes exponentially obvious and costly to maintain, and distracts us from the real work of combating ageism.

**‘Nudity begins with the face,’ writes Beauvoir** in her novel *The Mandarins* (1954), suggesting that to reveal our faces – not only to bear our wrinkles, but to be proud of them – is a form of vulnerability. Natural faces, and indeed natural bodies, should not be objects of shame. But it is shameful that older bodies are discriminated against to such an extent that so many feel compelled to attempt to escape them. Beauvoir was well aware that the mortifying weight of ageist gazes overwhelms and punishes people, especially women – such as through employment discrimination – and acknowledges that ‘Whether we like it or not, in the end we submit to the outsider’s point of view.’

How do we then overcome the ‘identification crisis’ of old age? We must stop inauthentic strategies of clinging to our past selves and, Beauvoir writes, ‘we must unreservedly accept a new image of ourselves.’ Ageing authentically calls for us to shift our attitudes and recognise that becoming older is a fact of our condition, our normal fate, and a stage of life not radically different to adulthood. Beauvoir saw elderhood as ‘possessing its own balance and leaving a wide range of possibilities open to the individual’.

Elderhood is an opportunity to turn to ourselves, to be more responsive to our own needs, and less obliged to other people

As death looms ever nearer, it takes effort to persevere and engage in life with zeal, to overcome apathy and listlessness, and to keep oneself afloat amid melancholia and lonesomeness. It takes strength shamelessly to love and accept our own and others’ ageing bodies. Elderhood’s challenges can improve when we embrace taking care of ourselves through exercise, for example, as well as technologies that extend and enhance health spans, cure illnesses, and relieve pain – and not only for the wealthiest in society.

Elderhood does have hidden strengths: experience, wisdom and also deeper self-understanding. Because people are closer to the end of their becoming, elderhood is the stage where we find ourselves closest to fulfilment or, as Beauvoir describes it, ‘that fullness of being at which life so vainly aims’. As we grow up, many of us are overly concerned with building our reputation and cultivating the impressions we leave with others. Elderhood frees us from this slog. It is an opportunity to turn to ourselves, to be more responsive to our own needs, and less obliged to other people. According to Beauvoir:

> The sweeping away of fetishes and illusions is the truest, most worthwhile of all the contributions brought by age … The truth of the human state is accomplished only at the end of our own becoming.

This is why, she writes,

> There is only one solution if old age is not to be an absurd parody of our former life, and that is to go on pursuing ends that give our existence a meaning – devotion to individuals, to groups or to causes, social, political, intellectual or creative work.

Later in her life, Beauvoir produced fewer written pieces, but she threw herself into political activism, supported other writers, and worked on reaching new audiences for her work, such as with a screen adaptation of her book *The Woman Destroyed* (1967).

Old age, for Beauvoir, should be celebrated, but to have something to celebrate, we must keep working towards a better world, one free from ageism, so that all are free to create themselves in authentic ways, and where no one has to exist as a living corpse. After all, survival can be worse than death. Beauvoir urges us to face up to ageing with honesty and bravery:

> We must stop cheating: the whole meaning of our life is in question in the future that is waiting for us. If we do not know what we are going to be, we cannot know what we are … it is harder to adopt than falsehood, but, once reached, it cannot but bring happiness.