---

Tag: ["Science", "🩺", "💨"]
Date: 2022-09-29
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-09-29
Link: https://www.healthline.com/health/digestive-health/smelling-farts-is-healthy
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-09-29]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-SmellingFartsIsHealthyResearchPotentialBenefitsNSave

&emsp;

# Smelling Farts Is Healthy: Research, Potential Benefits, and More

So you’re lying in bed, cuddling with your partner, and you hear it.

Maybe it’s a silent hiss, maybe it’s a voluminous blare. But you recognize the announcement of its arrival no matter what form it takes.

Gas. Flatulence. A toot. A fart.

But ignore your immediate instinct to leap out of bed and take shelter in the next room until the smell subsides.

Recent research in animals suggests that hydrogen sulfide — one of the major components of smelly gas, the one that gives it that “rotten egg” smell — might provide some health benefits in humans, from preventing [heart disease](https://www.healthline.com/health/heart-disease) to [kidney failure](https://www.healthline.com/health/kidney-failure).

Let’s explore this seemingly odious notion and see what the research says.

One [2014 study](https://pubs.rsc.org/en/Content/ArticleLanding/2014/MD/C3MD00323J#!divAbstract) conducted by a collaborative research team at the University of Exeter in the United Kingdom and University of Texas provides some ample support for the idea that smelling hydrogen sulfide could be good for you.

The study was based on the notion that mitochondria, the part of your cells that help produce energy, could benefit from this gas.

In this study, researchers noticed that when cells in arteries or veins experience damage or stress linked to certain conditions, these cells use the body’s own [enzymes](https://www.healthline.com/health/why-are-enzymes-important) to create hydrogen sulfide.

This gas then allows the cell to better regulate the [oxidative stress](https://www.healthline.com/health/oxidative-stress) often caused by these conditions, which eventually results in inflammation that can kill the cell.

But as a condition becomes more severe, mitochondria can’t produce enough of the gas to keep up, and the disease continues to get worse.

Researchers thus decided to test a theory: Can exposing cells to artificial hydrogen sulfide help keep their mitochondria strong and prevent diseases from getting worse?

So, they created a compound they named AP39 that mimicked hydrogen sulfide. They then exposed cells in blood vessels to it.

Early results suggest that up to 80 percent of mitochondria exposed to AP39 are preserved by the gas. This could have far-reaching effects on many conditions linked to cell death caused by mitochondrial function.

More research needs to be done on the interactions of AP39/hydrogen sulfide with other body systems, but early results are promising.

This result wasn’t just a stroke of luck. The same year, a team featuring some of the same researchers [also found](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4225488/) that AP39 protected mitochondria from damage caused by inflammation.

Early clinical studies on AP39 have only been done in animals. Here’s what the research suggests the compound may be able to do in humans:

-   **Lower blood pressure.** A [2015 study](https://www.ncbi.nlm.nih.gov/pubmed/25555533) found AP39 may make blood vessel walls [less stiff](https://www.healthline.com/health/atherosclerosis).
-   **Treat heart attack and stroke.** A [2018 study](https://www.ahajournals.org/doi/10.1161/CIRCRESAHA.118.311134) suggests AP39 may widen blood vessels and make them pump blood more efficiently, which can treat a heart attack or reduce the chances of stroke.
-   **Improve kidney health.** A [2016 study](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4684477/) suggests AP39 may treat kidneys damaged by inflammation.
-   **Protect your brain.** A [2015 study](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6261663/) suggests AP39 may protect the brain from damage after a [heart attack](https://www.healthline.com/health/heart-attack). A [2016 study](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4753001/) suggests it may prevent dementia or [Alzheimer’s](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4753001/).
-   **Reduce the effects of aging.** A [2018 study](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6075431/) suggests AP39 may protect cell structures that weaken over time.

The idea at the center of all these studies is that hydrogen sulfide reduces the effects of oxidative stress on cells. This helps them stay strong and last longer.

Gas may be good for a sniff now and then, but the source of many farts isn’t always fun or comfortable.

Here are some tips on how to reduce gas and bloating if your gas is accompanied by some tummy trouble:

-   **Eat slowly.** When you eat quickly, you [swallow more air](https://www.healthline.com/health/aerophagia) that can turn into intestinal gas. Eat your meals slowly to reduce how much air you swallow. This applies to gum chewing, too.
-   **Drink a lot of water.** Constipation can cause poop to stick around in your gut too long. That can make your stomach hurt and produce smellier gas than usual. Water helps [loosen up your bowels](https://www.healthline.com/health/digestive-health/natural-stool-softeners) and keep your [bowel movements more regular](https://www.healthline.com/health/how-many-times-should-you-poop-a-day).
-   **Avoid carbonated drinks.** Soda, beer, and sparkling drinks all contain carbon dioxide, which can turn into gas in your gut.
-   **Go easy on the fiber.** [Fiber](https://www.healthline.com/nutrition/why-is-fiber-good-for-you) is great for your diet, but [high-fiber foods](https://www.healthline.com/nutrition/22-high-fiber-foods) like fruit, oat bran, and beans can all make you excessively gassy. Temporarily reduce them until your discomfort goes away.
-   **Take some medication.** Over-the-counter medicines like simethicone (Gas-X) or [alpha-galactosidase and invertase (Beano)](https://www.healthline.com/health/digestive-health/digestive-enzymes-for-ibs) can help reduce gas and bloating. Gas-X breaks up gas bubbles in your digestive tract. Beano has enzymes that break down sugars to make them easier to digest.
-   **Try some yoga poses.** If you’re feeling gassy but it’s not coming out easy, try some [yoga poses](https://www.healthline.com/health/digestive-health/how-to-fart#1) to help expel some gas.

Recent research in animals suggests hydrogen sulfide (one of the main components found in smelly gas) may provide certain health benefits, like preserving heart health or preventing dementia.

Research in humans is needed to further explore this potential treatment.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`