---

Tag: ["Art", "🎶", "🎛️"]
Date: 2022-10-02
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-02
Link: https://www.newyorker.com/magazine/2022/10/03/solomun-the-dj-who-keeps-ibiza-dancing
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-10-04]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-SolomuntheDJWhoKeepsIbizaDancingNSave

&emsp;

# Solomun, the D.J. Who Keeps Ibiza Dancing

Midsummer in Ibiza, ten minutes to midnight. At a long table in the dimly lit garden of Can Domingo, a restaurant in the southern hills, two dozen people picked over the remains of a generous dinner: ravioli, veal Milanese, caponata. Gerd Janson, a forty-five-year-old German d.j. with courtly manners, asked me if I wanted a little more fish. He was dressed like one of the Royal Tenenbaums, in a neck scarf and a white camp-collar shirt tucked into chinos. I was full, but he insisted. “The fish is so delicious—and it’s a *long* night,” he reminded me.

At the center of the table was another d.j., Mladen Solomun—the reason for this long night and many others. Solomun is a forty-six-year-old German-Bosnian-Croat from Hamburg who looks like a Visigoth chief or a retired linebacker: six feet three and meaty, with a graying beard and long dark hair that he often wears pulled back. He is known to millions of ravers by only his last name, and to a circle of intimates by only his first. At Can Domingo, he was Mladen, soft-spoken and attentive with the Chablis. After dinner, he would become Solomun, master key to the pleasure of thousands.

This summer, several people described Solomun to me as the “king of Ibiza.” He professes to hate this appellation, but it has some merit. Since 2013, except for the *[covid](https://www.newyorker.com/tag/coronavirus)* pause, he has played at Pacha, the island’s oldest night club, at least twenty Sundays a year. (The parties begin at midnight and run until dawn on Monday.) His residency, called Solomun+1, so dominates the scene that other clubs plan their schedules around it. *Ibiza Spotlight*, a night-life guide, recently [called Solomun+1](https://www.ibiza-spotlight.com/magazine/2022/05/season-preview-solomun-centre-universe) the “centre of the universe.”

At Can Domingo, Solomun turned to Janson, smiled, and said, in thickly accented English, “Hey, it’s nearly twelve—why aren’t you in Pacha?” Other clubs on the island hire several d.j.s for a single evening, and at larger venues d.j.s play simultaneously in different rooms. With more names on the bill, there is a better chance that clubbers will spot someone they like. Pacha has one main room, and Solomun prefers a simple formula. He believes that dancers yearn to be taken on a musical journey, and that the way to lead them is to create a long, involving set. When Solomun plays, he invites only one other d.j., his “+1”—tonight it would be Janson. The guest plays from midnight until 2:30 *a.m.*, Solomun plays from 2:30 *a.m.* until 5 *a.m.*, and then the pair perform together, or “back-to-back,” for the final two hours, finishing at 7 *a.m*.

Janson had been aware that midnight was approaching, but he wasn’t one to make a fuss. Indeed, he had been chatting pleasantly with Solomun about the insanity of their schedules. The next day, Janson would take three roundabout flights to get to Corsica, for a gig that evening. “I’m a working-class kid,” he said. “I have to work.”

At midnight, a Pacha employee drove Janson away in a van. The other diners were in no rush: Paul Bor, Solomun’s tour manager, who is almost always by his side; a famous German actor; a currency trader from London, who met Solomun on a health retreat; a Croat tech guy who lives in L.A. Typically, Solomun doesn’t arrive at Pacha until nearly 2 *a.m*. When the check arrived, Solomun paid, and everyone returned to their villas to shower and change before the night—or the morning—began in earnest.

Ninety minutes after leaving Can Domingo, Solomun arrived at Pacha in a fresh black T-shirt, black pants with a white stripe down the side, Air Jordans, and a Yankees cap. He was carrying USB sticks, containing tens of thousands of tracks, in a pink Aristocats purse that he’d spotted in an Ibiza supermarket earlier in the summer. Solomun started mixing in the vinyl era, when d.j.s lugged boxes of records to their events. He told me that he remained, at heart, an “analog guy”—he hated that clubbers recorded videos on cell phones rather than immersing themselves in the experience. But he conceded that the digital age had been good for his lower back.

Solomun, a practicing Catholic, has a fervent fan base. One of his devotees says, “The function of the d.j. is to preside over the ceremony. He is the priest, or the shaman.”

Pacha is in a *casa payesa*—a traditional farmhouse—and its layout is eccentric. Reaching the d.j. booth from the street feels like a psychedelic re-creation of the Steadicam shot in “GoodFellas”: after walking past a security guard, you enter a garden filled with sculptures of unicorns, giraffes, and naked women, then follow a winding corridor, lined with red lights, that leads you past a bustling kitchen and mixed-sex bathrooms into the main room of the club, where you pass through the V.I.P. area and, finally, down a small flight of stairs. The loudness is engulfing. Mesmeric hexagonal light panels rise and fall over the dance floor in response to the music, making the club feel like a living organism. The British designers who created the display, Helen Swan and Chris Carr, were inspired by Émile Durkheim’s 1912 book, “[Elementary Forms of Religious Life](https://www.amazon.com/Elementary-Forms-Religious-Life/dp/0199540128),” which describes “collective effervescence”—in which individuals become a group by communicating through action alone.

The booth is about thirty feet wide and has its own small bar for the d.j. and his friends. Two club employees guard entry, and no amount of money or celebrity guarantees admission. You can’t press music on the d.j., or get too close or too drunk. Bor, the tour manager, oversees what he calls “booth politics,” and any infraction of the unwritten code can lead to ejection. The truly elect are invited to take an occasional shot of tequila with Solomun. The brand on his rider is Clase Azul Reposado, which the club brings in specifically for him. Solomun sometimes drinks more than thirty shots of tequila during a night at the decks, with no visible change in his sobriety.

By the time Solomun arrived, Janson was at the apex of his set. He fussed at the four decks in front of him: they were equipped with circular jog wheels, for navigating a particular track; sliders, for adjusting tempo and volume; and an array of dials and buttons that perform various functions, from eight-bar loops to drumrolls. Pacha, which can hold more than three thousand people, was at the edge of its capacity. In front of the booth, general-admission clubbers, most of whom had paid seventy euros a ticket, bounced around. Behind Janson was the V.I.P. area, where securing the best table—close to the d.j. but with space to dance—can cost twenty thousand euros.

Solomun and Janson hugged, and Janson quickly turned back to his controls. D.j.’ing requires concentration. One is not only selecting tracks but also splicing them together in tempo, and in a sympathetic key. Moreover, modern decks essentially allow a d.j. to remix tracks while playing them, and clubbers now expect some improvised wizardry within a set. During the next hour, several other prominent d.j.s joined Solomun and Janson in the booth, among them three Germans—Adam Port, &ME, and Rampa—known collectively as Keinemusik. They produce and play silky, melodic house, and this summer they were the hottest thing in dance music. (&ME and Rampa produced two tracks on Drake’s latest album, “[Honestly, Nevermind](https://www.newyorker.com/goings-on-about-town/night-life/drake-honestly-nevermind).”) They also frequently collaborate with Solomun on remixes. The trio had just flown in from New York, and they were headlining the next night at DC10—an influential club near the airport. They all looked exhausted, but, like aspirants in a medieval court, they’d come to Pacha to pay their respects.

At 2:30 *a.m*., Janson was playing his final track, a buzzy remix of the 1984 Belgian disco number “Love Games.” Solomun cued up his first track—“[Dos Blokes](https://soundcloud.com/ritmoastral/orion-agassi-dos-blokes),” by the Spanish producer Orion Agassi—then listened to it on his headphones to insure that its beat matched the outgoing rhythm. Many ravers near the decks had pupils like bath plugs, and they greeted Solomun’s approaching set ecstatically. The roiling hook of “Dos Blokes” poured into the club. Like almost everybody present, I raised a hand in the air. While doing so, I dropped my notebook, then spent an uncomfortable minute crawling amid dancing feet to retrieve it. Solomun flashed a thin smile but hardly acknowledged the clamor. He was at work.

Ibiza, a gorgeous Spanish island in the Mediterranean, is forested with pines and fringed with dramatic coves. When Phoenician merchants first arrived, in the seventh century B.C., they named the island ’*ybsm*, after Bes, the Egyptian god associated with music, dance, and sex. ’*Ybsm* became Ibiza. In recent decades, it has been a destination for transgressive interlopers: beatniks, jazz fiends, artists, refugees, hippies, celebrities, yogis, ravers. [Walter Benjamin](https://www.newyorker.com/magazine/2014/09/15/naysayers), who spent time in Ibiza in the nineteen-thirties, made note of the inscription on the cathedral’s sundial: “*Ultima multis*,” or “The last day for many.” The sundial has since disintegrated, but its message could serve as a hedonist’s credo: Seize the night.

Clubs began attracting people to the island, which is about twice the size of Martha’s Vineyard, in the mid-twentieth century. According to “[Dope in the Age of Innocence](https://www.amazon.co.uk/Dope-Age-Innocence-Damien-Enright/dp/1907593012),” the Irish émigré Damien Enright’s vivid memoir about the counterculture era in Ibiza, jazz was then the hot sound. In 1961, Enright wrote, the island’s night life was fuelled by Benzedrine and alcohol, and centered on a bar named Domino, from which poured “the wildest, freest, most innovative music most of us had ever heard.”

In 1966, two brothers, Ricardo and Piti Urgell, established a night club called Pacha outside Barcelona. The name was suggested by Ricardo’s wife, who predicted that the club’s profits would allow him to “live like a pasha.” (Not long ago, the Urgells sold the Pacha Group to private-equity interests for three hundred and fifty million euros.) In 1973, the brothers opened an Ibiza outpost, and it became a melting pot where hippies hung out with film directors and pop stars danced with fishermen.

At the time, the prevailing music was disco, which was played largely using conventional instruments. Tracing the genesis of modern dance music, with its electronic beats and sounds, is like trying to find the center of a cloud, but most enthusiasts agree on certain milestones: Roland drum machines, David Mancuso’s Manhattan loft parties, [Kraftwerk](https://www.newyorker.com/magazine/2012/04/30/sound-machine). In the early eighties, a group of Black Chicago d.j.s steeped in disco, R. & B., and synth-pop began playing locally produced dance music at parties. The Chicago sound had a strong 4/4 beat, a little bounce, and often soulful vocals, and it usually pulsed at about a hundred and twenty beats per minute. That was house music. An electronic-music scene also grew in Detroit, with harder, sparser tracks that often lacked vocals. That was techno.

House spread faster. “[Last Night a DJ Saved My Life](https://www.amazon.com/Last-Night-DJ-Saved-Life/dp/0802146104),” an authoritative history of the disk jockey, by Bill Brewster and Frank Broughton, tells of a single record purchase that transformed Ibiza. In 1985, DJ Alfredo, an Argentinean who played at a giant Ibiza night club called Amnesia, bought from an American dealer his first house record: “[Donnie](https://www.youtube.com/watch?v=WUlRx5IU1dM),” a single by the It. The track was spare but passionate, and Alfredo fell in love. At Amnesia, he began mixing the new house sounds with disco, flamenco, and other genres. Many dancers augmented the music with Ecstasy—a synthetic drug that had recently arrived on the island, and which promoted powerful fellow-feeling.

In 1987, several British d.j.s on vacation—Danny Rampling, Paul Oakenfold, Johnny Walker, and Nicky Holloway—took pills and listened to Alfredo at Amnesia. They became evangelists for house music, and have been widely credited with bringing it to Britain. (The “Ibiza Four” were important, but the story discounts many other bridges built between disco and electronic music in Europe; for instance, d.j.s at the Hamburg gay club Front were [playing house records](https://soundcloud.com/borisfromhamburg/front-klaus-12-03-1986) at least two years before the Brits heard Alfredo.) The new genre both offered escape and demanded commitment. You spent hours dancing with sweaty strangers, in thrall to a series of records that flowed seamlessly into one another.

By the mid-nineties, many new night clubs had opened in Ibiza. Low-cost airlines made the island an affordable destination. If you loved electronic music, an Ibiza vacation soon became a non-negotiable part of the summer. For top d.j.s, it offered serious money—and a path to international notoriety. By the turn of the millennium, Oakenfold was playing concerts at Wembley Stadium.

In 2019, more than four million tourists visited Ibiza, which has a population of a hundred and fifty thousand. Juan Miguel Costa, the head of Ibiza’s tourist board, told me that, though he hoped many visitors would discover the island’s beaches and restaurants, “Ibiza is very known *because* of electronic music—it’s something unique.”

[](https://www.newyorker.com/cartoon/a26951)

“Please remove your shoes, realize you forgot to wear socks, accept your fate, and make peace with your god.”

Cartoon by Asher Perlman

Mladen Solomun knew nothing of Ibiza until he was in his thirties. Born in Yugoslavia, he grew up in the Altona district of Hamburg, Germany. He described himself to me as a “street kid” who was crazy about soccer. At an early age, he learned to fight. His father worked in construction; his mother was a seamstress. Both were Bosnian Croats, and most of their neighbors were immigrants, too. In the family’s first Hamburg apartment, there was no shower—Solomun’s father had to build one—and their only German neighbor was a heroin addict. Another neighbor, an alcoholic, beat his wife; Solomun remembers listening for noise, in case his family needed to intercede. Fotios Karamanidis, Solomun’s business partner, and his closest friend since childhood, recalls Altona as “a jungle.”

In the mid-eighties, when Solomun was around ten, the family moved to another rough area. Soon afterward, Solomun’s older cousin, who was twenty-two, dropped by with a gift: a cassette tape recorded at a local club where the cousin was friendly with the d.j. “I didn’t know anything about the music,” Solomun said. “I mean, it was disco shit. I didn’t understand it. But what I did understand was: this music is not on the radio. It made me curious.”

A local youth center held a disco night every Wednesday. When Solomun was fourteen, an adult at the center noticed that he was interested in learning how the turntables worked, and entrusted him with a small budget to buy records: R. & B., funk, hip-hop, soul. At these events, the boys were focussed mainly on chasing girls, and vice versa, but occasionally someone moved to the rhythm. Solomun saw each dancer as a victory: “I was, like, ‘I don’t know what I’m doing here, but *something* is happening.’ ”

Solomun eventually stopped playing disco night, but he continued collecting records. He had no thoughts of a career in music. He was good enough at soccer that the coach of Germany’s national youth team expressed interest, but Solomun said that he would play only for Yugoslavia. His family returned home every summer. In 1992, when Solomun was seventeen, war broke out in Bosnia, and his family’s tiny Hamburg apartment filled with relatives who were fleeing the conflict. Solomun wanted to go fight; his father told him not to be stupid.

Solomun describes the period that followed as lost years. (He won’t elaborate, except to say that he abandoned sports, music, and school.) When he was in his early twenties, his father dragged him “off the streets” to work on a construction crew. Solomun remembers sitting in a portable toilet on a building site, wondering if the rest of his life would involve mindless labor. He told himself, “I have to at least *try* to do something else.”

Fatih Akin, a film director who is two years older than Solomun, and who also grew up in Altona, had just released “Short Sharp Shock,” a gangland noir that drew comparisons to [Martin Scorsese](https://www.newyorker.com/tag/martin-scorsese). Solomun was inspired—the movie proved that someone from his background could “follow their creativity.” He took entry-level jobs in the film industry, and within four years he’d learned enough to produce his own short—a chaotic crime caper. Meanwhile, he was falling deeper in love with electronic music. A friend had taken him to a warehouse party in Hamburg where the d.j. played techno, and the sound instantly hooked him.

At twenty-six, Solomun d.j.’d at another friend’s birthday party, in a fifth-floor apartment in Hamburg’s red-light district. He played funk, pop, hip-hop, house, techno. The music spilled out the open windows, initiating an impromptu street party. Everyone from tourists to sex workers started dancing. The experience was too much fun not to repeat. Solomun organized a ticketed party in an art gallery. A hundred and fifty people bought tickets; five hundred showed up. He eventually resolved to commit to music. With his paltry savings, he bought a cheap computer and asked a local hip-hop producer to help him learn digital-composition software. “I started from zero, no money,” he told me. “Sometimes I had five euros and had to decide—do I buy a pack of cigarettes or a kebab?”

Solomun began to play at small Hamburg venues, which paid a few hundred euros a gig. During this period, he met several people who remain his closest friends and advisers, including Daniel Schoeps, his manager. Within a few years, Solomun and these friends were running their own club in Hamburg, called *ego*, and had founded a record label, DIYnamic. Solomun’s first releases as a producer—including his sultry 2009 album, “[Dance Baby](https://www.amazon.com/Dance-Baby-Solomun/dp/B002ROO7V0)”—made few waves outside Germany. The final track of “Dance Baby,” “[Story of My Life](https://www.youtube.com/watch?v=1foxlM5oCeY),” is nine minutes long, and combines gritty sounds with a plaintive chord progression. It’s beautiful. Solomun says that he wrote the track in a state of “hypnosis” as his father was dying, of lung cancer, at the age of fifty-nine. Even now, when the strings enter on “Story of My Life,” Solomun finds himself in tears.

When he was in his mid-thirties, his music went international: a stately remix of Noir & Haze’s “[Around](https://www.youtube.com/watch?v=7bMYhJ_UqnE)” was one of the most successful dance tracks of 2011. That summer, he was offered a gig at El Corso, an Ibiza hotel. A “party island” seemed to him like a vision of Hell, but his partners in DIYnamic persuaded him to go. Solomun played at the club for a few hours, then spent the rest of the weekend exploring. He was overwhelmed by the pristine beaches and by the openness of the music scene. The following year, Solomun was playing sold-out parties at an Ibiza club named Sankey’s. Back then, he was still enamored of R. & B., and his specialty was what he called “slow house”: bass lines were funky and sensual; dancers swayed their hips rather than pumping their fists.

Around this time, Pacha was in turmoil. The Urgell brothers were making more than twenty million euros every summer, but they were outraged by the fees being demanded by the top d.j.s on their roster, including David Guetta and Swedish House Mafia. They also hated the music. In 2011, Ricardo Urgell lamented the “monotonous sound and volume” of the club scene, adding, “It’s bodies squeezed together, it’s a little masochistic. . . . The great defect of this music is that it has to be accompanied by drugs.”

The Urgells’ views appalled Pacha’s booker, a Brit named Danny Whittle, who revered house music and believed that the rise in d.j. fees was justified. There were now dozens of subgenres of house and techno, each with a devoted following. To outsiders, and sometimes even to fans, the differences among subgenres can seem infinitesimal. (Explaining the gap between, say, deep-house and tech-house can make one feel like Polonius offering Hamlet actors for “pastoral-comical,” “historical-pastoral,” “tragical-historical,” and “tragical-comical-historical-pastoral” plays.) But Whittle understood that clubbers were fiercely loyal to d.j.s whose tastes matched their own. As he saw it, a headliner was worth a fifth of an evening’s gross: if a night regularly made half a million euros, as some at Pacha did, the d.j. should be paid a hundred thousand euros. In 2012, the Urgells ordered Whittle to reduce d.j. salaries. Whittle quit, as did four of the club’s top d.j.s.

Pacha was suddenly desperate. Steve Hulme, who took over booking after Whittle resigned, began chasing Solomun for the 2013 season. Hulme felt that Solomun would thrive in Pacha’s Sunday slot. “It was the kind of music girls liked,” Hulme remembers. “There was just a vibe about him—there was a vibe about the label, the name Solomun was really cool.”

Hulme made Solomun’s team a “massive offer.” Solomun’s manager asked for “a little bit more.” A deal was struck. Solomun loathes talking about money, and he forbids associates to disclose his earnings. But a knowledgeable person who worked in Ibiza’s clubs told me that Pacha paid Solomun two million euros for twenty shows in the 2013 season. (The source noted that Solomun had to pay his +1 d.j.’s fee, and his own expenses.)

[](https://www.newyorker.com/cartoon/a26989)

“Maybe you should start thinking bigger.”

Cartoon by P. C. Vey

Solomun’s fame has grown dramatically since then, and he now commands much higher sums. He plays about a hundred shows a year. In the course of his career, he has surely earned tens of millions of dollars. Schoeps said that, although Solomun is rich, money has never been a significant motivation. When pandemic lockdowns ended, Solomun supported venues by playing shows for free. Unlike other d.j.s, Solomun has also declined all paid branding opportunities, which could have multiplied his wealth, because he preferred to be known only for music. Solomun told me, “I’m blessed that I don’t have to think about money now.” But, he emphasized, “I was happy *before*.”

Solomun’s +1 concept was risky, because it depended so heavily on his allure. He also insisted on redesigning Pacha’s main room, because, as he told me, “the feng shui wasn’t right.” The d.j. booth was near a balcony and faced both the dance floor and the V.I.P. area. Solomun wanted to play directly to people who had bought general-admission tickets, and with his back to the V.I.P.s. He asked for the booth to be moved to the center of the club. His contract additionally stipulated that he be the only d.j. allowed to make use of this arrangement, and so his bespoke booth was wheeled in on Sundays and wheeled out on Monday afternoons. “He wasn’t into the V.I.P.—it was a little bit of a slap on the wrist for them,” Hulme said. “But it turned out the V.I.P.s absolutely loved it, because they felt like they were in the booth *with* him.”

Solomun’s first season at Pacha made a small profit. By the second season, every Solomun+1 night was full. Plutocrats fought for space behind the d.j. booth. Hulme remembers selling a section of the V.I.P. area for fifty thousand euros to a group that left the club after two hours. The section was then resold. Hulme also recalls that celebrities, including the Brazilian soccer star Ronaldo, had to wait to enter the booth. “It became the toast of the town,” Hulme said. “Half the plus-ones, we’d never heard of. . . . It became very apparent that it was all about him.”

Why would anybody go to a club especially to listen to a d.j. playing other people’s records? Until my mid-thirties, this question confounded me. I enjoyed a wide variety of genres, but—apart from a mercifully brief jungle phase in high school—I hardly ever listened to dance music, which I experienced mostly through singles on the radio. It seemed facile to me—a manipulative sugar rush. Then, in 2017, my wife and I left our kids with their grandmother and visited Ibiza with friends. It was my first trip there. That Sunday, we went to Pacha for Solomun+1.

When Solomun began his set, I was transfixed. This was no sugar rush. I didn’t know any of the music, I didn’t even understand some of it, and there were stretches when I didn’t take much pleasure in what I was hearing. The music was presented as one long phrase, continually promising a resolution that never materialized—it was like being trapped inside a five-hour Bach fugue. But along the way there were moments of melodic grace, beguiling transitions, and a constant, bone-shaking beat. *Oontz, oontz, oontz, oontz.* The rest of my group went home at some point, but I stayed, befriending a contingent of sweaty Argentineans. We remained on the dance floor until 7 *a.m*. I emerged onto the sidewalk, astonished by the morning sunshine and tottering like a newborn foal—a convert.

After that, I dived into dance music, and my wife soon caught the bug, too. We raved in forests, in warehouses. We learned to mix and played at parties. These experiences were both therapeutic and regenerative. The memory of a single night out could sustain us through dark winter months of school commutes, work deadlines, even personal crises. I loved all the commingling stories in a night club—stories that seemed vivid in the moment but dissolved when the lights came on. Solomun also loved this drama, I later discovered. He said, of [Berghain](https://www.newyorker.com/magazine/2014/03/24/berlin-nights), the Berlin club, “There is no filmmaker, not even Tarantino, who could capture all the craziness in there. The eroticness!”

I’m forty-two. My kids are ten and seven. It’s a strange kind of midlife awakening, but I am clearly not alone. In the crowd at Pacha, there seem to be as many thirty- and fortysomethings as twentysomethings. I often spot people in their sixties. In 2013, when Edward Frenkel, a Berkeley professor of mathematics, was about the age that I am now, he became a fan of Solomun’s, and spent some nights in the d.j. booth at Pacha. “He never played the same way,” Frenkel recalled. “It took me some time to realize that he actually had a much stronger bond with his audience than most d.j.s did.” It wasn’t that Solomun gave listeners exactly what they wanted, Frenkel said—he simply knew “what channel of communication was open with this particular audience, and would operate along that channel.” A Solomun set, he told me, returns us “to that space we had as children, mesmerized by music, mesmerized by looking at the starry night sky.” He went on, “The function of the d.j. is to preside over the ceremony. He is the priest, or the shaman.”

The afternoon following his night with Gerd Janson at Pacha, Solomun texted me, “Morning :)” It was nearly five. He invited me to join him at a spa. Half an hour later, we were changing into swimsuits in the locker room of a five-star hotel, heading for a Finnish sauna and an ice bath. Solomun explained that his Monday visits to the spa were the most important part of his week: he sweated out the night before. He put on a robe and flip-flops, and walked upstairs at a regal pace, occasionally stopping to say hello to someone who’d recognized him. In the sauna, he put ice on the heater and drizzled the cubes with essential oils that he’d brought. Solomun swirled a towel above his head, to move the air, and we sat there, perspiring, as he reflected on the previous evening at Pacha. “Such a good party,” he said. “The vibe was so nice.” Endearingly, he pronounced “vibe” with a “w.”

Solomun isn’t a natural performer in the d.j. booth. “I don’t like attention,” he told me. “To be a d.j. is against who I am.” But, over the years, he has learned a few moves. Sometimes he solemnly rocks from foot to foot as he builds a set; when a beat drops, he greets it like a conductor bringing in the string section, or a gardener attacking a stubborn branch with hedge trimmers. At moments, he skips around the booth doing a semi-ironic, elbows-out dad dance. The previous night, he had been mostly in this playful mode.

In past years, a good night at Pacha would have been followed by an after-party. Schoeps claims that, in the summer of 2013, Solomun played thirty-six after-parties, including one after every Solomun+1 show. A Pacha set would blend into a Monday after-party, which might—after a few hours of sleep—flow into another ticketed party on Tuesday, at Sankey’s, lasting until Wednesday morning. Solomun was motivated to play for so long, he explained, because the end of a night felt a little like death. On his decks, the timer was always counting down to the end of a track. If he didn’t cue up another, the sound would simply stop—an unthinkable prospect when people were still dancing. “It’s never the last track,” he said. “It’s never over.”

Karamanidis, who has attended many of the after-parties, offered a public-service rationale: Solomun often felt guilty that regular clubbers had not only paid high prices for their tickets but had also been gouged on drinks. (A small carton of water costs nine euros at Pacha.) At the after-parties, which were often held in private villas, drinks and entry were free.

In Ibiza, such bacchanals are tolerated. Elsewhere, they can lead to problems. Several years ago, after a show in L.A., Solomun’s friend Filip Crvenkovic hosted him and another d.j. at his house in the Hollywood Hills for an after-party. It blazed for twenty hours. When police came for a fourth time, they warned Crvenkovic that if there were more complaints he risked going to jail. This message was communicated to Solomun, who said, “O.K.—two more tracks.”

Sometimes Solomun conducts a marathon set at a night club. In December, 2017, at Space Miami, he played for twenty-seven hours, despite having been booked for just four. How was this physically possible? He explained that he took bathroom breaks during longer tracks. People brought food. He drank water, tequila, ginger shots, and occasionally took small amounts of Ecstasy. He was in a “perfect flow.” Ravers came for the first night, left the club, slept, showered, ate, and then returned for the second night, to find Solomun still playing.

[](https://www.newyorker.com/cartoon/a24975)

“Before there was the Internet, Grandpa didn’t know that he was right about everything.”

Cartoon by David Sipress

Such feats of endurance are rarer now. At forty-six, Solomun needs to be more mindful of his health. He receives frequent massages—what he calls “lazy yoga”—and he often plays tennis. (Solomun has a powerful game; when we played doubles this summer, he hit a forehand that left a welt on my wrist.) At the spa, we moved on to the ice bath. Solomun immersed himself immediately, but I was wary of a heart attack. “Don’t think about it—just do it,” he gently commanded.

Afterward, we lounged on daybeds. Solomun noted that in a few hours the German d.j. Koze was playing at DC10, the club by the airport, and suggested that we go there together. When Solomun was a fledgling d.j., he idolized Koze, an older man who had emerged from the same Hamburg scene. Although I love Koze’s music, I was so tired that I could barely keep my eyes open. But it’s hard saying no to Solomun. Several other exhausted friends, who’d also been at Pacha, were dragooned into attending as well. “It’s all for one and one for all,” Bor, the tour manager, told me. “If Mladen is going out, the whole crew is going out.”

At 10 *p.m.,* Bor dropped us off at DC10. Koze was playing in an outdoor space called the Garden, and it took Solomun half an hour to reach the d.j. booth, because so many people wanted to talk to him, or shake his hand, or take a selfie with him. Taylor Swift couldn’t have created more of a stir.

Solomun listened to Koze from the crowded booth, alongside Rampa and &ME, who were d.j.’ing later that night. Solomun admired Koze’s set, particularly for how it met its audience: a crowd of people, many of whom had just arrived at the club, in the open air, before midnight. After a while, Solomun turned to me and said, “So good! It’s light, it’s bouncy.” This indicated that the d.j. cared more about the dancers than about his ego, Solomun explained. Koze finished with one of his own tracks, “Drone Me Up, Flashy,” recently remixed by &ME—nine minutes of floaty, transcendent house.

Solomun wanted to go home, but it took him nearly an hour to reach the car. “It’s absurd,” he said. “People say beautiful things to me . . . but I want to forget it the second they finish the sentence.” It made him uncomfortable that a d.j. “who didn’t even play an instrument” should be so venerated—he was just one node in a galaxy of music. Solomun also recognized that, though some people were attuned to his gifts as a d.j. or a producer, others were reacting only to his celebrity. Getting into the car, he seemed upset. “Coming here is ten times more stressful than playing my own night,” he said. “In Pacha, I’m *protected*.”

Solomun has rented the same elegant, enormous villa in Ibiza for the past six years. Until last summer, he shared the house with members of his management team. He now lives there alone, except for the twelve feral cats he feeds. Solomun has had serious relationships with women, but he is currently single. The morning after our night at DC10, I walked into his kitchen. There were several pans that needed washing. A well-used German copy of Jamie Oliver’s “[15-Minute Meals](https://www.amazon.com/Jamies-Minute-Delicious-Nutritious-Super-Fast/dp/071815780X)” sat on the counter.

Solomun doesn’t own a house, though he has bought two apartments for his mother, in Croatia and in Hamburg. He recently searched for a place in Lisbon, but he didn’t find anything that he wanted to buy. With his schedule, it’s difficult to settle somewhere. Between May and October, he lives in Ibiza but performs around Europe. In the fall, he travels to Central and South America, where he has many fans. By the end of winter, he’s back in Europe, spending two months making music and refining his taste for the summer season. Then it’s May, and Ibiza, again.

“Ibiza feels like my home now,” Solomun told me. “But, when I meet the right person, *then* I will know where my home is.”

He was on a call when I arrived at the villa, so Bor took me into the living room. The interior was whitewashed in the *ibicenco* style. Takeout containers for Solomun—bought and delivered by Bor—were waiting on the coffee table. The windows were open to a terrace, and the chirp of cicadas flooded in. A giant pair of Air Jordans had been kicked off haphazardly.

Solomun entered the room. After greeting me, he walked to a corner, where he lit a candle on what resembled an altar. Icons of Jesus, Mary, and two angels had been arranged above a fireplace. After lighting the candle, Solomun addressed the altar, crossed himself, and walked away. I hadn’t known that he was religious. He showed me a photograph from when he had met the Pope, in 2019, and said that he liked to keep a candle burning day and night on the altar. “It protects me,” he said.

Solomun then recounted a story about his faith. Bosnian Croats are Catholics in a majority-Muslim country. In Hamburg, he received his First Communion at the age of ten, but he rarely attended Mass. When he was twenty-three, despondent, and working construction, he spent a day off wandering the streets. A “force, a power,” guided him into a church.

Inside, he recognized the priest who had given him his First Communion. Solomun said that he was lost. The priest gave him a three-month series of activities to reawaken him. For example, he was to visit a local Spanish couple twice a week and let them talk about their life; he should not ask questions but simply absorb their stories. (It’s easy to imagine him doing this—unusually for a celebrity, he is an excellent listener.) After three months, Solomun took Communion again, and committed to being a “good person.”

It’s odd to think of someone who parties as hard as Solomun as a man of God. But faith, he says, “fills me up.” Many of Solomun’s closest associates are also religious. Karamanidis spent four months in a monastery in Greece, and came back, in Solomun’s words, a “shining person.” Schoeps, Solomun’s manager, is also a Christian, and sings sacred music in a choir; on a recent weekend, he was in Hamburg, singing bass in Mendelssohn’s oratorio “Elijah.” (The concert, Schoeps said, was full of “big fun.”)

Night clubs cater to base urges. At *ego,* in Hamburg—which Schoeps described to me as a “dark, sweaty, stinky rave club”—Solomun was troubled by the addled faces of the people dancing to his sets, particularly as the sun rose. (Ecstasy causes mouths to dry out and jaws to set.) Regardless of how Solomun himself got through the night, he questioned whether it violated his faith to lure people into such a profane environment. One day, he and Karamanidis went on a walk to discuss this unease. Karamanidis argued that music was itself a kind of miracle, and that there was no shame in uniting people through dancing. Schoeps explained to me that, from that point onward, Solomun saw d.j.’ing as having a “divine power.”

“Even if I’m not trying to make myself so important, I can’t ignore what I do,” Solomun said. “I touch people.”

In the living room, Solomun recalled numinous moments from recent performances. In January, he was in Mar del Plata, Argentina, playing an open-air set for a huge crowd. As dawn arrived, he said, he began speaking to clouds that threatened to block the sunrise. (“Move, clouds! Now!”) He cued up “[I Am Free](https://www.diynamic.com/release/diy085-johannes-brecht-i-am-free-feat-fetsum/),” a euphoric track by his frequent collaborator Johannes Brecht, who is a classically trained multi-instrumentalist. As the first chords began, the clouds did move, and the sun appeared. Solomun felt goosebumps. He sat on a speaker, pointing his fingers at his temples. “God is my master,” the male voice on the track exclaimed. “Love is my master. . . . I am free!”

In mid-August, Solomun drove from his villa to Ibiza’s airport, where a seven-seater Cessna Citation VI jet was on the tarmac. Boarding with him were Bor, two pilots, and me. In the next three days, he would play in Sarajevo, in Istanbul, and back at Pacha. During the summer, Solomun flies only on private planes. He said that he had “planted so many trees . . . a forest” to assuage his carbon guilt, but it seemed unlikely that the planting could keep pace with the miles. On this flight, he carried with him a wheely suitcase and a bag filled with pillows, blankets, and clothespins. Solomun requires total darkness to sleep, and the ten minutes before he goes to bed are often spent pinning together curtains in his hotel room.

The plane took off right after we arrived at the airport. Solomun seems to barely notice the ease with which he now moves through the world. (On a trip to Ibiza this summer, I waited more than ninety minutes to clear security. After a flight with Solomun in August, the pilots apologized for making him a few minutes late because they’d had to fly around a storm.) He told me that he’d hardly slept the previous night, such were his nerves. Many of his relatives, including his mother, were attending the Sarajevo show. City authorities had invited Solomun to play on the balcony of the Ministry of Finance, above the Eternal Flame, a memorial built after the Second World War. Tito Street, the thoroughfare by the memorial, would be closed off to cars for several hours. There was no +1 on the bill. The pressure weighed on Solomun. He wasn’t sure how to start the set.

In the summer, Solomun spends at least two days a week in his villa, listening to new music sent to him by artists both established and unknown, and deciding which tracks to play—and which acts to sign to his label. He tries to follow only his taste. Idris Elba started d.j.’ing in Ibiza a few years ago, and sent DIYnamic one of his mixes, in the hope of garnering a +1 spot at Pacha. Solomun admires Elba’s acting, particularly in “The Wire” and “Luther,” but he did not enjoy Elba’s mix. He passed, politely.

Solomun often uses a plane trip to consider options for an upcoming performance, or to edit tracks. Over the Mediterranean, he opened his laptop, put in AirPods, and assembled perhaps twenty options for opening the Sarajevo gig. Occasionally, he pounded the air with his fist as he listened. I couldn’t hear the music, and these spasmodic outbursts sometimes made me flinch.

Solomun spent most of the flight fiddling with one track, which he will release in October on DIYnamic: “Yumi,” by the young French producer Notre Dame. The progression on “Yumi” walks a line between euphoria and melancholy. Solomun was enraptured by the track, and had finished many [recent sets](https://www.youtube.com/watch?v=YhvbmJIVeMQ) with it, but on the plane he wondered if he could better exploit the tension that Notre Dame builds in the first ninety seconds by extending one section. Solomun told me that he wanted to “find the right dose” of beauty. He made the edit, though he wouldn’t really know if the change worked until he played it live. Solomun saved the file, and put the USB stick in the Aristocats bag.

Solomun’s [most famous set](https://www.youtube.com/watch?v=bk6Xst6euQk) is one that he recorded for the video service Boiler Room, from Tulum, Mexico, in 2015. It’s been watched nearly sixty million times on YouTube. A Solomun set in 2022 bears little resemblance to the one in the video—it’s hard to believe it’s the same d.j. The seductive, languid Tulum sound has given way to a harder, faster experience. There are fewer opportunities to sway your hips when Solomun plays now.

During the pandemic, he began to favor grittier and more energetic music. When he resumed d.j.’ing, his sets reflected this change. Indeed, at some recent shows, Solomun has played as many as six tracks by Matt Guy—a producer from Nottingham who creates sledgehammer rave tracks like “Krupa” and “Party Starter.” Solomun’s support has transformed Guy’s career. In Europe, he is now played on mainstream radio. “I’ve always been a massive fan of Solomun,” Guy told me. “But never in a million years would I have expected him to play something like ‘Party Starter.’ ”

Solomun told me that he was simply broadening his outlook. “This year, I really dig and love this kind of nineties sound . . . breakbeat, a little bit trance-y, almost Robin S.-style, but in a fresh way,” he said. “But these days I love more and more styles, and it’s getting harder and harder to build bridges during the sets. For me, *that’s* the big challenge.”

The changes haven’t delighted everyone. On a message board, one clubber who attended Solomun+1 in 2022 complained of the “weird shit” he played; another declared that he was at “the end of the road” with Solomun. After Solomun played a rowdy set in London, a fan wrote on Instagram, “I love your music you really need to go back to your old stuff though!”

Solomun doesn’t read online comments and has social-media accounts only because they are necessary for work. He says he knows that, when you change your sound, “sometimes you’re losing people”—but this can be hard to gauge. Whenever he looks out from his booth, he sees a sea of happy ravers.

[](https://www.newyorker.com/cartoon/a26815)

“Hey, I got you a beautiful orchid to cheer you up until it turns into just a stick protruding from dirt.”

Cartoon by Teresa Burns Parkhurst

D.j. sets are often recorded, and the best retain a transporting quality. I have listened to Solomun’s [Essential Mix](https://www.bbc.co.uk/programmes/m000kwtv), recorded at Pacha in 2016, dozens of times; it continues to surprise me. The moment when a cello enters on a Johannes Brecht track called “[Voix Grave](https://www.diynamic.com/release/diy089-johannes-brecht-christian-prommer-voix-grave/)” is chilling and propulsive. (In an e-mail, Brecht described that passage, in which the cellist Nayon Han interacts with a constantly modulating digital arpeggio, as a human and a machine in dialogue with each other.) But a set cannot be designed as a future relic. It is a work of improvisation that succeeds or fails as it flows onto the dance floor. Solomun says that his job is to “create moments.” The evanescence is the thing.

Sam Houser, a co-creator of [Grand Theft Auto](https://www.newyorker.com/culture/culture-desk/idling-in-los-santos) and a founder of Rockstar Games, first listened to Solomun as a general-admission clubber in Pacha, several years ago. They are now friends, and—among other collaborations—Solomun is a character in the G.T.A. universe, whose sets you can listen to in a virtual club. (Solomun wasn’t paid for this; Schoeps described the arrangement as “a friendship thing.”) Houser told me that hearing Solomun live was “breathtaking,” adding, “Mladen has a unique way of taking control and leading the crowd into his vibe as he slowly and methodically builds the energy.”

Though Solomun concedes that some of his tastes have changed, he doesn’t think that his sound has become too hard-edged to enjoy. Wherever he plays, he considers the needs of the crowd. Pacha, for instance, is “a sexy club—you can’t play a techno set in Pacha.” In June, I went to an open-air venue in Ibiza called Destino, where Solomun played mostly light, melodic house at sundown. He wasn’t above playing something so surprising that it made people laugh. Midway through the set, he dropped the whiny nineties hip-hop track “Insane in the Brain,” by Cypress Hill. It was like pumping helium onto the dance floor.

Solomun told me that he craved variety when producing music, too. Last year, he released “[Nobody Is Not Loved](https://www.amazon.com/Nobody-Not-Loved-Solomun/dp/B08PX7K25Y),” a smooth dance album whose influences—synth-pop, indie, R. & B.—belied the ferocity of most of his recent live output. This summer, Solomun played me a bossa-nova remix that he’d made of José González’s “[Swing](https://www.youtube.com/watch?v=ggg51mqcRAc),” noting that it had made him as cheerful as any other work he’d done lately. “I like changes,” he explained. “I want to have fun. If I’m not having fun, I can’t transmit the happiness.”

In Sarajevo, more than twenty thousand people waited in the streets for Solomun’s show. Elections loom in Bosnia, and the country is politically fragile, as old hatreds are rekindled. The European Union Ambassador to Bosnia, Johann Sattler, who is encouraging talks among factions, had secured funds from the E.U. for Solomun to play. “Culture is a great unifier,” he told me. He knew nothing of Solomun’s music but did know that many people in Bosnia loved him.

Solomun was driven, with his mother and cousins, to the Ministry of Finance. Dressed in a black T-shirt with an image of the “Mona Lisa” on the back, he stepped onto the balcony. Noisy good will poured toward him. He raised his arms in acknowledgment and began manning his controls. It was just possible to see the back of the crowd on Tito Street. People waited to dance in their apartments, near open windows. Halfway up the street, where pedestrians were pressed tight, the traffic lights changed, pointlessly.

As Solomun stood at his decks, it seemed suddenly obvious how to begin: “Swing.” Soon afterward, he played the remix of “Drone Me Up, Flashy” that had beguiled him at DC10. It was as if Solomun were curating a musical experience entirely to delight me. Perhaps I had spent so much time in his company that my preferences had converged with his. And maybe this was a skill of good d.j.s—to wrestle your taste toward theirs.

Some tunes have recurred in almost every Solomun set this summer—tunes that he can’t get out of his head. Being in Solomun’s head is a valuable place to be. One track that he played in Sarajevo was “Como,” a dark banger that has not yet been released. It was produced by Disfreq—two Irish brothers, Joe and Cahir Kelly, who make unusual, acid-tinged techno using analog synthesizers, and who work out of a studio above a chip shop in their home town of Moville, County Donegal. Solomun started playing Disfreq’s music last year, during his South America tour. “You instantly get loads of respect as soon as he starts playing you,” Joe told me.

Many Disfreq tracks have now been signed to influential labels, including to DIYnamic. This summer, Joe went to Pacha on a Sunday. He was d.j.’ing at Amnesia the following night, but he wanted to witness Solomun+1—and, maybe, hear one of his own tracks. He stood near the front of the crowd and used Snapchat to display a message to Solomun, in text large enough that the d.j. could read it: “Hi Mladen, it’s Disfreq :)” Solomun saw the note, and had Bor bring Kelly to the booth. An hour later, Solomun played “Como.” He danced next to Kelly as the track [shook the club](https://twitter.com/disfreq/status/1562847279102324736). “One of the best nights of my life,” Kelly told me. “The hairs on the back of my neck were standing up.”

In Sarajevo, the intensity of the music increased as the hours dissolved. I joined the crowd. At the front, near metal barricades, young men and women were stomping the pavement. Solomun was due to finish playing at 2:30 *a.m*. At about two, when there seemed no prospect of his winding down, he asked Bor to request an extra hour from the city authorities, which they granted. Light rain began falling and a cheer went up. A canopy was erected over the decks. One man, a third of the way back in the crowd, lit a red flare. Suddenly, the gig had the intensity of a protest march.

Solomun pounded his fist in the air. He finished his set with the edit of “Yumi” he’d done on the plane. As it played, he realized that the extended opening was not as moving as the original version. “When you double it, the moment is *gone*,” he declared. At 4 *a.m.,* sharing burgers and fries with his mother and cousins in the Presidential suite of a Sarajevo hotel, Solomun said that he would remember the night of the red flare for the rest of his life.

Several hours later, Solomun flew to Istanbul and was driven straight to the venue for his show, on the Black Sea. He changed in a trailer. Starting at sunset, he played a four-and-a-half hour set for seven thousand ravers; at 1 *a.m.*, he began a five-hour after-party for six hundred people. The after-party room was so hot that dancers wrung sweat out of their shirts. Solomun continued playing until the crowd had dwindled to a hard-core contingent of fewer than a hundred people. Eventually, even he was forced to concede that the night was over. When he turned off the music, dozens of acolytes surrounded him, some to press on him a USB stick containing a demo. Finally, at around 6:30 *a.m*., he left with a woman he knew from a previous visit to Istanbul. Their time together would necessarily be brief. The car to the airport arrived in ten hours.

Flying back to Ibiza, Solomun said that his mind was blank. The two consecutive parties had drained him of ideas and energy, yet he still had to play at Pacha in a few hours. High summer was always like this, he said. On New Year’s Day, 2020, a film-director friend had asked him about his wishes for the year ahead. Solomun replied, “A one-year break would be fantastic.” Two months later, the first *COVID* lockdowns arrived. He recognized that other people were suffering, but he was quietly grateful for the peace. He spent two summers in Ibiza, where he attended Mass in the cathedral on Sundays, and worked on his tennis game with a local coach. Unlike other d.j.s, he wasn’t streaming sets during lockdowns. He understood that d.j.s wanted to play such shows to support the dance community, or to connect with fans, but in Solomun’s view d.j. work was either live or meaningless. Last fall, as some clubs and festivals reopened, he decided to quit d.j.’ing altogether, then reconsidered.

“I can always close the door,” Solomun said. “I get joy from other stuff.” Financially, he was set. He wanted to write film scores, and had ideas for movie and television scripts. His role as a record-label boss was consuming. He had also invested heavily in two startup businesses, including a health app. Some days, he thought that it might be time for other d.j.s to have their turn in the limelight. But he had been excited by the hunger of audiences after the pandemic. “People party much harder—it’s much more intense, it’s crazy,” Solomun said. “The power of music, the happiness of the music. Sometimes what I get back is very hard to handle, but . . . it’s worth something.”

On the flight, Solomun closed his eyes for two hours, bundled up in blankets and cushions. When he awoke, the sky was darkening and the plane was descending. Solomun said that, whatever the excesses of the days and nights before, the feeling of getting closer to home always lifted his spirits. He was excited about his +1 for the evening, a relatively obscure d.j. from Northern Ireland called Cromby. Out the pilot’s window, dead ahead, I spotted Ibiza. In the dying light, it glowed amber and pink, like the last ember in a fire.

“Oh,” I said. “It’s the island!”

“*My* island,” Solomun said. ♦

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`