---

Tag: ["Science", "⚛️"]
Date: 2022-10-23
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-23
Link: https://www.eurekalert.org/news-releases/958880
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-10-23]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-matterhastwotimedimensionsNSave

&emsp;

# Strange new phase of matter created in quantum computer acts like it has two time dimensions


![Quantum Computer](https://earimediaprodweb.azurewebsites.net/Api/v1/Multimedia/2086020a-7a93-4b08-aafe-67233b650344/Rendition/low-res/Content/Public)

![](https://www.eurekalert.org/multimedia/942463)

**image: In this quantum computer, physicists created a never-before-seen phase of matter that acts as if time has two dimensions. The phase could help protect quantum information from destruction for far longer than current methods.** [view more](https://www.eurekalert.org/multimedia/942463) 

Credit: Quantinuum

By shining a laser pulse sequence inspired by the Fibonacci numbers at atoms inside a quantum computer, physicists have created a remarkable, never-before-seen phase of matter. The phase has the benefits of two time dimensions despite there still being only one singular flow of time, [the physicists report July 20 in *Nature*](https://www.nature.com/articles/s41586-022-04853-4).

This mind-bending property offers a sought-after benefit: Information stored in the phase is far more protected against errors than with alternative setups currently used in quantum computers. As a result, the information can exist without getting garbled for much longer, an important milestone for making quantum computing viable, says study lead author Philipp Dumitrescu.

The approach’s use of an “extra” time dimension “is a completely different way of thinking about phases of matter,” says Dumitrescu, who worked on the project as a research fellow at the [Flatiron Institute](https://www.simonsfoundation.org/flatiron/)’s [Center for Computational Quantum Physics](https://www.simonsfoundation.org/flatiron/center-for-computational-quantum-physics/) in New York City. “I’ve been working on these theory ideas for over five years, and seeing them come actually to be realized in experiments is exciting.”

Dumitrescu spearheaded the study’s theoretical component with Andrew Potter of the University of British Columbia in Vancouver, Romain Vasseur of the University of Massachusetts, Amherst, and Ajesh Kumar of the University of Texas at Austin. The experiments were carried out on a quantum computer at Quantinuum in Broomfield, Colorado, by a team led by Brian Neyenhuis.

The workhorses of the team’s quantum computer are 10 atomic ions of an element called ytterbium. Each ion is individually held and controlled by electric fields produced by an ion trap, and can be manipulated or measured using laser pulses.

Each of those atomic ions serves as what scientists dub a quantum bit, or ‘qubit.’ Whereas traditional computers quantify information in bits (each representing a 0 or a 1), the qubits used by quantum computers leverage the strangeness of quantum mechanics to store even more information. Just as Schrödinger’s cat is both dead and alive in its box, a qubit can be a 0, a 1 or a mashup — or ‘superposition’ — of both. That extra information density and the way qubits interact with one another promise to allow quantum computers to tackle computational problems far beyond the reach of conventional computers.

There’s a big problem, though: Just as peeking in Schrödinger’s box seals the cat’s fate, so does interacting with a qubit. And that interaction doesn’t even have to be deliberate. “Even if you keep all the atoms under tight control, they can lose their quantumness by talking to their environment, heating up or interacting with things in ways you didn’t plan,” Dumitrescu says. “In practice, experimental devices have many sources of error that can degrade coherence after just a few laser pulses.”

The challenge, therefore, is to make qubits more robust. To do that, physicists can use ‘symmetries,’ essentially properties that hold up to change. (A snowflake, for instance, has rotational symmetry because it looks the same when rotated by 60 degrees.) One method is adding time symmetry by blasting the atoms with rhythmic laser pulses. This approach helps, but Dumitrescu and his collaborators wondered if they could go further. So instead of just one time symmetry, they aimed to add two by using ordered but non-repeating laser pulses.

The best way to understand their approach is by considering something else ordered yet non-repeating: ‘quasicrystals.’ A typical crystal has a regular, repeating structure, like the hexagons in a honeycomb. A quasicrystal still has order, but its patterns never repeat. (Penrose tiling is one example of this.) Even more mind-boggling is that quasicrystals are crystals from higher dimensions projected, or squished down, into lower dimensions. Those higher dimensions can even be beyond physical space’s three dimensions: A 2-D Penrose tiling, for instance, is a projected slice of a 5-D lattice.

For the qubits, Dumitrescu, Vasseur and Potter [proposed in 2018](https://journals.aps.org/prl/abstract/10.1103/PhysRevLett.120.070602) the creation of a quasicrystal in time rather than space. Whereas a periodic laser pulse would alternate (A, B, A, B, A, B, etc.), the researchers created a quasi-periodic laser-pulse regimen based on the Fibonacci sequence. In such a sequence, each part of the sequence is the sum of the two previous parts (A, AB, ABA, ABAAB, ABAABABA, etc.). This arrangement, just like a quasicrystal, is ordered without repeating. And, akin to a quasicrystal, it’s a 2D pattern squashed into a single dimension. That dimensional flattening theoretically results in two time symmetries instead of just one: The system essentially gets a bonus symmetry from a nonexistent extra time dimension.

Actual quantum computers are incredibly complex experimental systems, though, so whether the benefits promised by the theory would endure in real-world qubits remained unproven.

Using Quantinuum’s quantum computer, the experientialists put the theory to the test. They pulsed laser light at the computer’s qubits both periodically and using the sequence based on the Fibonacci numbers. The focus was on the qubits at either end of the 10-atom lineup; that’s where the researchers expected to see the new phase of matter experiencing two time symmetries at once. In the periodic test, the edge qubits stayed quantum for around 1.5 seconds — already an impressive length given that the qubits were interacting strongly with one another. With the quasi-periodic pattern, the qubits stayed quantum for the entire length of the experiment, about 5.5 seconds. That’s because the extra time symmetry provided more protection, Dumitrescu says.

“With this quasi-periodic sequence, there’s a complicated evolution that cancels out all the errors that live on the edge,” he says. “Because of that, the edge stays quantum-mechanically coherent much, much longer than you’d expect.”

Though the findings demonstrate that the new phase of matter can act as long-term quantum information storage, the researchers still need to functionally integrate the phase with the computational side of quantum computing. “We have this direct, tantalizing application, but we need to find a way to hook it into the calculations,” Dumitrescu says. “That’s an open problem we’re working on.”

---

**ABOUT THE FLATIRON INSTITUTE**

The Flatiron Institute is the research division of the Simons Foundation. The institute's mission is to advance scientific research through computational methods, including data analysis, theory, modeling and simulation. The institute's Center for Computational Quantum Physics aims to develop the concepts, theories, algorithms and codes needed to solve the quantum many-body problem and to use the solutions to predict the behavior of materials and molecules of scientific and technological interest.

---

---

#### Method of Research

Experimental study

#### Subject of Research

Not applicable

#### Article Title

Dynamical topological phase realized in a trapped-ion quantum simulator

#### Article Publication Date

20-Jul-2022

**Disclaimer:** AAAS and EurekAlert! are not responsible for the accuracy of news releases posted to EurekAlert! by contributing institutions or for the use of any information through the EurekAlert system.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`