---

Alias: [""]
Tag: ["Science", "🩺", "🦠", "COVID"]
Date: 2022-02-13
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.washingtonpost.com/history/2022/02/06/1918-flu-fourth-wave/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-04-18]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-The1918fludidntend1918NSave

&emsp;

# The 1918 flu didn’t end in 1918. Here’s what its third year can teach us.

In New York City in 1920 — nearly two years into a deadly influenza pandemic that would claim at least 50 million lives worldwide — the new year began on a bright note.

“Best Health Report for City in 53 Years,” boasted a headline in the New York Times on Jan. 4, 1920, after New York had survived three devastating waves of the flu virus. The nation as a whole, which would ultimately lose 675,000 people to the disease, believed that the end might finally be in sight.

Within a few weeks, however, those optimistic headlines began to change. Before the end of the month, New York City would experience a surge in influenza cases. Chicago and other urban centers reported the same.

Residents should prepare themselves for an “[influenza return,](https://www.nytimes.com/1920/01/17/archives/copeland-predicts-influenza-return-health-chief-says-disease-is-not.html?searchResultPosition=2)” New York City health commissioner Royal S. Copeland warned. He predicted that the virus variant responsible for the surge would be milder and that those who had fallen ill the previous year would be immune. He was wrong, at least in part: While many places worldwide did not see a fourth wave of the great influenza pandemic, several metropolises — including New York City, Chicago and Detroit — had another deadly season in store.

As [the coronavirus pandemic](https://www.washingtonpost.com/graphics/2020/national/coronavirus-us-cases-deaths/?itid=lk_inline_manual_10) creeps into its third year, and the death toll in the United States reaches [900,000](https://www.washingtonpost.com/nation/2022/02/05/covid-biden-vaccines-900000-deaths/?itid=lk_inline_manual_10), the 1918 influenza pandemic can offer some insight into how this chapter of history might draw to a close. But an “ending,” when it comes to viruses such as these, is a misleading word. Eventually, experts say, the novel coronavirus is likely to transition from a deadly and disruptive pathogen to a milder, more seasonal nuisance.

In the meantime, though, the country’s experience a century ago suggests that we could be in for a lot more pain — especially if we let our guard down.

[The 1918 flu](https://www.washingtonpost.com/news/retropolis/wp/2018/01/27/the-flu-can-kill-tens-of-millions-of-people-in-1918-thats-exactly-what-it-did/?itid=lk_inline_manual_13) lasted far beyond 1918. Two years after it began, just as officials such as Copeland were declaring victory and cities were easing restrictions, a fourth wave hit parts of the country, bringing punishing caseloads that pushed some hospitals to the brink of collapse and left many more Americans dead.

The virus did not seem so menacing when it began: The first wave in the spring of 1918 was relatively mild. But it returned with a vengeance in the fall, probably having mutated. That second wave burned through patients around the world. Street cars were converted into hearses, and [priests collected bodies](https://www.washingtonpost.com/history/2020/09/01/1918-flu-pandemic-end/?itid=lk_inline_manual_16) with horse-drawn carriages.

During the second wave alone, more Americans were killed by the flu than died in the First World War, the Second World War, the Korean War and the Vietnam War combined.

The flu pandemic seemed to affect young people in particular, for reasons that historians and scientists are still debating. When the first recorded cases arrived, World War I was raging, and the cramped conditions of the trenches meant that the virus could pass rapidly from soldier to soldier, and the conditions in field hospitals often hastened the spread. Other experts have suggested that people in their 20s and 30s were less likely to have prior immunity to similar flu viruses.

Regardless, the virus alone lowered life expectancy in the United States by more than 12 years. As many as 10 percent of all young adults living through the time of the flu pandemic may have died of it, according to historian John M. Barry in his book [“The Great Influenza.”](https://www.amazon.com/Great-Influenza-Deadliest-Pandemic-History/dp/0143036491)

By the winter of 1919-1920, Americans were weary of the limitations on daily life. Nearly all of the public health restrictions — such as [mask-wearing](https://www.washingtonpost.com/history/2020/05/06/mask-protests-flu-san-francisco-coronavirus/?itid=lk_inline_manual_23), social distancing and the closure of schools and churches — had been lifted. A hasty return to public gatherings led to an increase in case numbers. Politicians either blamed people’s carelessness for the reemergence of the virus or [downplayed the seriousness of it](https://healthblog.uofmhealth.org/wellness-prevention/people-gave-up-on-flu-pandemic-measures-a-century-ago-when-they-tired-of-them).

The fourth wave was not front-page news in the way that prior spikes had been. The coverage was often relegated to small paragraphs deep inside newspapers, reporting thousands of new cases on a weekly or even daily basis. By February 1920, there was an epidemic in a [state prison in New Jersey](https://www.nytimes.com/1920/01/24/archives/influenza-epidemic-at-prison.html?searchResultPosition=4), and some courts were forced to halt proceedings because of illness.

One physician wrote a letter to the editor in the New York Times in the winter of 1920, begging people to avoid “[needless exposure to influenza](https://timesmachine.nytimes.com/timesmachine/1920/02/09/97720720.html?pageNumber=8)” through unnecessary social contact. The doctor warned that anyone who visited someone who was ill was then “capable of spreading the disease to any number of others who might have escaped, thereby putting an extra drain upon the already overburdened hospitals, nurses, and doctors.”

In this excerpt from a 2010 documentary, Americans share what it was like to live through the 1918 flu pandemic, which killed an estimated 50 million worldwide. (U.S. Department of Health and Human Services)

But if the fourth wave failed to generate the kinds of headlines and fear of its predecessors, it wasn’t for a lack of lethality. In New York City, more people died in the period from December 1919 to April 1920 than in the first and third waves, according to a research paper on [influenza mortality in the city](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4082668/). Detroit, St. Louis and Minneapolis also experienced significant fourth waves, and severe “[excess mortality](https://ajph.aphapublications.org/doi/10.2105/AJPH.2020.305969)” was reported in many counties in Michigan because of the flu.

Local governments’ public health interventions actually may have contributed to the fourth wave by limiting the virus’s spread in prior waves. Letting the virus run rampant, however, would not have been advisable either, said Wan Yang, an assistant professor of epidemiology at Columbia University and an author of the paper on New York City influenza mortality. “More infection could also lead to more mutation, so that could generate a new virus variant that can then erode your prior immunity, so it’s an interplay depending on how the virus is going to evolve, which is really unpredictable,” Yang said.

Influenza viruses and [coronavirus](https://www.washingtonpost.com/coronavirus/?itid=lk_inline_manual_33)es are genetically different, so it’s not possible to make a one-to-one comparison with the 1918 pandemic. Yang noted that the novel coronavirus appears to mutate far faster than the 1918 influenza virus. Management of the current pandemic also has benefited from many scientific developments that were not available a century ago, including more-sanitary hospital conditions, better access to clean water, and — perhaps what is most notable — a vaccine.

Still, we can get a glimpse into our future by looking at the past. The 1918 flu virus, after lingering in a deadly form for more than two years, eventually grew milder. Now it is “part of every seasonal flu we have,” said Ann Reid, the executive director of the National Center for Science Education, who helped sequence the genome of the 1918 influenza virus in the 1990s. Her research found that some genetic aspects of the 1918 virus continued to be present in new outbreaks, including pandemics in 1957 and 1968. People with immunity to the 1918 virus were therefore likely to have some protection from its genetic cousins.

“Eventually, everyone in the world will have some base level of immunity to this coronavirus, so even when it mutates into a new strain, people won’t be entirely vulnerable to it,” Reid said.

The best we can hope for with the current pandemic is an evolution that is similar to the flu virus’s. “I think it’s going to stay,” Yang said of the novel coronavirus. “I don’t think elimination is feasible or even realistic at this point. Hopefully we can live more peacefully with this virus.”

As the world enters a third year of the coronavirus pandemic, people wonder when and how it will end. History offers important lessons. (Joy Yi/The Washington Post)