---

Tag: ["Tech", "Bezos", "🗞️"]
Date: 2022-06-26
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-06-26
Link: https://www.politico.com/news/magazine/2022/06/23/news-streaming-media-revolution-00040567
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-06-26]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheBiggestChangeinMediaSinceCableIsHappeningNowNSave

&emsp;

# The Biggest Change in Media Since Cable Is Happening Right Now

But CNN+’s failure obscures the enthusiasm the other major news networks — NBC, CBS, ABC, and Fox — have for the streaming medium. Streaming executives interviewed for this story avoid over-hyping the medium but see it as TV news’ future. The [news divisions](https://www.hollywoodreporter.com/business/digital/nbc-news-streaming-push-1234988690/) hired [hundreds of staffers](https://www.nytimes.com/2022/01/26/business/media/cnn-plus-streaming-news.html) and invested [hundreds of millions of dollars](https://www.latimes.com/entertainment-arts/business/story/2022-03-02/cnn-and-cnn-streaming-service-after-jeff-zucker) in streaming news operations. And some have been rewarded already for their investment. Fox has [attracted about 1.5 million subscribers](https://www.businessinsider.com/cnn-struggles-to-win-big-nsubscription-numbers-in-first-week-2022-4) for its Fox Nation streaming app. NBC News Now produces 10 hours of programming a day and boasts that viewers stream 31 million hours of content a month. CBS News, which has an aggressive local streaming news component to its strategy, says it will beam 45,000 hours of local weather and news in 2022. News underdogs like [Cheddar](https://cheddar.com/), [Al Jazeera](https://www.aljazeera.com/live/), [Bloomberg](https://www.bloomberg.com/live/us), [Newsmax](https://www.newsmaxtv.com/), [Newsy](https://www.newsy.com/) and others have likewise planted their flags in the streaming frontier — and given the medium’s relatively low barriers to entry, new players can be expected to join the fray.

The news networks aren’t chasing a chimera. Last year, for the first time, [viewers spent more time streaming programming](https://www.nielsen.com/us/en/insights/article/2021/the-gauge-shows-streaming-takes-a-seat-at-the-table/) than they did watching broadcast TV, marking a shift in viewer preference. Their overwhelming preference was for entertainment, but the news networks sensed both momentum and a technological advantage in serving the streaming audience. Long-gestating cultural trends and maturing technology have converged to streaming’s advantage, shifting TV news’ future [away from the airwaves and cable](https://ona20.journalists.org/speaker/janelle-rodriguez/), where it has lived for decades. “The majority of our audience is under the age of 45,” says Janelle Rodriguez, the NBC News executive in charge of streaming, counter to the idea that news is a gray and wrinkled program choice.

Some outlets will still chase the largest possible audience, as the broadcasters always have, but the streamers could potentially serve niche news interests — producing video news as varied as a pre-Internet newsstand. We can expect more breaking news. More interviews. More Capitol and White House coverage. More documentaries. More news analysis. More beat reporting. More local reporting. More of everything. “We just have more inventory,” says CBS News Co-President Neeraj Khemlani, going on to crow about CBS’ political coverage expertise and breaking the Virginia Thomas text story.

There will also be more competition now that streamers aren’t bound by limited TV licenses or costly negotiations with Comcast or Charter for placement on the cable dial. The newly opened gates are also likely to attract new overtly political news operations akin to Fox News Channel and One America News. If past predicts future, we can count on the streamers to produce more scoops than an ice cream factory, but also to reshape the way news is covered, especially political news. And that multiplicity of new choices, in turn, could further feed the audience polarization that came with the advent of Fox News Channel and MSNBC.

“Once a new technology rolls over you, if you’re not part of the steamroller, you’re part of the road,” [wrote Steward Brand in 1987 about media and technological change](https://www.google.com/books/edition/The_Media_Lab/upw9Bxb55h4C?hl=en&gbpv=1&bsq=steamroller). Streaming is today’s steamroller. It won’t rout broadcast and cable, just as radio news didn’t vanquish the newspaper, just as TV news didn’t fully replace radio news, and just as cable news didn’t eliminate TV. But within a decade, as streaming news matures and integrates itself into our news diets, it stands to nudge the $5.7-billion-a-year [cable TV news business](https://www.pewresearch.org/journalism/fact-sheet/cable-news/) and maybe even our top newspapers out of their places of news primacy.

Earlier this spring, I visited the set of *Hallie Jackson Now*, NBC News Now’s hour-long streaming newscast. I had come to see the revolution that is almost certainly coming. But I was struck by how derivative it is of the TV news template. The grand studio set. The meticulous reapplication of the anchor’s make-up during commercial breaks. The “two-way” conversations between anchors and correspondents. But to the show’s credit, it does abandon the hallowed manners of a traditional nightly news broadcast as it conveys a brisk and informative look at events. If ABC News’ David Muir is a priest bringing the nightly news gospel to his flock, Jackson is more of a lay guide, more inclined to tell a story than preach it. Watch a couple of Jackson episodes and you might agree it’s an improvement over the regular nightly news, if only because it’s twice as long.

Streaming looks a lot like conventional TV because right now it’s being produced by conventional news producers. The major streaming networks, except Fox Nation, schedule their own regular nightly news programs. (Plus reruns! If you missed Lester Holt’s *Nightly News* on broadcast, NBC’s stream has you covered.) All chase breaking news, except Fox Nation. All offer documentaries, news analysis, and repurpose programming from their broadcast or cable properties. But change will come with time. Remember, it took the better part of a decade for TV newscasts to break free from their radio-like studios where anchors read AP headlines into a camera.

Streaming has yet to experience a moment that proves its journalistic heft the way CNN’s landmark coverage of the first Gulf War did. But maybe it won’t need a single, galvanizing moment to break through. The very nature of streaming, what Reena Mehta, senior vice president of ABC News, calls its “anytime, anywhere” quality, will mean that the streaming revolution will likely be marked by its ability to capture the ever-fracturing mass audience into smaller, more niche segments that cable precipitated. In other words, the revolution might not be as obvious to the audience as it is to the accountants poring over the profit and loss statements of the streamers themselves.

**I**n 1980, when Ted Turner’s Cable News Network flickered to life, nobody in the media seemed keen on a 24-hour TV news channel, least of all one run out of Atlanta by an egomaniac with little news experience.

“Why would anybody choose to watch a patched-together news operation that’s just starting against an organization like ours that’s been going for fifty years?” CBS News President Bill Leonard would ask. Six years later, CNN employed more journalists than any U.S. TV news operation, and by 1996 had spawned two lucrative imitators, Fox News Channel and MSNBC. Not long after, CBS tried to buy the network.

What CNN’s critics missed at the beginning was 1) the rapid rate of cable’s adoption and 2) the pent-up demand for alternatives to the three networks’ news product. Business guru Bharat Anand explains that a product of low quality and high expense that’s too hard to use or otherwise [frustrates its consumers builds a pile of kindling](https://www.amazon.com/Content-Trap-Strategists-Digital-Change/dp/0812995384) at its foundation ready for an innovator to ignite. It’s a lesson that skeptics of streaming would do well to remember.

The original news source was the town crier, who bellowed the news as he walked the village, but he was only limited by how far he could walk and what his news sources had told him. The town crier was replaced by the newssheet, which was superior because it could be consumed at leisure, it was portable, it was sharable, and it could be preserved for future reference. But print’s great liability was being stuck in time — it could report only yesterday’s news. Radio and television’s capacity to report what happened today helped it transcend print. Cable TV news one-upped broadcast by reporting events around the world as they unfolded, like live sporting events. Plus, cable could go all day and night. But being linear, cable TV was a prison of its schedule. Viewers had to set their watches to match the programmers’ clocks and watch until the news wheel turned and returned to the coverage they were keen to see. DVRs cracked that constraint somewhat by allowing time-shifting. But the kindling of dissatisfaction continued to grow, especially after the web allowed consumers to access content whenever they wanted it.

Streaming news sets alight decades of kindling that has piled up around linear TV. Streaming news [arrives on a viewer’s demand](https://help.cnn.com/US/Answer/Detail/000001066). It travels wherever the viewer goes — on a smartphone during a commute, at work on a laptop, or sitting in front of the big set at home. It allows the viewer to customize his experience the same way he can browse a newspaper or a website. Its greatest breakthrough, however, comes in the way it reduces scarcity in the media equation. Previously, government regulation and cable oligopolies limited the television medium to a relatively low number of players. Streaming makes possible a channel for every predilection, opening the way for new entrants and new approaches to coverage from the city council to Congress to the battlefield.

The “who’s gonna watch it?” question that hounded CNN at its beginning would seem to apply to the streaming news future. But the web has proved that advertisers covet niche audiences as well as mass audiences and Fox Nation’s success proves that TV audiences will pay directly for commentary and lifestyle coverage they can’t get enough of.

Such nichification is already happening at CBS-owned local stations. Wendy McMahon, [co-president of CBS News](https://www.cbsnews.com/team/wendy-mcmahon/), cites the recent marathon streaming coverage of [breaking news by its local stations](https://www.cbsnews.com/live/?ftag=CNM-00-10abc0d#live-channels). Following an April mass shooting in Sacramento, the network picked up the local continuous coverage that would otherwise have been preempted by Grammys coverage. In 2021, when a snow-packed bridge collapsed in Pittsburgh, the local CBS affiliate piped its coverage to streamers. “They were able to offer up to 15-plus hours of streaming,” says McMahon.

Not everybody predicts the triumph of streaming news, though. Media scholar Amanda D. Lotz, [who has written extensively on streaming](https://www.amandalotz.com/), doubts that news will play an important part in its future.

“I’m not convinced many want video news other than what is already available,” Lotz says. “Video is the most expensive way to go. It gets interesting if you do something different — weekly journalism that is more comprehensive than what local/cable does, but I can’t imagine that attracts more than the Sunday morning shows and that is hardly the basis of a streaming service.”

**S**keptics have every right to doubt the newish medium. Aren’t CNN, MSNBC, Fox, CNBC, and the conventional broadcasters enough? But the newscasters view it differently — they see their audiences vanishing. The share of [Americans watching cable or satellite TV dropped](https://www.pewresearch.org/fact-tank/2021/03/17/cable-and-satellite-tv-use-has-dropped-dramatically-in-the-u-s-since-2015/) from 76 percent in 2015 to 56 percent in 2021. Every time a Fox News Channel viewer cuts his cable, [the Fox empire forfeits](https://variety.com/vip/pay-tv-true-cost-free-1234810682/) about $20 in yearly subscriber fees. The newscasters are merely following viewers to where many of them have already gone: 85 percent (and climbing) of U.S. households [subscribe to at least one streaming service](https://www.kantar.com/north-america/inspiration/technology/85-per-cent-of-us-households-have-a-video-subscription-service#:~:text=The%20proportion%20of%20U.S.%20households,subscriptions%20as%20of%20December%202021.).

The question is not whether to invest in streaming but how to make it pay. TV has two basic business models: charge viewers directly, as Fox Nation and Netflix do, or charge viewers nothing but sell their attention every 10 minutes or so to advertisers. This has been the conventional broadcasters’ strategy since radio broadcasting began a century ago. (The cable channels, such as CNN, HLN, MSNBC, Fox News Channel, CNBC and Fox Business Network, all sell eyeballs to advertisers, but they also collect a fee indirectly from every subscriber through their cable package.)

There’s much to commend in both business approaches. Broadcast news, contrary to popular opinion, [has historically been a very profitable business](https://journals.sagepub.com/doi/abs/10.1177/1464884910379707), as have the cable broadcasters. In 2020, CNN, Fox, and MSNBC [earned a combined profit](https://www.pewresearch.org/journalism/fact-sheet/cable-news/) of $3 billion. The free news streamers — [CBS News streaming network](https://www.cbsnews.com/live/), [NBC News NOW](https://www.nbcnews.com/now), and [ABC News Live](https://abcnews.go.com/Live) — would like a slice of that, which helps explain why streaming news so resembles cable’s style and approach. In the current state of play, these three streamers are essentially instructing viewers that they can cut their cable subscription and still receive cable-quality (or better!) at no cost aside from an Internet connection.

Charging directly for content, as Fox Nation does, changes everything. Advertising-based television requires an outlet to both collect the greatest number of eyes but also to make sure they’re the right eyes — the right demographic — for the advertiser. But when the product you’re selling is content and not eyeballs, the formula changes. Like Netflix, Fox Nation doesn’t care who watches, how old they are, or their sex, as long as they keep paying their bill. It also doesn’t matter how much they watch. So if a hardcore Tucker Carlson fan subscribes to Fox Nation solely to watch only *Tucker Carlson Today*, that’s fine with Fox Nation. In conventional TV land, where ratings and demographics reign, this is heresy. That’s why the hullabaloo over CNN+’s daily visitor count, which was said to be 10,000, was so misleading. The financially significant number was *subscribers*. CNN+ didn’t care how much subscribers watched just as the *New York Times* doesn’t care if you throw the newspaper away without reading it as long as you subscribe. We’ll never know if CNN+ would have ever reached its subscriber goals had execs let it live. According to [CNN+ documents leaked](https://www.axios.com/newsletters/axios-media-trends-2e66f10b-4682-45ad-97cd-f81646a4778a.html?utm_source=newsletter&utm_medium=email&utm_campaign=newsletter_axiosmediatrends&stream=top) to Axios’ Sara Fischer, the CNN+ business plan projected 30 million global subscriptions by 2030. Could it have hit that number? As a point of reference, the *New York Times* online edition [took four years to hit the 1 million subscriber mark](https://www.businesswire.com/news/home/20150806005778/en/The-New-York-Times-Passes-One-Million-Digital-Subscriber-Milestone), which came in 2015. The *Times* hit [6.8 million digital subscribers](https://www.wsj.com/articles/new-york-times-tops-10-million-subscriptions-as-profit-soars-11643816086) earlier this year.

It was an easy call for CBS and ABC to enter the news streaming business. Neither owns a cable news network, so neither was about to cannibalize a cable audience. But Fox and CNN [operate multiple cable news channels](https://cnnpressroom.blogs.cnn.com/cnn-fact-sheet/), so each avoided establishing a new free outlet, and instead entered TV news’ undiscovered country by [charging monthly for CNN+](https://help.cnn.com/US/Answer/Detail/000001066) and [Fox Nation](https://nation.foxnews.com/featured/). Watching CNN+ — when you still could — and Fox Nation reveals how irksome the four-and-a-half-minute ad blocks for Relief Factor, Liberty Mutual insurance, and [Humira](https://www.pharmacytimes.com/view/10-most-advertised-brand-name-drugs) can be; they’re the sort of kindling that could someday turn frustrated viewers into cable contract arsonists. That day, however, has yet to come. Perhaps commercial-averse viewers are content for now to switch channels instead of paying directly for TV news.

**F**ox Nation had an advantage over CNN+ in starting a subscriber-only service. It was the spawn of Fox News Channel, the [most popular](https://www.adweek.com/tvnewser/week-of-april-4-basic-cable-ranker-fox-news-remains-most-watched-channel-but-sheds-viewers-from-prior-week/505192/) basic cable channel in the country. Fox commands a base of viewers who craved an even more concentrated dose of what the channel airs, which is what Fox Nation has delivered: *Tucker Carlson Today*; Nancy Grace on crime; Tomi Lahren on politics; additional talk shows; documentaries; a rebooted *Cops* series; Bible-study shows, plus reruns of regular Fox News shows. Looking for short video segments on American palaces? Fox Nation’s [Castles USA covers the beat](https://nation.foxnews.com/watch/ad02afb5912b72b1755cff48afda570e/). Eager for Piers Morgan’s return? He’s back, too. Not prestige broadcasting, but commercially viable.

Subscription fees liberate Fox Nation from having to deliver advertisers, but also immunize it from boycotters. In recent years, activist organizations like Media Matters for America have protested Fox News’ more outré shows, staging [advertiser boycotts](https://www.thewrap.com/fox-news-upfront-ad-boycott-letter-mmfa/) and calling on [Disney and T-Mobile](https://www.thewrap.com/jackson-hewitt-tucker-carlson/) and other blue-chip companies to pull their ads. But because viewers pay full freight at Fox Nation and it runs no ads, the channel can ignore the boycotters. The upside of a no-ads platform is that it gives an outlet wider latitude to address controversial and taboo news topics. The downside, as we’ve seen with Tucker Carlson’s [three-part Fox Nation Patriot Purge documentary](https://www.politifact.com/article/2021/nov/05/tucker-carlsons-patriot-purge-film-jan-6-full-fals/), is the safe harbor it creates for demagogic fare.

Fox executives are so pleased with its streaming subscription product that company CFO, Steve Tomsic, recently [told](https://www.hollywoodreporter.com/business/business-news/fox-news-streaming-fox-nation-1235059246/) a conference that Fox has the technology to turn Fox News Channel into a paid streaming channel tomorrow if it wanted to. “We have got all the attributes in place from a Fox News perspective, from a technology perspective, a billing and subscriber perspective, to be able to create that optionality,” said Tomsic, as the *Hollywood Reporter*’s Alex Weprin reported. “Now, we aren’t going to pull the trigger on that anytime soon, but it gives us that base to work from.”

Fox Nation’s early success also gives it time to experiment with its formula, something denied to CNN+. In an interview the day after that service launched, its chief, Andrew Morse, emphasized that he anticipated steady and rapid programming changes ahead. “If CNN+ a year from now, looks like CNN+ does today, if the content looks the same, the product experience looks the same, we will fail,” Morse said. Failure, being fickle, didn’t give him that chance.

The most daring streaming strategy might not be the scuttled CNN+ effort or even the Fox Nation win but NBC News’ blueprint. NBC News Now, its primary streaming news services, competes directly with its broadcast news as well as its cable channels CNBC (business) and MSNBC (politics). It’s not so much a hedge on NBC’s linear news offerings as a scheme to dominate every TV news space. Like CBS and ABC’s streams, NBC News Now can be viewed directly through its own URL address, via a smart TV’s software, over Roku, Fire, and other streaming devices, or through such streaming platforms as [Pluto](https://pluto.tv/), YouTube, [Xumo](https://www.xumo.tv/on-now/99991727/free-movies) and [Tubi](https://tubitv.com/home), as well as Hulu. NBC News Now can also be viewed on [Peacock](https://www.peacocktv.com/stream/news), the company’s general interest streaming destination. Peacock screens replays of broadcast news, but also news commentary shows from the likes of [Mehdi Hassan](https://www.peacocktv.com/watch-online/news/the-mehdi-hasan-show/8868358030342682112), Symone Sanders and others that require a paid Peacock Premium subscription. (It gets confusing!)

The “who’s watching?” question that dogged CNN in 1980 has an answer in the age of streaming: NBC News Now claims 100 million video views a month.

Each expansion of media technologies — from photography to the high-speed press to radio to television to cable — has rearranged the way we collect and make news, distribute it, and consume it. By opening TV news to additional competition alone, streaming portends a media revolution. We can only speculate on how it will reorder the current news business and change both the supply and demand for electronic news.

When cable news debuted, who anticipated that its most popular programming would be blocks of opinion and commentary served every weeknight? That cable news would help elect a demagogue like former President Donald Trump by lending saturation coverage to his campaign rallies? That the nightly news broadcasts by ABC, CBS and NBC would lose their sway to the cable upstarts? The meat of American politics has always been marbled with entertainment, but not until cable news arrived did political entertainment establish itself as a thriving genre. Who expected that?

Nor did anybody foresee the rise of partisan news from the likes of Fox and MSNBC. As Princeton University scholar Markus Prior [noted in a now-famous 2005 paper](https://scholar.princeton.edu/sites/default/files/mprior/files/prior2005.news_v_entertainment.ajps-3.pdf), the increased media choice offered by cable encouraged some voters to sink deeper into their political silos. If streaming follows the cable precedent, we might achieve similar siloing results. Comfortably situated in their easy chair, having their perceptions confirmed 24/7, viewers were able to avoid news that might challenge their partisan beliefs.

While Prior’s insight was true, it also showed how the low-polarization of the pre-cable era had artificially boosted the “oneness” of the network era. If broadcasters aired something controversial during the Fairness Doctrine era, they were required to give the other side equal airing. Instead, the broadcasters basically suppressed controversial topics, smoothing over whatever divisions the county might have had. Until Fox News Channel showed up, TV politics generally hugged the center, and the right (and then later the demagogic views of the Trump variety) could be found only in small magazines and a scattering of newspapers.

CNN+’s failure shouldn’t blind us to streaming’s possibilities, especially as the other news networks accelerate their stampede into this frontier to claim their space. In imagining where it will take us, cable news’ evolution should be our best guide. Cable unexpectedly made news pervasive. Local and regional stories, thanks to cable’s reach, became national drama. International stories attracted new audiences, often forcing world leaders to react to stories CNN covered. Streaming can do what cable can do and much more. It turns a measure of control over to viewers, who can abandon the regimented order of a newscast to click through to news segments they want to see. It makes it economical for networks to build news libraries from the documentaries and historical accounts now moldering in the vaults. And finally, it has the capacity to deliver the most timely news and commentary to any device, to be viewed anywhere, and at any time. If cable made video news pervasive, streaming stands to make it ubiquitous.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`