---

Tag: ["Society", "Sport", "Crime", "⚾️", "🇺🇸", "🇩🇴"]
Date: 2022-03-27
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-27
Link: https://www.bostonmagazine.com/news/2022/03/18/david-ortiz/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-04-18]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheBulletandtheBallplayerNSave

&emsp;

# The Bullet and the Ballplayer

[Longform](https://www.bostonmagazine.com/category/longform/)

In 2019, a gunman wounded beloved Red Sox hero David Ortiz at a bar in the Dominican Republic, upsetting the delicate balance between the superstar’s life in Boston and in his native land. The story of love, tragedy, and the shooting of Big Papi.

---


![david ortiz](https://cdn10.bostonmagazine.com/wp-content/uploads/sites/2/2022/03/David-Ortiz-feature.jpg)

Photo by Tiziano De Stefano

**On a steamy spring night** in 2019, the Dial Bar and Lounge was the place to be in Santo Domingo. Thumping reggaeton filled the air, spilling onto the palm tree–lined street where valets in tight black polo shirts hustled between sports cars and luxury SUVs. It was Sunday, June 9, and like on any other weekend night, the Dial’s patio—which extends right to the edge of the sidewalk—was filled with powerful politicians, prominent businesspeople, and entertainment industry celebrities. Still, a wave of excitement swept through the place when, at around 7:30 p.m., the VIP of all Santo Domingo VIPs showed up: David Ortiz, the most famous and beloved man in the Dominican Republic.

Wearing crisp white pants, a gold-and-midnight-hued printed shirt, and a thick gold chain, Ortiz strode into the bar and took a seat at a table at the edge of the patio where it gives way to the sidewalk, alongside his friend Jhoel López, a TV host, and the hip-hop artist Secreto El Famoso Biberón. Fans whirred overhead, keeping the humid air moving, as speakers thumped with a pulsing bass line. Waitresses in skintight black jumpsuits ferried buckets of ice and bottles of liquor around the club, while others pushed carts of cigars to beckoning patrons. Once Ortiz sat down, though, all activity in the bar seemed to revolve around the Red Sox champion. And he welcomed it: As friends and fans stopped by his table, he rose, unfolding his massive frame, and flashed his iconic electric smile for photos.

At 9:20 p.m., the party was still going strong when a man wearing a T-shirt and a baseball cap made his way down the sidewalk toward Ortiz, who had his back to the street. When the man was just a few feet away, he stopped, lifted a pistol, and fired. As soon as the bullet ripped into Ortiz’s back, the gunman squeezed the trigger again and…click. The gun seemed to jam. The shooter, appearing to panic, took off running as Ortiz slumped over and dropped to the floor.

News of the shooting spread quickly, from Ortiz’s hometown to his adopted city of Boston. In both places, it was met with grief and shock. Why would anyone want to hurt Ortiz? In Boston, he was seen as a teddy bear—joyful, self-deprecating, guileless—and also one of the city’s greatest heroes. He was the man who had helped break the Red Sox curse by vanquishing the New York Yankees in the miracle playoff comeback of 2004. He was also the only Sox player on all three championship teams in 2004, 2007, and 2013, not to mention the face of the Red Sox throughout. He was already a Boston superstar when, less than a week after the marathon bombings, he held a mike on the Fenway field and said, with pain and rage in his voice, “This is our fucking city!”

![david ortiz](https://cdn10.bostonmagazine.com/wp-content/uploads/sites/2/2022/03/Ortiz-celebrate.jpg)

Photo by Barry Chin/The Boston Globe via Getty Images

In the Dominican Republic, Ortiz was arguably even more revered. There is a sense, among many Dominicans, that he represents the “best of us.” Dominicans I’ve spoken to have described Ortiz as a “national glory,” “a model to follow,” and “like a god.” He is a man who grew up in poverty and achieved staggering success on an international stage without ever forgetting where he came from. His philanthropic largesse is widely known and deeply appreciated in the DR. The idea that someone, anyone, would want to harm Ortiz was practically incomprehensible.

The search for an explanation for the shooting began before Ortiz’s wounds had even closed. Social media in the Dominican Republic lit up with rumors, half-truths, and wild speculation. News outlets published a flood of articles, many of them contradicting one another. The Dominican government wasn’t much help, either, as law enforcement officials changed their story about what they believed had happened, destroying their credibility in the process. The result was a tangled mess of information and a tantalizing array of half-baked theories: The shooting had been motivated by jealousy over a woman; the shooting had occurred because Ortiz had crossed the wrong man; or the shooting was an accident, a case of mistaken identity, and Ortiz had just been in the wrong place at the wrong time.

![Ney Aldrin Bautista](https://cdn10.bostonmagazine.com/wp-content/uploads/sites/2/2022/03/Ney-Aldrin-Bautista.jpg)

The Dominican Republic’s national police director, Ney Aldrin Bautista, discusses the crime during a press conference. Photo by Erika Santelices/AFP via Getty Images

That frenzied quest for answers has yet to bear fruit, but it nevertheless opened a window into Ortiz’s personal life, offering a glimpse of him that had not always been visible to his legions of fans in Boston. Although Ortiz has always been unusually open and accessible to the public, and those traits are part of why Bostonians have grown to love him, there were some parts of his life—especially in the Dominican Republic—that he had long kept out of the spotlight. Consequently, the shooting didn’t merely reveal the two worlds Ortiz inhabited. It prompted the unraveling of his burgeoning attempts to finally bring them together for good.

**Santo Domingo** sits on the Dominican Republic’s southern coast bordering the Caribbean Sea. Rising from the shore is a nucleus of gleaming office towers, hulking government buildings, and massive villas tucked behind high perimeter walls. A couple of miles inland are the *barrios populares*, the slums, where rickety houses and roadside markets crowd winding, narrow, traffic-clogged streets. These are the neighborhoods in which Ortiz grew up.

Most residents of the capital city spend the entirety of their lives on one side of the divide or the other. The sons and daughters of government officials, business executives, and the independently wealthy are born in the city’s affluent center, go to school there, and then raise their own families in the same neighborhoods. In the *barrios populares*, the children of taxi drivers and maids tend to enter similar, poorly paid professions. There is little interchange from one side to the other. There are, however, two well-known paths from the outskirts to the center: amass wealth through the drug trade, or make it as a professional baseball player.

When Ortiz was a boy, his parents sat him and his sister down in their small house in Haina, a poor and polluted city on the outskirts of Santo Domingo where they had recently moved. Ortiz’s father, Leo, pulled out a plastic baggie of white powder. “Someone might ask you to take this,” he told his children. “Don’t do it.”

It was a simple directive that was heavy with significance. Ortiz’s father and his mother, Angela, were in the midst of a two-decade journey to deliver their children from poverty. Ortiz had spent his early years playing ball on the dirt roads of Gualey, an especially poor *barrio* popular perched on a hill above the Ozama River. To this day, a neighbor recalls seeing a young Ortiz ferrying buckets of water from a nearby spigot to his home, which had no running water, so that he could help his mother by cleaning the house. When Ortiz’s family moved to Haina, it was a step up in some ways—paved roads and plumbing—but the place was rife with drug-dealing and violence. Once, as a child, during a grocery run to the corner bodega, Ortiz saw a man stabbed in the street. His parents’ message was clear: The powder in the little baggie could lead to the same fate.

Leo had other plans for his son: baseball. “He was happy that I was interested in sports,” Ortiz wrote in his 2017 memoir, “since that made it less likely I’d be drawn into the chaotic environment of our neighborhood—people caught up in gangs, shootings and murders, people lost to drugs, in a big way.” When Ortiz became enamored of basketball as a teenager, Leo, a former baseball player himself, tried to spark a love of America’s national pastime in his son. He “talked to me about the beauty of baseball,” Ortiz wrote. “He insisted that I was going to be in the big leagues.”

Leo was right. After several years in the minor leagues, followed by a handful of seasons with the Minnesota Twins, Ortiz in 2003 came to Boston, where he was not just a big leaguer—as his father had predicted—but also a superstar. He became known as one of the best clutch hitters of all time as well as one of the greatest postseason sluggers. He was also beloved by fans and teammates. One of the reasons was that he appeared to love everyone else. At Fenway, he called most people “Papi,” his backslapping term of endearment. He said it so often that his teammates turned it around on him. Ortiz himself became Papi: Big Papi.

![david ortiz](https://cdn10.bostonmagazine.com/wp-content/uploads/sites/2/2022/03/Ortiz-sunglasses.jpg)

Ortiz after throwing out a ceremonial first pitch at Fenway several months after the shooting. Photo by Maddie Meyer/Getty Images

Ortiz not only fulfilled the Dominican dream of making it to the major leagues, he clinched the American dream, as well: wealth, a family, and a mansion in the suburbs. He met his wife, Tiffany Ortiz (née Brick), in 1996 when he was playing minor league baseball for the Wisconsin Timber Rattlers and earning a pittance. He spotted her in a club and asked her to dance. She teased him about his outfit—she said he looked like a construction worker in his long shorts and an orange vest with no shirt underneath—but said yes.

They started dating and she soon took him home to meet her parents, who also lived in Wisconsin. Ortiz and Tiffany’s mother hit it off right away. The couple’s friends sometimes asked if the cultural divide was difficult to bridge, but to David and Tiffany, it never seemed that way, Tiffany said during a podcast interview about Ortiz’s life. They weren’t as different as it might have seemed: They were both jocks—Tiffany played softball and had been voted “most athletic girl” in high school—and she also came from a relatively modest background. When she and Ortiz met, Tiffany had never been on a plane. Their relationship got serious fast. “I think we even mentioned the word ‘marriage’ within the first two weeks of meeting each other,” Ortiz wrote.

The couple’s daughter, Alexandra, was born in 2001. Their son, D’Angelo, followed in 2004. Along the way, they moved from the Midwest to a house in Newton, and then to a larger home in Weston, as Ortiz’s salary and endorsement deals ballooned. Ortiz rose to the highest levels of Boston society, rubbing elbows with Robert Kraft and Tom Brady. He grew close to John Henry and Tom Menino. During the golden age of Boston sports, Ortiz was the city’s greatest—or, at the very least, its most beloved—star. Leo’s dream for Ortiz—to use baseball as a way to ensure that his son steered clear of the more dangerous elements in his home country—had been realized.

**On the evening** of June 9, 2019, Eddy Féliz, a young man from the poor Herrera district, sat idling on a moped just down the street from the Dial. He was waiting to spirit away Ortiz’s shooter, another young man named Rolfi Ferreira Cruz.

After the gunshot rang into the night, Féliz saw Ferreira Cruz sprinting toward him, with a pack of enraged men following close behind. Panicking, Féliz tried to push off as Ferreira Cruz scrambled to board, but they tipped over and stalled. With the mob bearing down, Ferreira Cruz jumped up and fled into the neighborhood’s dark streets. Féliz was not so lucky—the pack pounced on him and started beating him in the street. A man intervened, shouting, “Don’t kill him” and yanking people off the bloodied getaway driver. Investigators would need the driver alive.

Meanwhile, Ortiz lay bleeding on the floor of the Dial. His acquaintance, businessman Eliezer Salvador, who had also been at the Dial, rushed over to Ortiz and pulled him to his feet, supporting the slugger’s weight as they shuffled toward Salvador’s SUV parked on the street. Once he had helped Ortiz into the backseat, he jammed the gears into reverse and hit the car behind him before slamming his vehicle into drive and gunning it up the street.

When they arrived at a high-end hospital in Santo Domingo’s wealthy center, doctors rushed Ortiz into surgery. In the operating room, they discovered that the bullet had torn through his liver and damaged his intestines before exiting his abdomen. The internal damage was massive. Ortiz’s life was in their hands.

News of the shooting had already begun circulating throughout Santo Domingo. A woman named Fary Almánzar was at a restaurant in central Santo Domingo when she got a call. A friend of her mother’s had been out at the Dial and had seen something terrible: Ortiz had been shot. Rushing to the hospital, Almánzar prayed that Ortiz would survive. While few in Boston may have known of her existence, many in the DR did: She was the mother of Ortiz’s second-born son.

Almánzar and Ortiz were, in some ways, an odd couple. He was a boy from the *barrios*. She was a member of the Dominican elite, the daughter of a successful international businessman who had amassed a substantial fortune. She lived in posh central Santo Domingo, and worked out at a high-end gym called the Body Shop, which is where she says she first met Ortiz nearly 26 years ago.

They worked out with the same trainer, a man named Nelson, Almánzar recalls. While Almánzar lifted tiny dumbbells, Ortiz was toting massive weights. Almánzar was short, cute, and had a big personality. Her voice was commanding and could seem out of place emanating from her tiny frame. The two became friendly and eventually Ortiz, 23 at the time, asked her to travel with him to Puerto Rico, where he was playing in the 1999 Caribbean Series. She told him she couldn’t because she didn’t have a visa. Instead, she went as his date to the victory parties after Ortiz and his team returned from Puerto Rico as champions.

Over time, Ortiz’s life developed an annual rhythm. During the MLB season, he was in Boston and on the road for away games. During the American off-season, he played winter league baseball in the Dominican Republic. When he was in Santo Domingo, Almánzar says, they stayed together in a condo he owned in the city center. Their relationship wasn’t exactly a secret in the Dominican Republic, where a famous man’s infidelity was less of a scandal than in America.

During Ortiz’s Red Sox years, Almánzar says, she traveled to meet him in the States during road trips. Going with Ortiz to away games was great, she says, but she avoided seeing him when he was playing at home. She knew her place in his life—she was the second woman—and she regarded Boston as Tiffany’s turf.

In 2007, Almánzar and Ortiz had a child together, a son named David Andrés. When in the United States, Ortiz only rarely spoke of David Andrés’s existence (Ortiz’s 2017 memoir makes no mention of him), but in the Dominican Republic, Ortiz was every bit the boy’s father. He took him to a Dominican baseball stadium where he had played professional ball in the early part of his career, was present for birthday celebrations, and brought him to neighborhood events with Ortiz’s friends. (Ortiz also has an elder daughter, Jessica, from an earlier relationship.)

Ortiz’s spokesman, Joe Baerlein, acknowledged that Ortiz and Almánzar had a child together and said that Ortiz has always provided child support. He also claimed that “there has been and there is no relationship with the mother of this child,” adding, “\[Ortiz\] has been married to someone else for years.” Yet Baerlein’s claim seems at odds with a government lawyer’s account of her interview with Ortiz. In 2020—in the midst of a bitter dispute that would erupt between Ortiz and Almánzar in the wake of the shooting—Ortiz had told her they had been a couple.

There are also two decades’ worth of what can only be described as family photos that Almánzar shared, including shots of them—father, mother, and son—dressed in matching white outfits while posing for a portrait at church, and cuddling in bed together as a family. There is a snapshot of Ortiz and Almánzar in front of the Eiffel Tower replica in Las Vegas; a photo of them ringing in the New Year together in 2019; and pictures printed on fading photo paper of Ortiz and Almánzar, both of them skinnier and younger, dancing, embracing with their arms around each other, and smiling on a sofa.

The photos show a happy man who loves his son. Still, Ortiz was a celebrity in a historically puritanical city in a historically puritanical country, and the idea that he was carrying on a parallel relationship would not have been a boon to his (or Tiffany’s) public image in Boston. That may explain why he kept Almánzar and David Andres in the shadows—at least until the shooting cast a bright light on every closely held detail of his life.

**As word of the shooting spread** over social media and WhatsApp messages, a crowd descended on the hospital where doctors were trying to save Ortiz’s life. Well-wishers gathered in the parking lot and crowded the hallways, while journalists harried security guards who were desperately trying to maintain order. Because this was a crowd that had come to support Ortiz—a man famous in his home country for discriminating against no one and befriending everyone—it contained people from both sides of the two divides that organized Santo Domingo society: rich and poor, law-abiding and not.

It is not at all uncommon for lawful Dominicans to have connections, through marriage, friendship, or happenstance, to figures in the criminal underworld. The boundaries between business and government, on one hand, and the drug trade, on the other, can be porous. So it was not exactly a shock when one of the men who showed up on the hospital grounds that night happened to be the country’s most notorious drug trafficker: César Peralta.

Widely known as “César the Abuser,” Peralta was, in many ways, the kind of man Ortiz’s father had warned him not to become. He grew up poor, worked for a time as a fare collector on buses, and eventually made his riches in the illegal narcotics trade. But after taking different paths to the top of Dominican society, Peralta and Ortiz had become neighbors. For a time, Peralta lived in the penthouse of the luxury tower where Ortiz shared a condo with Almánzar and David Andrés, which the ballplayer visited regularly. The two men moved in overlapping social circles (Ortiz once said in an interview that it was impossible not to cross paths with Peralta because he owned so many of Santo Domingo’s nightclubs), and had some acquaintances in common. Ortiz was photographed hanging out—at a club, backstage at a concert, lounging on a restaurant banquette—with Peralta’s bodyguard, an army sergeant named Natanael Castro Cordero. Peralta, in a video posted to social media after the shooting, described Ortiz as a close friend—a “brother”—adding that when Ortiz traveled to Santo Domingo from the United States, Ortiz brought him gifts, such as cologne and sneakers. A photograph published in Dominican media outlets shows Ortiz standing and smiling for the camera in a luxury condo alongside Peralta and a group of men, two of whom were later accused by Dominican law enforcement of being participants in Peralta’s criminal organization. (A judge closed the case against one of them, saying the prosecution had provided insufficient evidence.)

In a television interview after the shooting, Ortiz described his relationship with Peralta as cordial, but as being at arm’s length. “We were not close friends,” he said. “César idolized me.” Ortiz’s spokesman, Baerlein, says Ortiz was neighborly and nothing more, adding, “He is polite to everyone.”

Ortiz has never particularly shied away from men who flout the law or have connections to the criminal underworld. For instance, in the early 2000s, he employed a man known as Edwin “Monga” Cotto-Garcia as a kind of aide-de-camp who helped handle his business affairs. According to a 2018 book written by Eddie Dominguez, a Boston police detective who also worked as a security agent at Fenway, his informants told him that Monga was placing bets on Red Sox games at an illegal gambling ring run from a Boston barber shop. He eventually turned over Monga’s name to federal authorities and, in 2007, Monga was arrested on charges unrelated to gambling. (Ortiz was not alleged to have been involved in the gambling ring.) According to court records, federal prosecutors charged Monga with making false claims of U.S. citizenship and identity fraud. His real name, they learned, was not Edwin Cotto-Garcia (an identity he had allegedly assumed from a convicted drug dealer), but Felix Leopoldo Márquez Galice. According to a *Boston Globe* report, he was convicted in federal court on nine counts related to making false claims of U.S. citizenship and sentenced to six months in prison.

Márquez Galice had once claimed to a reporter for MLB.com that Ortiz was his “best friend” and that they’d met in the Dominican Republic when they were teenagers. Reynaldo Brito, a Dominican photographer, told me Ortiz tends to hire personal assistants who come from Santo Domingo’s *barrios populares*—that is, men with backgrounds like Ortiz’s. Some of them are honest, workaday folks (such as one recent assistant from the Herrera neighborhood known as El Liro). But even if an assistant, such as Monga, seems to play around the edges, Ortiz treats him just the same.

In fact, Ortiz had endeared himself to Dominicans by never forgetting Santo Domingo’s poor *barrios populares*. He was the rare superstar athlete—the rare Dominican, actually—who felt comfortable hanging out in any part of Santo Domingo and with any social set. To blow off steam during the off-season, some days he partied at expensive nightclubs with the country’s elite, while other days he’d hang out at seedy holes in the wall that many wealthy Dominicans avoided and feared.

One joint Ortiz frequented was El Punto del Mameluco, a nightspot in another working-class Santo Domingo *barrio* called Villa Juana. It was owned by Roberto Cáceres, whom Ortiz is said to be friends with, and who Dominican law enforcement authorities have alleged was the liquor distributor for Peralta’s nightclubs and helped manage Peralta’s money. (In 2019, Dominican police arrested Cáceres on suspicion of laundering money for Peralta’s criminal organization. The case was closed in 2021 and Cáceres was neither charged nor tried. Cáceres denied any wrongdoing, telling the Dominican press, “I don’t even sell a Coca-Cola without a receipt.”)

El Punto del Mameluco was essentially a liquor store, but Cáceres allowed customers to open drinks on the premises. On most weekend nights, the revelry spilled onto the street, where car stereos blared and partiers clogged up traffic. A local blog described the regular clientele as including “mechanics, electricians, barbers, warehouse workers.” In other words, it was a party for folks who couldn’t afford nightclub drinks that cost as much as a day’s wage. But it could also attract a rough crowd. In 2009, two men were shot dead there.

This was the kind of scene that other Dominican baseball stars took pains to avoid. “Vladimir \[Guerrero\] doesn’t like to leave his area, his circles,” says Ortiz’s friend Aquiles Correa, a well-known standup comedian and actor. “Sammy \[Sosa\] travels a lot. Pedro \[Martínez\] likes to stay at his estate.” David Ortiz, however, “is a kid from the *barrio*—and he likes that.”

A kid from the *barrio* who made good, and wasn’t afraid to flaunt it. One weekend during the 2014 off-season, he rolled into Villa Juana in a white Lamborghini convertible and stepped out wearing camo pants, a black sleeveless shirt, and what looked to be a couple of pounds of gold chains. A crowd formed around him and fans approached. Ortiz, friend to all, put a massive arm around one man’s shoulders and smiled for the camera.

In a way, Ortiz’s greatest strengths, the traits that had endeared him to so many—his openness, his ingenuousness, his authentic joie de vivre—may also have gotten him into trouble. “You’ll never see Pedro Martínez in a photo with a drug trafficker,” says Jessica Hasbun, a Dominican journalist. In many ways, Ortiz seemed oblivious to the fact that he might have to make some tradeoffs to protect himself. It’s not just a matter of maintaining appearances, Hasbun says. It’s about safety, self-protection, and risk. She recalls a night she saw Ortiz out at a high-end restaurant with men she described as *tigres*, Dominican slang for hustlers or toughs. “When you’re hanging out with these people, you’re going to be caught somewhere, somehow in the middle of this shit.”

**The bullet** from the hitman’s gun did far more than tear through Ortiz’s body. It also disrupted Ortiz’s efforts—over the days that preceded the shooting—to fuse his two worlds together.

On Friday, June 7, Ortiz had introduced his two sons, D’Angelo, then 14, and 11-year-old David Andrés, for the very first time. Over the 48 hours before Ortiz headed to the Dial, the father and sons spent a “magical” weekend, Tiffany has said, at each other’s sides. They started, on Friday night, by going to the movies in Santo Domingo. The next day, Ortiz and his boys headed to the ballplayer’s country home outside the city. Grandpa Leo joined them on the trip—three generations of Ortiz men spending a Saturday in the country together. On Sunday, Ortiz and his sons ate lunch at a Santo Domingo mall, followed by a raucous round of go-karting. The boys bonded. Ortiz beamed.

It was a glimpse at what could have been. But shortly after parting ways with his boys, Ortiz was on an operating table fighting for his life, while just down the hall even more trouble was brewing.

It was a chaotic scene at the hospital as grief-stricken friends and loved ones, some of whom had come straight from the Dial after a few drinks, anxiously awaited updates. His Dominican spokesman; his friend Jhoel López’s wife; Leo; and Almánzar were all there—as was María Yeribell Martínez, a Dominican model and social media personality whose alleged appearances with Ortiz would later start to fuel online rumors of romance. As the night grew late, and nerves frayed, Almánzar and Martínez exchanged words. Then, before anyone realized what was happening, they began fighting. They grabbed at each other and fell to the ground. It took several men to pull them apart.

What took place at the hospital that night set in motion a series of events that have shaped Ortiz’s life ever since. After years of managing what information was shared with whom—and how—details of the baseball star’s personal life were now spilling into public view. Tabloids published a video of the fight.

Photos of Ortiz with members of Peralta’s circle also began circulating, prompting some observers to wonder whether proximity to these men might have had something to do with the shooting. (There is no evidence suggesting any association between Ortiz and Peralta or Peralta’s circle, besides social ties.)

Ortiz, of course, was in no position to control the flood of information, true or false. The day after the shooting, hospital orderlies wheeled him outside and loaded him into an ambulance that sped eastward across Santo Domingo to Las Américas International Airport, where a private plane, chartered by the Boston Red Sox and staffed with medical personnel, was waiting on the tarmac. By day’s end, Ortiz was in the hands of doctors at Massachusetts General Hospital, with Tiffany waiting to be by his side.

Almánzar, meanwhile, hunkered down in her condo, worrying about Ortiz and wondering what to do next. She remained in touch with Ortiz, and they agreed that she and David Andrés should leave the country for their safety. On Saturday, June 15, Almánzar, her mother, and David Andrés landed at Miami International Airport, then drove to a luxury downtown condo bequeathed to Almánzar by her father, who had died the year before.

It was still unclear to Almánzar, and to much of the world, whether Ortiz would survive. He underwent an additional surgery at MGH and then another. Fearing the worst, Almánzar wanted to send David Andrés north to be by his father’s side. Not long ago, the idea of David Andrés traveling to Boston would have been impossible. But after the “magical” weekend in the DR, perhaps things had changed, she reasoned. From her home in Miami, Almánzar tried to arrange a visit to Boston for David Andrés (she did not plan to go herself). She says she contacted Tiffany. She spoke with a lawyer representing the family. Eventually, Ortiz—who was suffering through seemingly endless medical interventions—called David Andrés directly. According to Almánzar, who listened as they talked on speaker phone, Ortiz told his son not to worry and that he was doing much better than everyone was saying. But he also said that it would not be a good idea for David Andrés to travel to Boston. There was “too much media” around, Almánzar recalls Ortiz saying before assuring his son that they would see each other as soon as he was out of the hospital.

Almánzar interpreted Ortiz’s response as a rejection. That was when she began worrying that David Andrés’s status as Ortiz’s legal son might be less than ironclad. She went to Miami family court and asked how to have Ortiz’s paternity of David Andrés officially recognized in the United States. Dominican documents alone were not enough, she says the court told her, so the effort failed.

Seven weeks after the shooting, on July 26, Ortiz was discharged from Mass General and returned to Weston. Once home, he asked David Andrés to visit, but Almánzar says the conditions she insisted on for the meeting were unworkable to Ortiz. She demanded, for instance, that David Andrés have no interaction whatsoever with Tiffany. David Andrés didn’t make the trip.

Meanwhile, Almánzar took their dispute to the courts. On July 29, she petitioned the Miami family court seeking to have Ortiz’s paternity of David Andrés officially recognized in the United States. Baerlein says it was inappropriate for Almánzar to sue Ortiz in American—rather than Dominican—court and that she was only trying to embarrass him. In any event, Ortiz’s response was not what Almánzar had expected. On August 30, according to Miami court filings and Dominican government records, his lawyers mistakenly filed documents with the Dominican government denying that David Andrés was his son.

**Several days** after Ortiz contested paternity of David Andrés, he withdrew his denial and instead sued for joint custody. A succession of legal actions between Ortiz and Almánzar followed. In Dominican court, they litigated the terms of Ortiz’s child support. They took out restraining orders against each other. Ortiz ordered Almánzar to vacate the Dominican condo he owns where Almánzar and David Andrés live. (Almánzar has not moved out.) And in May 2020, Almánzar formally accused Ortiz of psychological abuse and threats. (In 2020, a Dominican government prosecutor decided that the facts Almánzar alleged did not amount to crimes and closed the case of her complaint. In January, a judge ordered the government to reopen the matter, but a top prosecutor said she would not bring charges, citing insufficient evidence.) Baerlein did not respond substantively to my detailed written questions about Ortiz’s court filings—nor, for that matter, to many of my other questions. Instead, a lawyer representing Ortiz sent several letters raising the specter of suing me and the magazine. But in an earlier phone interview, Baerlein said he believes that Almánzar “feels, honestly, aggrieved that…David is not with her.” He added, “I’ve got a lot of friends who have gone through really shitty divorces that truthfully have worse facts than this.”

The legal dispute did indeed resemble a messy, public divorce. Ortiz’s lawyer told the Dominican press that “Mrs. Almánzar and her lawyers have been filing lawsuits and complaints without legal basis or evidence with the sole objective of damaging David Ortiz’s image as a mechanism to obtain an economic benefit from him.” Almánzar’s attorney responded that she had made “substantial investments” in multiple properties owned by Ortiz, including a beach house and a Santo Domingo condo, and that she is seeking protection from the courts so that her investments are not absorbed into Ortiz’s assets.

As the turmoil in Ortiz’s personal life escalated, the Dominican police and government mounted a shambolic response to the shooting. On June 12, police arrested Ferreira Cruz, the shooter. Through the bars of his jail cell, Ferreira Cruz later told reporters that Ortiz had not been the intended target. At first, the spokesman for the prosecutor’s office derided the claim—it seemed like an obvious attempt to save his own skin. But about a week later, in a chaotic press conference, the attorney general of the Dominican Republic, Jean Alain Rodríguez, said that, in fact, Ferreira Cruz was right. Ortiz, one of the most famous men in the country, had been mistaken for a friend of his, Sixto David Fernández, who was smaller and had lighter skin than Ortiz. Fernández had been targeted, the head of the national police said, because an alleged drug trafficker believed Fernández had informed on him to the police eight years earlier.

Many Dominican journalists and law enforcement experts considered the explanation preposterous. Daniel Pou, a crime specialist and security expert who advises the Dominican government but was not involved in this case, says he believes that the authorities “revealed themselves to be in a rush to shift the public’s attention away from the idea that David Ortiz was the target of the attack” and engaged in “a media campaign to distance Ortiz from…any possible link to organized crime figures.” In the weeks that followed, the Dominican police rounded up more than a dozen suspects whom they accused of involvement in the hit.

As the official government story came under withering scrutiny, other theories of the case emerged. One was the so-called love-triangle explanation. According to this version of events, María Yeribell Martínez had been the girlfriend of Peralta, who had taken out a hit on Ortiz out of jealousy. This theory has never been proven, yet also has refused to die. Proponents point to the cost of the attack—a promised $30,000, according to the Dominican police—and its brazenness. Who would dare to pull off such a thing but the country’s most notorious capo?

As I, too, tried to get to the bottom of what caused the shooting, I found that the closer I got to people with genuine knowledge of the Santo Domingo underworld, the more skepticism I heard about the love-triangle theory and any possibility of Peralta’s involvement. One man I spoke with who knows many of the men in Peralta’s circle, as well as some of the men accused of involvement in the shooting, said that the theory was bunk. No part of it added up, he said, and hardly anyone in his neighborhood—Herrera, a hot bed of Dominican drug trafficking—believed it. (The man insisted on anonymity to talk about underworld figures.) Among other issues, he said that Ortiz and Martínez had been seen out together for years before the shooting. Why would someone try to kill Ortiz over her all this time later? (Almánzar says that by the time of the shooting, her relationship with Ortiz was strained, in part, because “the thing with María Yeribell had become very obvious. She was the number three.” Baerlein, Ortiz’s spokesman, says the two were family friends and nothing more.)

Even if it was off the mark, the theorizing may have been enough to set some larger forces in motion. According to U.S. news outlets, American authorities participated in the investigation of Ortiz’s shooting and had also looked into Peralta. The Americans had long been interested in the capo. In 2018, Puerto Rico’s federal grand jury had indicted him for drug trafficking and sought his extradition, to no avail. Now, with Peralta in the news, the U.S. Department of the Treasury’s Office of Foreign Assets Control submitted a new request and, in August 2019, just more than two months after the shooting, Dominican authorities raided Peralta’s properties and arrested many of his alleged associates, including Cáceres and later Castro. (Peralta himself escaped to Colombia, but he was later captured and is now awaiting trial in an American prison.) Did the shooting somehow revive the Americans’ interest in Peralta? Many people I asked think so. “The David Ortiz case accelerated the dismantling of Peralta’s organization,” says Fabian Melo, the former lead narcotics prosecutor in Santo Domingo. Or, as my source in Herrera put it: “David’s shooting opened Pandora’s box.”

**In one** of his first broadcasts as a pundit on Fox Sports after the shooting, Ortiz appeared as if nothing had changed. His hair—high and tight—looked freshly cut. His beard was perfectly trimmed. Wearing a medium blue suit, a pink paisley tie, and a gold watch, Ortiz was back in business. He was also, as always, palling around and pulling pranks. At one point, when fellow baseball great and pundit Frank Thomas stepped away from the set for a moment, Ortiz grabbed Thomas’s water bottle and filled it with vodka. After the production crew played a slow-mo video of Thomas taking a sip and grimacing, Ortiz chuckled and beamed. “Get the party started early!” he said, as Thomas playfully poked him in the arm.

This was the retirement Ortiz was meant to have: basking in the goodwill he’d accrued during his career and yukking it up with other stars (retired Yankee All-Star Alex Rodriguez sat to his right while he teased Thomas on his left). It just wasn’t quite the one he was getting.

In the Dominican Republic, Ortiz’s conflict with Almánzar had dragged into the summer of 2020 and had driven a wedge between Ortiz and David Andrés. They still had not been able to reconcile. The low point came in June 2020, when Almánzar’s mother confronted Ortiz at his beach house while David Andrés recorded video on his phone. The circumstances of the encounter are disputed. Almánzar, who says she has a claim to the house as a part owner due to significant investments she’s made, asserts that Ortiz had come to evict David Andrés and his grandmother, who were both staying there. Ortiz told a Dominican journalist he had gone to oversee renovations and to visit his son without Almánzar or her mother being present.

The next day, Ortiz appeared on Dominican TV to give an interview about the encounter. The interviewer brought up Ortiz’s denial of paternity of David Andrés (and the withdrawal of the denial a short time later) and asked, “Do you have a good relationship with the boy?”

“I’m going to explain something,” Ortiz said. Then he paused and started breaking down. “I have four children ,” he said, as his voice cracked. “And if there is one of my children who looks like me, like a photocopy of me, it’s David. That boy is a lovely boy, he’s a sweet boy, he’s an extremely intelligent boy.… It pains me—” He stopped. And when he started speaking again, his words were drowned out by his sobs.

In the days that followed, Tiffany took to social media to defend her husband. “There is NOTHING this man wouldn’t do for his children,” she wrote on an Instagram post, and added a hashtag that read “#iwouldnevertrytodividesuchabond.” She also took a direct shot at Almánzar. In a comment on Instagram, she seemed to raise the possibility that Almánzar was somehow involved in the shooting. “David decided to go against the demands of the one known as the gold digger to introduce \[D’Angelo and David Andrés\],” Tiffany wrote, referring to the weekend the boys had spent together. “They were inseparable from that Friday to Sunday afternoon,” she went on, “and the younger ones mother was on fire about it. On Sunday night my husband was shot.” At the end of the comment, she added an emoji curiously stroking its chin. (Almánzar says she had nothing to do with the shooting and denies opposing the boys’ get-together. Tiffany did not respond to requests for comment.)

Tiffany had stood by Ortiz throughout the aftermath of the shooting, helping to nurse him back to health, issuing statements to the public on his behalf, and cheering him on through her active social media accounts. By the end of 2020, though, the marriage reached a breaking point. On December 4, Tiffany filed for divorce. The couple had started down that road before, separating in 2012, but had managed to reconcile roughly a year later. But this time, it seems, the split may be permanent. For more than a year now, their lawyers have exchanged documents as Tiffany tries to assemble a full accounting of Ortiz’s assets, according to court filings. Last October, Tiffany’s lawyers filed a motion asking a judge to grant Tiffany “exclusive occupancy of the former marital home.” According to the filing, she wanted Ortiz to stay away.

**On January 25, 2022,** Ortiz sat at a polished wood table in a high-ceilinged room surrounded by family members and friends in Santo Domingo. He wore white pants and a colorful, crisply pressed button-down shirt. Pedro Martínez stood behind him and rested a hand on his shoulder. His father, Leo, stood by his right side. Ortiz placed his cell phone on the table in front of him and watched it intently. When it rang, he answered it on speakerphone. “I’m trying to reach David Ortiz,” a man said.

“This is David Ortiz,” Ortiz replied. “I’m calling you from Cooperstown, New York,” the caller said. “The Baseball Writers of America have elected you to the National Baseball Hall of Fame.”

Ortiz shot out of his chair, punched the air, and looked near tears. “Yes!” he shouted. He wrapped his arms around Martínez and Leo for a hug. Then he turned and hugged his agent, Fernando Cuza. His friends clapped and hooted and waited as Ortiz made the rounds, embracing practically everyone. As the news traveled, people celebrated outside Fenway Park, where fans had gathered in anticipation, and in bars and bodegas across Santo Domingo. Ortiz, though, had planned a more intimate affair. He had told the *Globe* the day before that he planned to gather at home with a select group of family and friends.

It was not, perhaps, the way one might have expected Big Papi to celebrate the news. He would not be making the rounds to the nightclubs and *barrios* to see old friends and make new ones. Instead, he wanted to stay home, to close the doors around himself and be surrounded only by loved ones. It wasn’t hard to imagine why. A bullet can change you.

In the wake of Ortiz’s acceptance into the Hall of Fame, there were some indications that at least one of the wounds Ortiz had suffered in his personal life had begun to heal. In March, he traveled to the Dominican Republic, bearing gifts for his son, Almánzar said. He brought David Andrés shoes, a baseball bat, a glove, and an Apple Watch, among other things. Ortiz also watched his son play baseball in the junior league that David Andrés participates in, she said. It was a sign, perhaps, that the pulling together of Ortiz’s two worlds might have been interrupted by the shooting, but not halted forever.

In his first interview after the shooting, Ortiz sat down with a friend, the television presenter Tony Dandrades. Without wishing to impart any blame, Dandrades asked gently why such a famous and successful man would allow himself to be so available, so exposed. “You walked around without bodyguards,” he said. “How do you explain that?”

Ortiz responded right away. “Many reasons,” he said, “and number one…I don’t have enemies.”

But then he conceded that the shooting had also forced him to reconsider some things. “I had a flaw,” he said. “I was very accessible. I’ve always been a very humble person. Now I understand that there are people who will take advantage of that. I’ve often asked people, people of a certain status, why they’re so”—he made a gesture as if pushing people away. “They keep people at a distance. Now I understand why.”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`