---

Tag: ["Crime", "🇺🇸", "🇨🇳", "💸", "🕵🏼"]
Date: 2022-10-27
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-27
Link: https://www.propublica.org/article/liu-tao-trump-meeting-china-investigation
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-10-30]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheGlobetrottingConManWhoMetWithTrumpNSave

&emsp;

# The Globetrotting Con Man and Suspected Spy Who Met With President Trump

ProPublica is a nonprofit newsroom that investigates abuses of power. Sign up to receive [our biggest stories](https://www.propublica.org/newsletters/the-big-story?source=www.propublica.org&placement=top-note&region=national) as soon as they’re published.

This is part two of an investigation into a revolutionary money laundering system involving Chinese organized crime, Latin American drug cartels and Chinese officials, and how a major figure in the scheme managed to meet former President Donald Trump. Read part one: "[How a Chinese American Gangster Transformed Money Laundering for Drug Cartels](https://www.propublica.org/article/china-cartels-xizhi-li-money-laundering).”

In July 2018, President Donald Trump met at his New Jersey golf club with a Chinese businessman who should have never gotten anywhere near the most powerful man in the world.

Tao Liu had recently rented a luxurious apartment in Trump Tower in New York and boasted of joining the exclusive Trump National Golf Club in Bedminster, New Jersey.

But Liu was also a fugitive from Chinese justice. Media reports published overseas three years before the meeting had described him as the mastermind of a conspiracy that defrauded thousands of investors. He had ties to Chinese and Latin American organized crime. Perhaps most worrisome, the FBI was monitoring him because of suspicions that he was working with Chinese spies on a covert operation to buy access to U.S. political figures.

Yet there he sat with Trump at a table covered with sandwiches and soft drinks, the tall windows behind them looking onto a green landscape.

A longtime Trump associate who accompanied Liu was vague about what was discussed, telling ProPublica that they talked about the golf club, among other things.

“He was a climber,” said the associate, Joseph Cinque. “He wanted to meet Trump. He wanted to meet high rollers, people of importance.”

Documented by photos and interviews, the previously unreported sit-down reveals the workings of a Chinese underworld where crime, business, politics and espionage blur together. It also raises new questions about whether the Trump administration weakened the government’s system for protecting the president against national security risks.

For years, Liu had caromed around the globe a step ahead of the law. He changed names, homes and scams the way most people change shoes. In Mexico, he befriended a Chinese American gangster named Xizhi Li, aiding Li’s rise as a top cartel money launderer, according to prosecution documents and interviews with former national security officials.

“I’ve been doing illegal business for over 10 years,” Liu said in a conversation recorded by the Drug Enforcement Administration in 2020. “Which country haven’t I done it in?”

Liu surfaced in the U.S. political scene after Trump took office. In early 2018, he launched a high-rolling quest for influence in New York. He courted political figures at gatherings fueled by Taittinger champagne and Macanudo cigars, at meals in Michelin-starred restaurants and in offices in Rockefeller Center. He may have made at least one illegal donation to the GOP, according to interviews.

By the summer, Liu had achieved his fervent goal of meeting Trump. Two months later, he met the president again at Bedminster.

On both occasions, Liu apparently found a loophole in a phalanx of defenses designed to protect the president. The Secret Service screens all presidential visitors on official business, subjecting foreigners to intense scrutiny. In addition to their top priority of detecting physical threats, agents check databases for people with ties to espionage or crime who could pose a risk to national security or a president’s reputation.

Asked about Liu’s encounters with the president, the Secret Service’s chief of communications, Anthony Guglielmi, said, “There were no protective or safety concerns associated with these dates. The Bedminster Club is a private facility, and you will have to refer to organizers when it comes to who may have been allowed access to their facilities.”

The Secret Service does not have a record of Liu meeting Trump on the president’s official schedule, a Secret Service official said. Instead, the encounters apparently occurred during periods when the president did not have official business, according to the official, who spoke on condition of anonymity. While staying at his clubs at Mar-a-Lago and Bedminster as president, Trump often left his living quarters to mingle with members and their guests in public areas. The Secret Service screened those people for weapons, but did not do background checks on them, current and former officials said.

“Did the Secret Service know every name involved?” the Secret Service official said. “No. Those are called ‘off-the-record movements,’ and we are worried about physical safety in those situations. We don’t have the time to do workups on everybody in that environment.”

As a member or a member’s guest, Liu could have entered the club without showing identification to the Secret Service and met with Trump, the official said. It appears, in short, that Liu avoided Secret Service background screening.

During both visits, Liu accompanied Cinque, with whom he had cultivated a friendship and explored business ventures. Cinque said that he and his guests had easy access to the president at Bedminster.

“I just go in every time I want,” Cinque said in an interview with ProPublica. “I’m with Donald 44 years. … The Secret Service, they trust me. Because I got a great relation with the Secret Service and I’m not gonna bring anybody bad next to Trump.”

But Cinque now regrets ever having met Liu.

“He’s a professional con man,” Cinque said. “There was a lot of flimflam with him. He conned me pretty good.”

Cinque has given conflicting accounts about the July 2018 meeting. In an interview with a Chinese media outlet that year, he said Liu had spent three hours with the president. Last week, though, he told ProPublica that he had exaggerated the length of the conversation and Liu’s role in it.

A spokesperson for Trump and officials at the Trump Organization and Bedminster club did not respond to requests for comment. The Chinese embassy also did not respond to a request for comment.

Liu’s case is one of several incidents in which [Chinese nationals sought access to Trump](https://www.motherjones.com/politics/2019/03/head-of-asian-gop-group-says-he-wouldnt-rule-out-illegal-foreign-donations-to-trump/) in murky circumstances, [raising concerns in Congress](https://www.democrats.senate.gov/imo/media/doc/FBI.ltr.Yang.3.15.19.pdf), law enforcement and the media about espionage and illegal campaign financing.

Liu did catch the attention of other federal agencies. His political activity in New York caused FBI counterintelligence agents to begin monitoring him in 2018, ProPublica has learned, before his encounters with Trump at Bedminster. His meetings with the president only heightened their interest, national security sources said.

Then, in early 2020, DEA agents came across Liu as they dismantled the global money laundering network of his friend Li. Reconstructing Liu’s trail, the DEA grew to suspect he was a kind of spy: an ostentatious criminal who made himself useful to Chinese intelligence agencies in exchange for protection.

The DEA agents thought Liu could answer big questions: What was he doing with the president? Was he conducting an operation on behalf of Chinese intelligence? And what did he know about the murky alliance between Chinese organized crime and the Chinese state?

But the DEA clashed with the FBI over strategy. And by the time DEA agents zeroed in on Liu, he had holed up in Hong Kong. The pandemic had shut down travel.

If the agents wanted to solve the walking mystery that was Tao Liu, they would have to figure out a way to go get him.

This account is based on interviews with more than two dozen current and former national security officials based in the U.S. and overseas, as well as lawyers, associates of Liu and others. ProPublica also reviewed court documents, social media, press accounts and other sources. ProPublica granted anonymity to some sources because they did not have authorization to speak to the press or because of concerns about their safety and the sensitivity of the topic.

![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27600%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E)

Credit: For ProPublica

### Prowling the World

Liu grew up in comfort and privilege.

Born in 1975 in Zhejiang province, he studied business in Shanghai and began prowling the world. He accumulated wealth and left behind a trail of dubious ventures, failed romances and children, according to court documents, associates and former national security officials. He lived in Poland and Hong Kong before moving in 2011 to Mexico City, where he dabbled in the gambling and entertainment fields.

Soon he met Li, the Chinese American money launderer, who also sold fraudulent identity documents. Liu bought fraudulent Guatemalan and Surinamese documents from Li and acquired a Mexican passport, according to prosecution documents and interviews. He played a crucial early role helping Li build his criminal empire, according to former investigators.

Both men had links to the 14K triad, a powerful Chinese criminal syndicate, according to former investigators and law enforcement documents. Moving between Mexico and Guatemala, they were on the vanguard of the Chinese takeover of the underworld that launders money for the cartels.

But in 2014, Liu embarked on a caper in China. He touted a cryptocurrency with an ex-convict, Du Ling, known as the “queen of underground banking,” according to interviews, media reports and Chinese court documents.

It was all a fraud, authorities said. Chinese courts convicted the banking queen and others on charges of swindling more than 34,000 investors from whom they raised over $200 million.

![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27180%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E) ![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27180%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E)

Stills from a promotional clip posted to the video-sharing site Tencent Video show Liu at his company’s lavish launch event in Hong Kong. There, Liu told investors about planned resorts in Fiji and the Americas, where guests would soon be able to spend cryptocurrency like “actual money.”

Although accused of being the mastermind, Liu eluded arrest, according to court documents, associates and other sources. He popped up in Fiji as a private company executive promising infrastructure projects inspired by President Xi Jinping’s visit months earlier to promote China’s development initiative, according to news reports and interviews. Liu even hosted a reception for the Chinese ambassador, according to news reports.

Liu’s activities in Fiji fit a pattern of Chinese criminals aligning themselves with China’s foreign development efforts for mutual benefit, national security veterans say. Liu claims corrupt Chinese officials were his partners in Fiji, “but then they threw him under the bus,” said his lawyer, Jonathan Simms.

![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27244%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E)

Liu discussed development and tourism projects with Solomon Islands officials, including Prime Minister Manasseh Sogavare (second from right). Those deals fell through after an alleged victim of Liu’s Chinese cryptocurrency scam sent emails to local embassies and media organizations calling for Liu’s arrest. Credit: Solomon Islands Office of the Prime Minister and Cabinet

After allegations surfaced about his role in the cryptocurrency scandal in China, Liu fled to Australia. Airport police there downloaded his phone and found discussions about fraudulent passports from countries in Africa, Asia and Latin America, according to Simms and other sources.

In 2016, Liu returned to Mexico. He soon obtained a U.S. business/tourist visa by making false statements to U.S. authorities about whether he was involved in crime, prosecution documents say.

Now known as Antony Liu, he was ready to make a name for himself.

### Money and Politics

Yuxiang Min is an entrepreneur in Manhattan’s Chinatown. For years, he has nurtured a “Chinese American dream”: to prosper in the herbal medicine industry by planting 16,000 acres of licorice in a desert in China’s Gansu province.

After meeting Min in early 2018, Liu promised to make the dream a reality, Min said.

“He made me believe he was very well-connected in China,” Min said. “And I think he was. He showed me photos of himself with top Chinese officials.”

Min said one photo appeared to show Liu with Xi, China’s president, before he took office. Between 2002 and 2007, Xi served in senior government positions in two places where Liu had lived, Zhejiang and Shanghai. But Min said he did not have the photo, and ProPublica has not confirmed its existence.

Liu rented Chinatown offices from Min, who said he helped the wealthy newcomer buy a top-of-the-line BMW and find a translator. Despite his weak English, Liu was charismatic and persuasive, associates said. He bankrolled dinners, a concert, an outing on a yacht; he flaunted the flashy details on his social media. He founded Blue Ocean Capital, an investment firm that did little actual business, according to associates, former national security officials and court documents.

![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27541%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E) ![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27541%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E)

Liu posted dozens of images of his high-rolling lifestyle to social media, including these from Manhattan’s Club Macanudo (first image) and a gala at Oheka Castle, a mansion-turned-hotel on Long Island. The second image is a still from a video in which an unseen man calls Liu “China’s organized crime boss.” In response, Liu laughs.

He even gained access to the United Nations diplomatic community, sharing his office suite in Rockefeller Center with the Foundation for the Support of the United Nations. The foundation’s website says it is a nongovernmental organization founded in 1988 and that it is affiliated with the UN. A UN spokesperson confirmed that the foundation had “consultative status,” which gave its representatives entry to UN premises and activities.

Liu became a financial benefactor of the foundation and was named its “honorary vice chairman.” Through the foundation, he was able to organize a conference at UN headquarters with speakers including publishing executive Steve Forbes and former Mexican President Felipe Calderón, according to interviews, photos and media accounts.

![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27395%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E) ![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27395%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E)

Credit: Photos of Liu with Steve Forbes (first image) and Felipe Calderón at the UN that Liu posted to Facebook

The Bulgarian mission to the UN helped secure the venue for the event, and ambassadors from seven countries attended, according to online posts and interviews. The mission did not respond to a request for comment.

Although it is startling that someone with Liu’s background could play a role in hosting an event at the UN, it is not unprecedented. In past cases, wealthy Chinese nationals suspected of links to crime and Chinese intelligence have [infiltrated UN-affiliated organizations](https://news.yahoo.com/china-wants-new-world-order-u-n-china-linked-ngos-secretly-paid-cash-promote-beijings-vision-145746181.html?guccounter=1) as part of alleged bribery and influence operations.

Janet Salazar, the president of the foundation, did not respond to phone calls, texts or emails. Efforts to reach foundation board members were unsuccessful. Emails to Salazar and the foundation in New York bounced back.

UN officials did not respond to queries from ProPublica about what vetting Liu received, if any.

“We are not aware of the story of Mr. Tao Liu,” the UN spokesperson said.

Calderón said in an email that he was invited through a speakers bureau to give a talk on sustainable development. The event included Asian participants who did not appear to speak English, Calderón said, and he had little interaction with them other than posing for photos.

Forbes’ staff did not respond to requests for comment.

Liu also met U.S. political figures through his latest romantic partner: a Chinese immigrant with contacts of her own. She introduced him to Félix W. Ortiz, then the assistant speaker of the New York State Assembly, who socialized with the couple on several occasions.

Ortiz, a Democrat who formerly represented Brooklyn, did not respond to requests for comment.

Because Liu was not a legal resident, U.S. law barred him from contributing to political campaigns. But he attended political events, according to photos, social media and associates. He also met with two veteran GOP fundraisers in the Asian community, Daniel Lou and Jimmy Chue.

![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27293%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E) ![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27541%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E)

Photos Liu posted to social media show him spending time with Daniel Lou and Jimmy Chue. Both were with him at a diner after a Trump rally they all attended in fall 2018 (first image; Lou is on the far left, Chue is second from right next to Liu). Liu also shared a picture (second image) with Chue and Lt. Steven Rogers (center), then a Trump campaign advisory board member, at a Manhattan restaurant in spring 2019. Rogers did not respond to requests for comment.

“He was interested in political donations and fundraising,” Lou said in an interview. “He wanted to participate. He was willing to help politicians here. That’s for sure.”

Lou said he did not engage in fundraising with Liu. In an email, Chue said he knew of “no illegal activities” related to Liu. He declined to comment further.

On April 27, 2018, Liu’s friend Min contributed $5,000 to the New York Republican Federal Campaign Committee, campaign records show. In reality, Liu told Min to make the donation and paid him back, Min said in an interview.

Min said he received the money in cash and did not have evidence of the alleged reimbursement. But if his account is true, it appears that Liu funneled a political donation illegally through Min, a U.S. citizen.

![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27333%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E)

Photos on Liu’s social media show him rubbing elbows with political figures. Among them (clockwise from top left): U.S. Transportation Secretary Elaine Chao; Assistant Speaker of the New York State Assembly Félix W. Ortiz; New York Mayor Bill de Blasio; and Chair of the New York Republican Party Edward F. Cox and Lara Trump. Ortiz gave Liu an award at Blue Ocean’s launch ceremony.

The New York GOP did not respond to emails, phone calls, or a fax seeking comment.

### A Sit-Down With the President

As he built his profile in Manhattan, Liu made it clear to associates that he was eager to meet Trump. For help, he turned to Cinque, the longtime Trump associate, according to interviews, photos and social media posts.

Cinque, 86, heads the American Academy of Hospitality Sciences, which gives international awards to hotels, restaurants and other entities. It has given at least 22 awards to Trump ventures, including the Bedminster club, and it once billed Trump as its Ambassador Extraordinaire.

Cinque has a colorful past. In 1990, he pleaded guilty to receiving stolen property, a valuable art collection, according to press reports. A profile in New York Magazine in 1995 quoted him discussing his interactions with “wiseguys” and a shooting that left him with three bullet wounds.

In 2016, Trump told the Associated Press that he didn’t know Cinque well and was unaware of his criminal record. In an article in Buzzfeed, Cinque’s lawyer said his client had no connection to the mob.

Liu dined with Cinque in May 2018 and they hit it off, according to photos and Liu’s associates. Cinque said he could make an introduction to the president, a close associate of Liu said.

Cinque told ProPublica that people in the Chinese American community introduced him to Liu, describing him as a wealthy entrepreneur and a “good person.” Liu impressed Cinque with his luxury car and entrepreneurial energy. He said they could make a lot of money by pursuing a lucrative cryptocurrency venture, Cinque said.

Liu and Cinque [got together](https://www.youtube.com/watch?v=cPw1NunVAMc) more than a [dozen times](https://www.youtube.com/watch?v=_OfVBMNCcO8), according to social media photos and interviews. At a June gala at the Harvard Club to launch Liu’s company, Cinque gave him a Six Star Diamond Award for lifetime achievement — an award he had [previously bestowed on Trump](https://www.youtube.com/watch?v=BamTC8qG69M).

“He was gonna pay me big money for giving him the award,” Cinque said. “So I did an award. I didn’t check his background, I’m not gonna lie to you.”

Liu indicated he would pay as much as $50,000 for the honor, but he never actually paid up, Cinque said.

![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27266%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E) ![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27300%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E)

Liu with Cinque at a United Nations conference (first image) and at the Bedminster golf club.

Liu followed a familiar playbook for well-heeled foreigners seeking access to Trump, according to national security officials: pour money into his properties.

In July, Cinque helped Liu rent a one-bedroom apartment above the 50th floor in Trump Tower by providing a credit report to the landlord as a guarantor, according to Cinque, a person involved in the rental and documents viewed by ProPublica. Liu paid a year’s worth of the $6,000 monthly rent upfront. Cinque believes Liu chose Trump Tower in an effort to gain favor with the president.

Liu also told friends he joined the Bedminster golf club, three associates said. Liu told Min he paid $190,000 for a VIP membership, Min said.

But Cinque doesn’t think Liu genuinely became a member. In fact, he said he brought Liu to Bedminster partly because Cinque hoped to impress Trump by persuading his well-heeled new friend to join the club.

“I was trying to get him to join, where I look good in Trump’s eyes if he joined,” Cinque said. But he said Liu “never gave 5 cents. He was a deadbeat.”

On July 20, CNBC aired an interview with Trump in which he complained about the trade deficit with China.

“We have been ripped off by China for a long time,” Trump said.

By the next day, Liu’s efforts to gain access to the president had paid off. He met Trump at Bedminster, according to interviews and photos obtained by ProPublica.

![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27519%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E) ![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27519%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E)

Liu posted a video on Facebook of Trump arriving by helicopter at Bedminster (first image). The second image is a photo obtained by ProPublica of Liu and Cinque meeting with Trump.

The images show the president with Liu and Cinque at a table covered with food, drinks and papers. Three other men are at the table. Trump also posed for photos with Liu and Cinque.

Liu was discreet about the conversation, according to Min. Cinque did most of the talking because of Liu’s limited English, Liu’s close associate said.

ProPublica found a few details in an interview of Cinque by SINA Finance, a Chinese media outlet. In the video posted that September, Cinque and a manager of his company announced a business partnership with Liu involving blockchain technology and the hospitality industry. And then Cinque said he had introduced Liu to the president at Bedminster.

“Antony Liu played a big role,” Cinque told the SINA interviewer. “Donald met him, and he wound up staying with him for three hours, just enjoying every moment.”

The video displayed a photo of the president with Liu and Cinque during the visit.

Cinque and Liu’s companies posted a shorter version of the interview on their social media pages. That video omitted the reference to Liu meeting Trump and the photo of the three of them.

In the interview with ProPublica, Cinque gave a distinctly different version than the one he gave to the Chinese outlet. He said he brought Liu along because Liu implored him for the opportunity of a meeting and photo with Trump. Cinque also said he “exaggerated the truth” when he said Liu spent three hours with the president.

The meeting lasted “maybe twenty minutes, a half hour,” Cinque said.

Cinque was vague about the topic of the conversation with the president, indicating it had to do with the golf club and the awards he gives.

Changing his account once again, he insisted that Liu did not say much.

“He just sat there,” said Cinque, who also denied discussing Liu’s business deals with Trump. “How I could tell anything good to Donald about him where he’s gonna do a deal? First I wanted to see if I could earn anything with him.”

![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27345%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E)

A still from Cinque’s interview with SINA Finance in which he says the two of them spent three hours with Trump at Bedminster. Credit: SINA

Liu and Cinque met the president again that Sept. 22 during an event at Bedminster, according to interviews and photos. One photo shows Trump smiling with Liu, Cinque and three men who, according to a close associate, were visiting Liu from China for the occasion.

The photos appeared on the Chinese website of the Long Innovations International Group, also known as the Longchuang International Group. The consulting firm owned by Lou, the GOP fundraiser, has organized events [allowing Chinese elites to meet U.S. leaders](https://www.motherjones.com/politics/2019/05/another-chinese-american-trump-donor-tried-to-sell-mar-a-lago-access-to-overseas-clients/). A caption with the photos said: “Longchuang Group and Blue Ocean expert consultant team Trump luncheon.”

But Lou insists he didn’t know anything about such an event. He said colleagues in China controlled his company’s Chinese website.

“I categorically deny I was involved in this,” Lou said. “I was not there. I did not know about it. Tao Liu did offer to me at one point: You are the pro-Trump leader in the community. How about organizing an event at Bedminster? ... But I did not.”

Cinque, meanwhile, said he brought Liu and his visitors to the club. He disagreed with the company website’s description of an event with the president.

“There’s no political — it’s a golf situation there,” he said. “And people love being in \[Trump’s\] company.”

Although Cinque denied receiving money from Liu for himself or the president, he said he didn’t know if other visitors paid Liu for the chance to meet Trump, or if Liu made campaign donations through others.

![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27529%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E) ![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27245%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E)

Liu met Trump again at Bedminster in September 2018. The photos appeared on the Chinese-language website of the Longchuang International Group.

Much about the two Bedminster meetings remains unclear. Did Liu arrange a political event for Trump in September? Or did he bring a group of visitors to the club and manage to encounter the president? Either scenario raises once again the question of vetting.

The Secret Service screens all official presidential visitors for weapons and, along with White House staff, checks them in law enforcement and intelligence databases. Foreign nationals require added scrutiny that can include reviewing raw intelligence from overseas. If questions arise, the Secret Service can consult with the FBI and other agencies, said a former acting undersecretary for intelligence at the Department of Homeland Security, John Cohen, who worked on presidential protection issues.

It is not clear if databases available to the Secret Service held information about the charges against Liu in China and his other alleged illicit activities. But by 2018, Chinese media reports and court documents had described the fraud case complete with photos of Liu. English-language press had also detailed his troubles in the South Pacific and China. Despite Liu’s use of different first names, a diligent web search could have found some of that information.

But Liu apparently avoided background screening altogether, according to Secret Service officials, Cinque and other sources. Although visitors cannot schedule an official meeting with the president without being vetted, it is possible that they could communicate through the private club to set up an informal meeting, Secret Service officials said. Cinque said he took Liu to Bedminster on days he knew Trump would be there.

The case is another example, national security veterans said, of unique vulnerabilities caused by the freewheeling atmosphere at Trump’s clubs.

“Trump has chosen to reside in places that are open to the public,” Cohen said. “He has provided an opportunity to people who join these clubs to get access to him. We have seen that the president enjoys making himself available to people in these settings. A top priority for foreign intelligence is that kind of setting: infiltrating, gaining access. If the former president decides to allow access to criminals and spies, there is not much the Secret Service can do.”

A week after the Bedminster visit, Liu accompanied the Chinese American GOP fundraisers to West Virginia to see Trump speak at a rally. Liu sat in the VIP section.

![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27520%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E) ![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27297%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E)

Liu attended a Trump rally and posted photos of it on Facebook.

### In the Fall

A year later, Liu’s American spree was in shambles.

His romantic partner had a child, but they broke up. Liu accumulated angry business associates, including Min, who says Liu owes him $83,000. Liu owed another $2 million in a legal settlement with an investor who sued him for fraud in New York over a cryptocurrency deal, according to court documents.

In the fall of 2019, Liu stopped paying rent at Trump Tower, according to associates and other sources. His family left behind a crib and a bronze statuette of Trump. Liu went to California and departed the country on foot via Tijuana, later saying he “snuck out” to travel with his Mexican passport, according to his associates, national security officials and court documents.

By early 2020, Liu was back in Hong Kong. He set himself up in a high-rise hotel with a waterfront view. Then the pandemic shut down the world.

![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27586%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E) ![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27540%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E) ![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27540%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E)

Liu’s Instagram documented his life in Hong Kong in the summer of 2020.

Meanwhile, the DEA had filed charges against his friend Li. Agents scouring a trove of communications, photos and other data realized that Liu had been an important figure in Li’s criminal activity.

The agents believed that Liu could tell them more about the money laundering for Latin American drug cartels and the alleged alliance between Chinese organized crime and the Chinese state. And his U.S. political activity intrigued and baffled them. They suspected that he had been operating in a gray area where crime and espionage mix.

“The theory is he was gathering information and feeding it back to Chinese intelligence in order to keep him in good graces to allow him to do his criminality,” a former national security official said. “His currency was influence. And the Chinese would use him as necessary based on his influence. And he was a willing participant in that. The DEA thought it could use him to get at targets in mainland China.”

But the pandemic had prompted Hong Kong to close its borders, and the authorities there were generally obedient allies of Beijing.

The Special Operations Division of the DEA often goes overseas to capture desperados with elaborate undercover stings. In that tradition, the agents came up with a plan.

In April 2020, Liu received a phone call. The caller spoke Chinese. He said he was a money launderer in New York. He said he had gotten the number from Li, their mutual friend in Mexico, court documents say.

The name apparently did the trick.

“Tao is in his apartment on lockdown,” Simms said. “He can’t go anywhere. He’s bored, talkative. He just talks and talks.”

Liu talked about teaching Li the tricks of the money laundering trade, according to Simms and court documents. He reminisced about Li’s casino in Guatemala. He boasted about using five different passports to slip across borders.

Soon, his new phone friend made a proposal, court documents say. He knew a crooked State Department official with a precious commodity to sell: bona fide U.S. passports.

Agreeing to a price of $150,000 each, Liu requested passports for himself and associates, according to prosecution documents and former national security officials. One of the associates was linked to the 14K triad, the former national security officials said.

By July, Liu had wired a total of $10,000 in advance payments. He received a realistic mock-up of his passport. He showed it off during a video call to Min.

“I’ll be back in America soon,” Liu exulted, according to Min.

In reality, the phone friend was an undercover DEA agent. Liu had taken the bait. DEA agents recorded their phone conversations over six months, court documents say.

![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27225%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E)

Credit: For ProPublica

But a complication arose. The DEA learned that the FBI was conducting a separate investigation of Liu, national security sources told ProPublica.

FBI counterintelligence agents in New York became aware of him soon after he began spreading money around and cultivating political contacts in early 2018, national security sources said. Then his contact with Trump spurred an investigation to determine if Chinese intelligence was working with Liu to gain political access, the sources said.

His years as a fugitive gave credence to that idea. Although Chinese authorities had been pursuing him in relation to the cryptocurrency scandal since 2015, China did not issue an Interpol notice for him until 2020. Chinese authorities apparently made little effort to arrest him while he sheltered in Hong Kong for nearly a year.

The DEA and the FBI clashed over the imperatives of counterintelligence and law enforcement. FBI agents wanted to keep monitoring Liu to trace his contacts; DEA agents favored capturing him.

The DEA prevailed. That October, the undercover agent told Liu he had arranged for a private jet to pick him up in Hong Kong, according to court documents and former national security officials. It would take him to Australia, where they would seal the passport deal in person. Agents sent Liu a menu for the flight complete with a choice of cocktail. He thought that was “very high class,” his close associate said.

The stakes were high too. If Chinese authorities learned of the clandestine foray, a diplomatic uproar was likely.

On Oct. 13, the weather was warm and rainy. The DEA’s private jet landed in Hong Kong. Liu came aboard without hesitation, according to an associate and former national security officials.

Hours later, the plane touched down in Guam, which is a U.S. territory. DEA agents arrested Liu.

“He was surprised,” the close associate said. “So many police cars. He said it was like a 007 movie.”

### Epilogue

On April 14 of last year, Liu pleaded guilty in a federal courtroom in Virginia to conspiracy to bribe a U.S. official in the passport sting and to conspiracy to commit money laundering. A judge sentenced him to seven years in prison.

![](data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20width%3D%27400%27%20height%3D%27529%27%20style%3D%27background%3Argba%28127%2C127%2C127%2C0.07%29%27%2F%3E)

Tao Liu Credit: Alexandria (Virginia) Sheriff’s Office

But two explosive questions remain unanswered: why he had contact with Trump and other politicians, and whether he worked with Chinese spy agencies.

The government has kept most of the story secret. Liu’s public court file does not mention his political activity. The DEA and Justice Department declined to discuss Liu with ProPublica. An FBI spokesperson said the agency could not confirm or deny conducting specific investigations.

Liu, meanwhile, accepted an interview request. But the Bureau of Prisons refused to allow ProPublica to talk to him in person or by phone, citing “safety and security reasons.”

The FBI investigation of Liu apparently focused on political and counterintelligence matters. Last year, agents questioned Min and at least two other associates of Liu. The agents asked Min about Liu’s interactions with Cinque and former Assemblyman Ortiz, and if Liu gave them money. Min said he told the agents he did not know.

In an interview with the close associate of Liu, FBI agents asked about Liu’s contact with Trump, whether he raised money for Trump and Ortiz, his relationship with Cinque, and his contacts with politicians in China. They also asked about money laundering in Mexico, the close associate said.

“I think the FBI thought he was a spy,” the close associate said. “I don’t think he’s a spy. His English is very bad. He just wanted to show off to Chinese people. This is the way a lot of Chinese business guys operate. A lot of American business guys, too. Getting close to politicians, taking photos with them.”

Cinque said federal agents have not questioned him about Liu.

“I just think he was a fraudulent hustler,” Cinque said. “I don’t think he would do anything against the country, but then I could be wrong. Look, he did a lot of things.”

As often happens in counterintelligence cases, Liu remains an ambiguous figure: a con man, or a spy, or possibly both. People familiar with the case are suspicious about his ability to roam the world for years and his success at infiltrating high-level U.S. politics.

“Guys like this never do this kind of thing on their own,” a national security source said. “They always do it for someone else.”

Do You Have a Tip for ProPublica? Help Us Do Journalism.

Got a story we should hear? Are you down to be a background source on a story about your community, your schools or your workplace? Get in touch.

[Expand](https://www.propublica.org/article/liu-tao-trump-meeting-china-investigation#)

[Jeff Kao](https://www.propublica.org/people/jeff-kao) and [Cezary Podkul](https://www.propublica.org/people/cezary-podkul) contributed reporting.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`