---

Tag: ["Society", "🇮🇹", "🌐", "SocialMedia"]
Date: 2022-10-09
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-09
Link: https://www.vox.com/the-goods/23388038/positano-travel-instagram
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-10-11]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheInstagramcapitaloftheworldisaterribleplacetobeNSave

&emsp;

# The Instagram capital of the world is a terrible place to be

This time last week I was wandering the stony streets of Positano, a small village on Italy’s Amalfi Coast. Positano rests almost vertically on the steep cliffside, with peachy pastel houses stacked on top of one another against zigzagging streets where local vendors sell sips of limoncello and colorful ceramics. At the bottom there is a pebbly beach where, if it’s warm enough (which it usually is), you can swim in the clear, turquoise waters of the Tyrrhenian Sea.

Positano is blessed with a mild Mediterranean climate and a proximity to luxury and wealth; it is home to one of the most [famous and majestic hotels in the world](https://www.vanityfair.com/london/2022/08/grand-detours-le-sirenuse) and provided the backdrop for Diane Lane’s whirlwind romance in *Under the Tuscan Sun*. Twenty years later, the town has become synonymous with the grandest of influencer travelscapes, clogging Instagram with photos of beautiful people on boats, staring back in wonder at the skyline behind them.

It is also the most unpleasant place I have ever been. This has little to do with the town itself, which has been home to resorts and villas for the European elite [since the Roman Empire](https://www.amalficoast.com/p/campania-4/amalfi-coast-1/positano-8/the-roman-villa-in-positano-the-past-that-emerges-2372) but contains only small traces of its ancient past; as our tour guide explained, “there is no history here, it is just for relaxing and for pictures.” Fewer than 4,000 people live in Positano, and tourists [outnumber them three-to-one](https://www.ricksteves.com/watch-read-listen/read/articles/positano-stroll-behind-the-chic-facades).

Nor is it really the fault of the crowds, though like seemingly everywhere else in Italy, they are rampant and inescapable and at times contribute to a sense of claustrophobic doom so great that the only way out is divorcing yourself from your body and disassociating until you finally reach open air. Rather, what’s most disturbing about being in Positano is the knowledge that you have been suckered, and the realization that just because you have the means to go somewhere does not mean that you are owed anything more than the experiential equivalent of flying Basic Economy.

To be in Positano as a middle-class person — someone who can afford to travel and take time off work but not, say, afford to buy real estate in the city where they live — is to feel like an idiot for believing it could have been any better, or that being there is actually a benefit to the lives of the people who live there.

The fact that there are so many more people traveling internationally [now than ever before in history](https://www.humanprogress.org/how-capitalism-brought-tourism-to-the-masses/) is not necessarily a bad thing; luxuries that were once only afforded to the ultra-rich have been democratized by low-cost airlines and cheap deals on sites like Airbnb, Booking.com, and Expedia. For many people, the summer of 2022 was their first time traveling internationally since the pre-Covid era, and despite the continued risks of traveling at all and the confusing and contradictory regulations about masking and vaccines, planning an international trip is now a nearly seamless experience: [online travel agencies serve their users only](https://www.vox.com/the-goods/2019/10/21/20905485/iceland-overtourism-reykjavik-blue-lagoon-northern-lights) the highest rated itineraries, thereby guaranteeing a publicly vettable experience. And if you could go to the best possible cities, eat at the best possible restaurants, and take the best possible pictures, why wouldn’t you?

Our cultural obsession with having [“the best” of everything](https://www.vox.com/the-goods/2018/12/12/18125668/best-products-casper-glossier-brooklinen) is a topic I’m endlessly fascinated by, but traveling is different from, say, spending hours on Wirecutter or prowling Amazon reviews to find the best cat litter. Everyone who can afford to buy the best cat litter is likely going to end up with the same formula; the same can’t be said for restaurants or hotels, which have limits on the number of people who can be there.

The problem of travel at this particular moment is not too many people traveling in general, it is too many people wanting to experience the exact same thing because they all went to the same websites and read the same reviews. It’s created the idea that if you do not go to this specific bar or stay in this exact neighborhood, all the money and time you spent on being here has been wasted, and you have settled for something that is not as perfect as it could have been.

Yet so often the opposite is true: that if you ignore a large portion of what the internet recommends, you’re significantly less likely to end up having the Positano problem. True luxury, as any rich person knows, is the ability to separate oneself from the masses, to avoid being next to or even seen by regular people. In the age of algorithms, the only way to replicate any semblance of luxury is to take the keystrokes less traveled.

A vacation is not, or at least shouldn’t be, a to-do list, something to be optimized with meticulously timed reservations months in advance, though increasingly this is what travel is: Unless you’ve secured a reserved time slot, the must-see museums of Florence and “you *have* to eat here” pasta spots in Rome are inaccessible for those unwilling to spend hours in line or so cramped that being there is no longer enjoyable. And just as in other [popular travel destinations flooded by wealthy tourists](https://www.vox.com/the-goods/22999722/mexico-city-pandemic-remote-work-gentrification) who benefit from the undercurrent of underpaid locals providing them a once-in-a-lifetime experience, it is soured by the fact that those who actually live there can’t afford the luxuries they’re peddling.

Not only did I feel somewhat ridiculous for being in Italy at all considering the number of other people on my Instagram feed who had the exact same thought this summer, I felt ridiculous that I had not known how competitive the whole thing had become, that no matter how many recommendations you receive from friends or strangers on the internet, the same ones will have been given to thousands of other people who are just as unhappy to see you there as you are them.

Travel right now feels to me like walking into a Chanel store and looking at all the beautiful clothes, perhaps grazing them with your shoulder, but never being able to put them on, all the while being watched with disdain by the people whose job it is to weed out the non-ultra-wealthy. I have never actually been in a Chanel store because I know better than to shop somewhere I cannot afford, but I have yet to learn this lesson when it comes to travel.

Everything about the way the industry works now — booking websites, credit cards, Chase points, Instagram — makes us believe that actually, we *can* afford to visit a place like Positano, and that it will look just as glorious as the photos taken from the most expensive resorts. Being adjacent to luxury, though, is not the same thing as experiencing it. In fact, it can make us feel bereft of something we never had in the first place, but somehow felt like we deserved.

*This column was first published in The Goods newsletter.* [*Sign up here*](https://www.vox.com/pages/newsletters) *so you don’t miss the next one, plus get newsletter exclusives.*

---

**[Our goal this month](https://www.vox.com/pages/support-now?utm_campaign=fall2022-apple-article-footer&utm_content=footer_link&utm_medium=referral&utm_source=apple_news)**

Now is not the time for paywalls. Now is the time to point out what’s hidden in plain sight (for instance, the hundreds of election deniers on ballots across the country), clearly explain the answers to voters’ questions, and give people the tools they need to be active participants in America’s democracy. Reader gifts help keep our well-sourced, research-driven explanatory journalism free for everyone. By the end of September, we’re aiming to add 5,000 new financial contributors to our community of Vox supporters. [Will you help us reach our goal by making a gift today?](https://www.vox.com/pages/support-now?utm_campaign=fall2022-apple-article-footer&utm_content=footer_link&utm_medium=referral&utm_source=apple_news)

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`