---

Tag: ["Human", "🎓", "Montessori", "🇮🇹"]
Date: 2022-03-15
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-15
Link: https://www.newyorker.com/books/under-review/the-miseducation-of-maria-montessori
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-04-23]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheMiseducationofMariaMontessoriNSave

&emsp;

# The Miseducation of Maria Montessori

When my daughter was little, I became fixated on a schoolhouse a few blocks from our apartment—a Tudor-style storybook cottage, with red trim and a brick chimney and a playground all of wood. Its first-floor windows were concealed by tall bushes of a deep impossible green, and everything that a childhood should be was waiting for my daughter behind them, or so I believed. When I went inside, my expectations were met. The children, aged two to six, were serious and serene, occasionally speaking to each other in low, considerate tones. They stacked blocks, strung beads, and arranged letter boards, and of course I had seen these *kinds* of blocks and beads and boards before, but never these specific, exquisite renderings of them. When it was time for “walking on the line”—a morning custom in which the children followed a line of tape on the floor, around and around, silent and judiciously spaced—I felt overcome by a sense of dazed compliance.

This was our local Montessori school, and I had convinced myself that, with a bit of scrimping and bootstrapping, I could somehow find the money to send my daughter there. I scheduled her required interview; afterward, the director told me, “Oh, she’s a *dream*,” and in that moment I would have signed a Sea Org contract in exchange for a year of my kid’s enrollment. But when I reviewed the numbers, the following weekend, I concluded that I could pay the tuition only if I went into credit-card debt—and, really, if that qualifies as being able to “afford” something, what *can’t* you afford? I withdrew her application, and, to self-soothe, I bought a Montessori-ish hundred-piece counting board for her off Amazon. (She barely touched it, and I gave it away after her toddler brother expressed an interest in eating the numbers.)

For the Montessori-curious parent on a budget, there is consolation in the wide and lasting influence of the movement’s founder, Maria Montessori, the Italian physician and educator whose ideas and innovations are ubiquitous even in the preschools that do not bear her name. The eschewing of individual desks in favor of mats and child-size tables, the primacy of hands-on learning, daily observances such as “circle time” (when children sit cross-legged on a rug to share news and participate in group lessons) and “choice time” (when children busy themselves at various classroom “centers” for art, music, tower-building, and so on)—all of these elements of early-childhood education are indebted to Montessori’s philosophy.

At the turn of the twentieth century, it was revolutionary to think that a child’s education could be child-centered—shaped according to his or her actual brain and body. Montessori and her many disciples made this common sense. What’s more, they believed something that still seems counterintuitive today: that children are, in their essence, methodical, self-directed beings with a strong work ethic, perfectly capable of deep concentration, and that their tendency toward inattention and disruption can be a reasonable response to disharmonious surroundings. As Cristina De Stefano writes in “[The Child Is the Teacher](https://www.amazon.com/Child-Teacher-Life-Maria-Montessori/dp/1635420849)” (Other Press), a new biography of Montessori, “Children, placed in the right environment, provided with the right materials, soon stop being agitated and noisy and are transformed into quiet creatures, calm, happy to work.”

This most orderly and tranquil of educational philosophies had its beginnings in the most grim and chaotic of circumstances. In 1897, Montessori, one of the first women in Italy to earn a medical degree, had recently graduated from the University of Rome and was volunteering at the school’s psychiatric clinic, where her responsibilities entailed visits to the city’s ghastly insane asylums. At the time, mental illness was widely viewed by Catholics as a form of divine retribution, but Montessori became attached to the children who lived in the asylums, many of whom had been committed owing to disabilities, although others simply suffered from malnutrition or neglect. Her interest in the children led her to the writings of the special-education pioneer Édouard Séguin, who employed balls, blocks, beads, buttons, and everyday tools in his work with asylum children in Paris, and of Friedrich Froebel, the German educator who originated the concept of kindergarten and gave his name to the toys known as “Froebel gifts”: balls of yarn, wooden spheres and cylinders. Séguin and Froebel understood that children’s desire to touch and manipulate everything around them, easily mistaken as behavior to be managed, might be better seen as self-education.

In 1900, at the age of twenty-nine, Montessori became the co-director of the Orthophrenic School, in Rome, the nation’s first training institute for special-education teachers. The trainees worked with students who were selected from the asylums or who had been unable to keep up at state schools. For two years, Montessori taught students and teachers for upward of eleven hours a day, then worked late into the night reading, writing, and sketching plans for her own Froebel-inspired “gifts.” Some of her students, amazingly, went on to pass the same primary-school exams as their mainstream peers, although Montessori shrugged off the results—the strong performance of her “little idiots,” as she called them, was more an indictment of the state-school system than it was an endorsement of her pedagogy, she said.

The Orthophrenic School was also a key plot point in a cascading personal melodrama: Montessori had fallen in love with her co-director, Giuseppe Montesano, and given birth in secret to their son. The child was whisked off to a wet nurse in the countryside; Montesano married another woman, and Montessori, finding proximity to her ex-lover unbearable, resigned her position at the school. In this moment, De Stefano writes, she lost “everything she had done for special education, the mission for which she had given up her son at birth.” Such a sacrifice would undoubtedly provide the tragic pivot for the Oscar-bait biopic of Montessori’s life. But it’s not entirely reflective of actual events: after she resigned, she pursued anthropological research in mainstream public schools, finished translating some six hundred pages of Séguin’s writings into Italian, and took an appointment at the University of Rome, where she gave lectures that proposed “practical foundations of a far-reaching reform in our schools.” (She was reunited with her son, Mario, when he was a teen-ager, and as an adult he became one of her closest collaborators.)

The chance to pursue that reform came in 1906, when Montessori, now an educator of some renown, gained the backing of a group of Roman financiers. The next year, on the day of the Feast of the Epiphany, she opened her first schoolroom—the Casa dei Bambini, or Children’s House—in a tenement in San Lorenzo, a working-class neighborhood with high rates of poverty. The building superintendent’s daughter was put nominally in charge, overseeing about fifty children, ages two to six, in activities such as button-fastening, water-pouring, and drawing with colored pencils. The schools multiplied in Italy, then across Europe, often finding their most hospitable environments in regions with a strong socialist presence. At the Casa dei Bambini in Naples, some of the pupils were so poor that they weren’t familiar with the utensils they set out at meal time; in France, Montessori classes were set up expressly to aid kids who had been traumatized by the First World War. And yet these children, despite their deprivation, evinced a stunning response to Montessori’s methods. In particular, they made rapid and enthusiastic progress in their writing skills, encouraged by a system—movable letters, cut from sandpaper and pasted on boards—that was based on play, rather than on rote memorization.

Montessori had found the contours of her philosophy, and she detailed them in her first book, which was published as “The Montessori Method” in America, in 1912. It was prophetic in ways that remain uncanny. Her schoolrooms did away with rewards and punishments—among her many rebukes to the heaven-or-hell endgame of the Catholic Church—and aimed to instill intrinsic motivation and self-regulation, concepts promoted by the wildly popular parenting gurus of today, such as [Janet Lansbury](https://www.newyorker.com/magazine/2022/01/17/janet-lansburys-gospel-of-less-anxious-parenting) and Dr. Becky. In her laments that teen-agers are “subject to the small-minded blackmail of the ‘bad grade,’ ” Montessori anticipated the “gradeless movement” in schools, the [opt-out movement](https://www.newyorker.com/news/daily-comment/the-defiant-parents-testings-discontents) for standardized tests, and a wealth of literature indicating that a focus on grades and tests can discourage meaningful learning. And, in her assertion that, in De Stefano’s words, “authoritarianism and competition—the ingredients of school as traditionally conceived—create violence,” Montessori foresaw aspects of the school-to-prison pipeline.

“The child, a free human being, must teach us and teach society order, calm, discipline, and harmony,” Montessori wrote. In some ways, the engine of her method was paradox: order is freedom, and vice-versa; the teacher is subordinate to the child, but powerfully so; a child must be left to her own devices, but left to them systematically, and the devices shall be made of wood.

De Stefano’s American and Italian publishers have stated, in their promotional materials and jacket copy, that “The Child Is the Teacher” is “the first biographical work on Maria Montessori written by an author who is not a member of the Montessori movement, but who has been granted access to original letters, diaries, notes, and texts written by Montessori herself.” It’s a curious claim, given that the journalist Rita Kramer published a biography, in 1976, that drew on the archive of the Association Montessori Internationale and interviews with Mario and other family members. In her afterword, De Stefano waves away that book as “solid but dated,” and yet her own biography seems at times a kind of digest of Kramer’s, recapitulating the same events and pulling from the same sack of anecdotes and quotations, but often stripping them of historical, cultural, or pedagogical context.

What De Stefano does bring to her subject is a distinct style—she recounts Montessori’s life in a declamatory, sometimes hyperbolic present tense, beginning with a young Maria sitting in a classroom in Rome, in 1876, that “is like all the others in the Kingdom of Italy: a prison for children.” When Maria reads aloud to her class, “she makes everybody cry.” (Really? *Everybody*?) The chapters are short and the pace is brisk: Maria is interviewing for medical school on page eleven. She seems to glow alone in a darkness; she has very few forebears (the exception is Séguin, to whom De Stefano devotes two chapters and change) and no afterlife. When she dies, the book is done.

And what is Maria Montessori’s afterlife? De Stefano criticizes unnamed skeptics who believe that Montessori’s “ideas cannot be applied in schools for the masses, that they work only with the children of the rich, who attend private schools.” Yet the obvious irony of Montessori’s crusade on behalf of the poorest and least powerful in society is that its most visible legacy is selective private schools for the élite. As word of the San Lorenzo experiment travelled around Rome, two of the early adopters were the city’s mayor and the British Ambassador to Italy; soon, aristocrats and diplomats were hosting Montessori classrooms in their parlors. The first Montessori school in North America began in a Georgian mansion in Westchester, in 1911, with twelve students: the six children of Frank Vanderlip, a founder of the Federal Reserve, and some cousins and friends. The educator Helen Parkhurst, who trained under Montessori in Rome, went on to found the Dalton School, in New York City, where tuition now tops fifty-seven thousand dollars. And, although Montessori’s influence remains a salutary force in universal pre-K programs, it dims abruptly in public kindergarten, where Common Core standards squeeze out free play in favor of academic drills and assessments. (I dread the day that my son, currently enrolled in New York City’s U.P.K. program, is forced to resign as mayor of the block center.) Today, there are only a few hundred public Montessori schools in the U.S., and as Mira Debs, the executive director of Yale’s Education Studies program, has pointed out, they tend to follow a pattern, “becoming Whiter and wealthier with time.”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`