---

Tag: ["Society", "🇺🇸", "Immigration"]
Date: 2022-08-07
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-08-07
Link: https://www.theverge.com/c/23203881/border-patrol-wall-surveillance-tech
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-08-09]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheMostSurveilledPlaceinAmericaNSave

&emsp;

# The Most Surveilled Place in America

![](https://cdn.vox-cdn.com/csk/7213cdd3-52b6-4d15-82c6-73b0882b082c/e8b3ec22-a08c-49c6-a1da-3b7153c7e678/images/svg/cream_cross.svg)

![](https://cdn.vox-cdn.com/csk/7213cdd3-52b6-4d15-82c6-73b0882b082c/e8b3ec22-a08c-49c6-a1da-3b7153c7e678/images/svg/its_unlikely_the.svg) It’s unlikely the hikers knew they were being watched. They had tried to blend in: all 11 were wearing camouflage with the intention of vanishing into the desert scrub. They were on a remote mountain trail on the outskirts of Ajo, Arizona, a former mining town of about 3,000 people just a few dozen miles north of the Mexican border. It was a warm November morning, still early enough in the day that the sun must have felt good on their skin — the air is cold up in the mountains, colder still in the dry desert winter, though the heat always finds you eventually. The sky was bright and endless, punctuated by just a few clouds. But even if the migrants looked closely, there’s no way they could have noticed the MQ-9 Predator B drone stalking them from 20,000 feet above.

Nearly 150 miles away at the Davis-Monthan Air Force Base in Tucson, Arizona, the migrants were on display. Two Customs and Border Protection agents tracked the group from a cramped shipping container on base that was being used as a temporary ground control station. Each agent sat before five monitors: the pilot flew the drone while the camera operator focused on tracking the group’s movements. The 11 migrants appeared as small figures on a pair of screens, bright white smudges moving across a gray background. Their clothing may have helped them blend in with the cholla cacti and spiky ocotillo plants of the Sonoran Desert, but it couldn’t fool the Predator’s infrared camera. They had been betrayed by their own body heat.

The migrants must have noticed the helicopter first: an EC-120 Colibrí, Spanish for “hummingbird.” Then came a pair of Border Patrol agents on foot. “On your tail, there’s another group of two, probably about 50 yards behind you,” the camera operator in Tucson told one of the ground agents by radio.

Then he turned to me and explained what we were looking at. “That’s the agent,” he said, pointing at a vaguely person-shaped silhouette on one of the screens. He had to raise his voice so I could hear him over the endless hum of the servers that took up half the 16-by-20-foot room. “He just apprehended that guy, and that’s the group right there.” We watched as one member of the group tried to wrestle the Border Patrol agent. The others walked toward him, ready to give up.

  CBP agents monitor remote camera feeds from scores of cameras.

From the shipping container, it was impossible to know anything about the group aside from what was visible on-screen. They could have been from Guatemala or El Salvador or Mexico or anywhere else. They could have been asylum seekers or drug runners or neither. Maybe it was their first time trekking through the desert; maybe it was their fifth. Maybe they were headed for Phoenix or Boston or for one of those tiny towns that have become Central American enclaves through the availability of agricultural jobs and word of mouth. These details were irrelevant to the CBP drone operators watching the migrants from Tucson, the Border Patrol agents tracking them through the mountains, and the crew following along in the helicopter. Their job was to find and apprehend anyone crossing the border illegally, no matter who they were.

The agents on the ground would get more details: names, ages, nationalities. After that, the specifics would matter a little. If the hikers were carrying drugs, they’d be prosecuted. If they had been deported before, they could be charged with illegal reentry. But if this was their first time — if they were crossing the border for work or to reunite with family on the other side or because they were in danger in their country — they’d likely be sent back to Mexico, regardless of where they had come from. There would be no hearing before an immigration judge, no chance to plead their case. And if the migrants were really desperate, they might try to cross again. Maybe they’d choose a different route. If they were with a smuggler, he’d know which trails to take to avoid the network of hidden cameras and underground sensors that CBP has scattered throughout the desert — but that route would likely be more remote and more treacherous than the one they were already on. All the surveillance technology in the world won’t stop people from trying to cross the border; it’s an obstacle, not, as Customs and Border Protection would have you believe, a deterrent. 

Every unauthorized crossing is a justification for more drones in the air and boots on the ground, but none of that will stop people from coming. It just means more migrants are dying.

**P**resident Joe Biden promised that “not another foot of wall” would be built if he was elected president. Instead, his administration would use “high-tech capacity” to secure the border. Drones, cameras, and sensors would be more effective and more humane than a physical barrier, he claimed. What Biden’s promises ignored, however, is that the federal government has spent billions on border surveillance technology for the past three decades — and that despite these efforts and aside from a brief lull in crossings early in the pandemic, the number of unauthorized border crossings has gone up year after year. Since the ’90s, the question hasn’t been whether to fund border technology but how to get more of it. The fact that some migrants still make it across the border undetected — or that they attempt the journey at all — isn’t seen as a failure of technology or policy. Instead, it is used to justify more surveillance, more spending, and more manpower.

I first traveled to Arizona to meet with groups that wanted Biden to not only reverse Trump’s policies and halt construction but also to [tear the wall down](https://www.motherjones.com/politics/2021/02/joe-biden-trump-border-wall/). The wall, they said, was an ecological and humanitarian catastrophe; leaving it up wasn’t an option. Early on in Biden’s presidency, it seemed like such things were possible: in his first few months in office, he had sent a [comprehensive immigration reform bill](https://www.whitehouse.gov/briefing-room/statements-releases/2021/01/20/fact-sheet-president-biden-sends-immigration-bill-to-congress-as-part-of-his-commitment-to-modernize-our-immigration-system/) to Congress and ended Trump-era policies like the Muslim ban and Remain in Mexico. His administration had created an exemption process to Title 42, a public health policy implemented in March 2020 that lets Border Patrol agents quickly send migrants back to Mexico without a hearing. It seemed like the Biden administration would end the policy altogether [last summer](https://www.axios.com/2021/06/20/scoop-white-house-eyes-ending-migrant-family-expulsion).

When I first started reporting this story in the spring of 2021, there was a feeling of cautious optimism in the air — a feeling that, with the right prodding, Biden would usher in a more welcoming immigration system. By the time I first visited Arizona last summer, that feeling was mostly gone. Migrant deaths in the desert were on the rise for the second consecutive year, and no one in the federal government seemed to be doing anything about it. The previous summer had been the hottest and driest in the state’s history — and the deadliest for migrants in a decade. The Pima County Medical Examiner’s Office recovered remains of 227 suspected border crossers in the desert in 2020, and the summer of 2021 was on track to be just as fatal. By the time I arrived in Tucson, there were 137 known migrant deaths that year. Another 10 sets of human remains were recovered in the nine days I spent in Arizona. 

There were a few theories as to why migrant deaths in Arizona had reached the highest rate since 2010. Some speculated that the border wall had pushed border crossers into more isolated, dangerous terrain. Advocates suggested that Title 42 was encouraging repeat attempts across the border, often through more remote paths. Greg Hess, the chief medical examiner for Pima County, said two consecutive years of [record-breaking summer heat](https://www.climate.gov/news-features/event-tracker/record-breaking-june-2021-heatwave-impacts-us-west) was likely a contributing factor. Triple-digit temperatures made the difficult, often fatal journey through the Sonoran Desert that much more so. Maybe it was policy. Maybe it was the weather. Maybe it was both. The common denominator in all these explanations was the inhospitality of the desert, the ruggedness of the landscape.

  A Border Patrol agent demonstrates the Lockheed Martin Indago-3, a smaller drone used to track migrants through the desert.

On a sweltering day in mid-July, I drove through Organ Pipe Cactus National Monument with Laiken Jordahl, who, at the time, worked for the Center for Biological Diversity. Organ Pipe is a federal wildlife refuge, but the Trump administration waived environmental protection laws to get the wall built quickly. Jordahl is a born-and-raised Arizonan, an easygoing skater whose reverence for the desert is obvious. “This area by the wall was a cactus graveyard,” Jordahl, who previously worked for the National Park Service, told me. “Every single one of these that has an arm is probably 100 years old. A lot of the ones that were bulldozed for the wall were 150, 200 years old.”

The construction crew hired to build Trump’s wall in Arizona had ripped century-old saguaros, which are protected under state law, out of the ground. They [blew up Monument Hill](https://theintercept.com/2020/02/27/border-wall-construction-organ-pipe-explosion/) — a mountain sacred to the Tohono O’odham people, whose ancestors lived in the Sonoran Desert for millennia before Arizona or the United States existed — to ease construction. They pumped so much groundwater to mix concrete for the wall’s foundation that the Quitobaquito Springs, the site of a former O’odham village and [the only source of freshwater for hundreds of miles](https://theintercept.com/2021/11/03/trump-border-wall-protest-amber-ortega/), were drying up.

Trump’s wall was massive but not insurmountable. Videos had emerged of migrants [scaling the structure with ladders](https://www.texasmonthly.com/news-politics/trump-border-wall-ladders/) and smugglers [sawing through its steel bollards](https://www.washingtonpost.com/national/smugglers-are-sawing-through-new-sections-of-trumps-border-wall/2019/11/01/25bf8ce0-fa72-11e9-ac8c-8eced29ca6ef_story.html). That day at Organ Pipe, its floodgates were wide open; anyone could have walked right through. All it takes to get past the 30-foot, $15 billion wall is a 31-foot, $5 ladder — or, as several residents of Ajo would later tell me, keys to the gates, which cartels on the other side were rumored to have. The wall is the easiest part, and even then, it comes with its own set of risks. One recent study found that trauma centers in San Diego reported a fivefold increase in migrants with severe injuries from 2019, when the wall’s height increased to 30 feet, to 2021. In Arizona, once migrants get across the line dividing Mexico and the United States, they have to hike through the desert for days, often without enough food or water to survive the journey. No part of the journey is without risk, but avoiding detection is the deadliest part.

Jordahl and I were the only people around that day, but there were signs that people had recently crossed through Organ Pipe. Every few miles, we’d see a matte black water jug; migrants carry them because they believe clear plastic jugs reflect the light too easily. A sign at the park’s entrance warns visitors that “smuggling and illegal immigration may be encountered in this area.” As Jordahl maneuvered my rental car down Organ Pipe’s winding dirt roads, we noticed a white pickup truck with Border Patrol’s telltale green stripe headed in our direction. The agent pulled up next to us, rolled his window down, and asked if we had been down in the brush.

“We picked you up on one of the cameras and thought you might be a pair of illegals,” the agent told us. I hadn’t seen any cameras, but they had seen us.

**F**our months after my July 2021 visit to Organ Pipe, I was on the other side of CBP’s vast surveillance apparatus. Over the course of two and a half days last fall, CBP showed me its helicopters and drones, the X-ray scanners it uses at ports of entry to detect drugs hidden in freight trucks and passenger vehicles, the rescue beacons scattered throughout the desert, its retrofitted Ford F-150s equipped with surveillance towers, the night vision helmets agents wear in the field, and a foul-smelling tunnel under Nogales that was once used to smuggle cocaine and meth. It also showed me a lot of PowerPoints.

Border Patrol’s Tucson sector, which encompasses more than 90,000 square miles, is one of the most surveilled areas in the country. More than 3,000 agents work the sector. They man the 11 checkpoints stationed on major highways, where certain passengers are asked whether they’re a US citizen and every single person who passes through has their car’s license plate scanned and their face photographed. From dimly lit rooms in generic-looking office buildings, they monitor the thousands of cameras and sensors hidden throughout the desert. They patrol on foot, in trucks and SUVs, on horseback and ATVs, looking for contraband and unauthorized migrants.

The Tucson sector is fortified by 229 miles of fencing, 118 of which were built during Trump’s presidency. The physical wall is supplemented by a “virtual wall” of at least 55 [Integrated Fixed Towers](https://theintercept.com/2019/08/25/border-patrol-israel-elbit-surveillance/) — 120- to 180-foot surveillance systems equipped with infrared cameras and a built-in radar — mobile surveillance trucks, game cameras, motion sensors, and drones. As of 2018, CBP has nine Predator drones, according to the Cato Institute. (It used to have 11, but two of them crashed. During the 2020 Black Lives Matter protests, DHS dispatched helicopters, planes, and drones to [surveil 15 American cities](https://www.nytimes.com/2020/06/19/us/politics/george-floyd-protests-surveillance.html), including George Floyd’s home of Minneapolis.) 

On a mountaintop north of Nogales, an agent gave me a demonstration of one of the smaller drones: a Lockheed Martin Indago 3. Right before he launched the drone, an elderly man with a hiking stick approached us on the hillside. He told us he lived in one of the houses down below and stayed long enough to watch the drone take off. After he left, we used the drone to follow him all the way down.

“The idea is that if enough people get hurt, they’ll stop coming.”

Border Patrol’s most powerful tool is not its fleet of drones and helicopters — it’s the desert itself. Since the mid-1990s, the agency has relied on a strategy called “prevention through deterrence” to reduce unauthorized border crossings. The idea is simple: if you put more manpower and surveillance technology in highly trafficked areas, including big border cities like Nogales, migrants will have no choice but to travel through “more hostile terrain, less suited for crossing and more suited for enforcement,” as Border Patrol’s 1994 strategic plan stated.

“Early on, they were like, ‘If we’re going to do this, people are going to get hurt,’” Jason De León, an anthropology professor at UCLA and author of *The Land of Open Graves: Living and Dying on the Migrant Trail*, told me. “But the idea is that if enough people get hurt, they’ll stop coming.”

The policy was a partial success. Migrants did stop crossing through big border cities. But the underlying problem — the fact that people want or need to come to the United States but have few, if any, legal avenues for doing so — persisted, and so did unauthorized crossings. Instead of discouraging migrants from making the journey to the US altogether, prevention through deterrence pushed them into more inhospitable areas. Crossings through the Sonoran Desert skyrocketed. What was once a quick hop over a border fence turned into a multiday trek through the desert. In 1994, the year prevention through deterrence went into effect, the Pima County Medical Examiner’s Office logged four migrant deaths in Arizona; 10 years later, that figure was 186.

The death tolls of the summers of 2020 and 2021 were exceptionally high, but migrant deaths in the Arizona borderlands are far from unusual. It’s common knowledge in Arizona that every year, at least 100 people will lose their lives trying to make it to the United States. Most of these fatalities [happen on the Tohono O’odham Nation’s tribal lands](https://www.indianz.com/News/2017/10/27/cronkite-news-tohono-oodham-nation-consi.asp); CBP has responded to this crisis by installing [surveillance towers](https://theintercept.com/2019/08/25/border-patrol-israel-elbit-surveillance/) on the reservation, but the crossings and deaths haven’t stopped. Humanitarian aid groups do their best to prevent these deaths from happening: some dispatch search and rescue teams to look for migrants who have gone missing in the desert; others leave water jugs and other supplies on migrant trails in the hopes that they’ll save a life. When those efforts fail, they attempt to [log all the](https://humaneborders.info/app/map.asp) remains they find and identify the deceased. Despite their dedication, these groups lack the resources, manpower, and legal might of the federal government. Members of No More Deaths have been [arrested for leaving water in the desert](https://www.nytimes.com/2020/02/05/us/tucson-border-activists-conviction-reversed.html) and [accused of harboring migrants](https://www.theguardian.com/us-news/2019/nov/20/arizona-activist-migrants-trial-scott-warren). Two O’odham women were sent to a medium-security prison after being arrested for protesting wall construction on their ancestral land. The government isn’t just using its resources to surveil and arrest migrants; it’s also going after the people who might save their lives.

**B**order Patrol’s Tucson sector headquarters has all the hallmarks of a government office building: harsh fluorescent lighting, wall-to-wall carpet, and a few small kitchens stocked with stale coffee and single-serving creamer. Photos of Border Patrol agents mounted on horseback and rappelling from helicopters line the walls. From a glass-walled conference room overlooking the parking lot, Steve Atkinson, the sector’s deputy chief, talked me through “some numbers and some statistics”: encounters of migrant families were up 186 percent from the previous fiscal year; rescues of migrants in distress had increased by 358 percent, though some of that could be attributed to a change in how “rescues” are reported, he explained. Still, the majority of people crossing through the Tucson sector were single adults.

“We don’t get a lot of asylum claims,” Atkinson said. “That’s not the population we deal with.”

Instead, the typical migrant who crosses through the Tucson sector is “dressed in head-to-toe camouflage, purposefully trying to avoid detection,” Atkinson continued. “On his shoes, he wears carpet booties: makeshift boots with carpet glued to the bottom,” which migrants believe helps conceal their footprints. Tucson, Atkinson emphasized, is not Del Rio, Texas, where Border Patrol agents on horseback [charged at Haitian asylum seekers and their young children](https://www.texastribune.org/2021/09/20/border-patrol-texas-del-rio/).

Tucson sector officials used similar talking points in a 2021 interview with [CNN](https://www.cnn.com/2021/05/18/politics/border-patrol-tucson-arizona/index.html), causing the network to claim migrants who pass through the area use “military-style tactics” to avoid being caught. The camo clothing and the carpet shoes — the latter of which border crossers have donned for well over a decade — were presented as evidence that migrants were storming the border like an invading army.

The business of migrant smuggling is as old as the border itself, but the enterprise has become hyper-professionalized over the past two decades. Several Border Patrol agents I spoke to noted the decline of so-called “mom and pop” migrant guides. Now smugglers either work directly for the drug cartels that control virtually all illicit business in northern Mexico, or they pay the cartels a tax — which comes directly from the fees migrants pay the smugglers — in order to pass through their territory unharmed.

Most of the migrants who arrive at the border have no other way of getting to the United States. Few legal avenues exist for those who want to move to the US for work. Asylum seekers have no way of applying for protection from their home country; they must arrive in the US in order to do so. There’s no “line” for most people to get in — arriving at the border is the only option, even though most people who do so now end up getting expelled to Mexico or elsewhere. 

  The border wall in Nogales, Ariz. has a number of anti-personnel features.

The lack of legal migration opportunities has been a windfall for two seemingly disparate groups: the smugglers, increasingly tied to cartels, who migrants hire to get them across the border; and the military and technology contractors who are paid billions to develop tools to catch migrants who try to get through the desert. Between 2008 and 2020, ICE and CBP issued more than $55 billion in contracts for detention, “smart border” technologies, and surveillance tools, a [report](https://www.immigrantdefenseproject.org/wp-content/uploads/smart_borders_humane_world_2021.pdf) by the Immigrant Defense Project found. The migrant smuggling industry is much more difficult to quantify, but one 2018 United Nations report [estimated](https://www.texastribune.org/2019/03/07/migration-us-border-generating-billions-smugglers/) its worldwide worth as somewhere between $5.7 and $7 billion. The two industries — one licit and one illicit — need each other to function. Both exist because legal migration is nearly impossible.

For the cartels, migrants and drugs are different versions of the same thing: a commodity to move across the desert. The biggest difference is that, unlike drugs, it doesn’t matter to them whether migrants get to their final destination in one piece. Most border crossers pay up-front; if they get injured or die, or if Border Patrol catches them and sends them back across the line, that’s their problem and no one else’s. The Border Patrol agents and the humanitarian aid volunteers I spoke with disagree on just about everything, but both groups acknowledge that migrants who get injured or are too slow get left behind by their smugglers.

“People often get confused and think we’re just the immigration police. As you can see, that’s not a migrant right there,” Atkinson said, showing me a picture of a group of drug runners. “I don’t think you want that in Albany, New York. If we don’t do what we do on a daily basis, who’s going to stop that from getting to Atlanta, Georgia? Who’s going to stop that from getting to a kid’s school?” When I asked what percentage of people apprehended in the Tucson sector were carrying drugs, Atkinson said there’s no way to know for sure. “I would say 99 percent are not smugglers,” he said, “but they’re still trying to get away and evade detection.”

Sometimes smugglers will offer migrants a “deal” of a few hundred or thousand dollars off their fee if they agree to carry a backpack full of drugs with them. Sometimes the coyotes or polleros, as the smugglers are often called, will guide migrants to their final destinations; other times, their work is done the second the migrant makes it across the line. From that point on, they’re on their own.

“In years past, we would have smugglers accompanying them,” Atkinson said. “We would have a group of 10, 15, 30, and the coyote would take them across.” Now migrants travel in smaller groups, and smugglers increasingly guide their clients remotely, via cell phone, if they guide them at all. Atkinson showed me a photo of a mountain pass with a bright green line crudely drawn on it. “This is something that we stole — that we got — from one of the phones they had used,” he said. A migrant had gotten lost, took a picture of his surroundings, texted his guide, and received an annotated picture showing him the path in response. “Which looks easy enough,” Atkinson said, “until you get up there and realize that’s 4,500 feet elevation. They’ve got to drop to 70 feet elevation, then go back up 6,500 feet to avoid detection.”

It’s impossible for migrants to carry all the supplies they need to make it through the desert. Water, the most essential resource, is also the heaviest. Border crossers should drink at least two gallons of water per day to stave off dehydration, and a full gallon jug weighs just under eight and a half pounds. “Once we catch somebody,” Atkinson said, “they’ve spent a week in the desert.”

**F**or more than two years, Title 42 has created a two-tiered migration system along the border. Some migrants try their hand at crossing, hiring a smuggler to guide them through — or, increasingly, to tell them how to get across — the rugged terrain of the Sonoran Desert. If they’re caught by Border Patrol and expelled to Mexico, they might try again. So far, during the 2022 fiscal year, which began last October, CBP reported 195,112 encounters in the Tucson sector, 79 percent of which resulted in expulsions. Other migrants have found themselves stranded in Mexico, either after being expelled or because they know there’s no way they’ll survive the journey across the border, where they wait for Title 42 to be lifted. The policy has turned Mexican border cities into waiting rooms for US-bound asylum seekers, some of whom have spent months living in shelters, rented apartments they share with other migrants, or on the streets, awaiting Title 42’s end.

I met Andrea at one such shelter in Sonoyta, Mexico, just across the border from Lukeville, Arizona. The smuggler she hired to get her and her three children across the border last November told her they’d only have to walk for 40 minutes. “It turned into hours — three, four hours walking with my children,” she said. Andrea carried her youngest, who was just four years old at the time. Her 12-year-old daughter and 10-year-old son walked alongside them. They brought a little bit of water but no food, supplies, or extra clothing. They were freezing. The smuggler had them cross around midnight, and desert winters are unexpectedly cold.

Border Patrol found Andrea and her children around 3AM and detained them until sunrise. By the next morning, Andrea and her children were back in Sonoyta.

It was Andrea’s second failed attempt across the border, and it cost her $6,000. She had fled Honduras two months earlier with her children after she was harassed by a prominent member of her community and threatened for speaking out against him. Andrea, a single mother, found herself in an impossible position: she could stay in Honduras, where she feared for her children’s safety, or she could leave the only home she had ever known. (Andrea asked to be referred to by a pseudonym to protect her from retaliation and to not jeopardize the asylum case she hopes to file if she’s allowed into the US.)

Before ending up in Sonoyta, Andrea and her children went to Matamoros, Mexico — across the border from Brownsville, Texas — where she found a smuggler who said he could get her and her children into the US. That attempt cost her $14,000. She told me she borrowed the money from someone in Honduras and promised to pay them back as soon as she found work. After walking for a couple of hours, Andrea used her cell phone to call Border Patrol, assuming they would help her once she explained that she was seeking asylum.

The Sonoran Desert isn’t an untouched wilderness. It’s a massive unmarked grave.

Andrea and her children spent the next week in a Border Patrol facility in Texas. She hardly slept for seven days — the rooms were cold, the blankets they had been given were made of thin, crinkly mylar, and her two oldest children had been taken to different cells. Every time Andrea tried to tell an agent she was seeking asylum, she was ignored. And then, one day, without any warning, she and her children were put on a bus and driven to an airport. She saw signs saying they were in Houston but had no idea where they would end up. “We got on the plane without knowing where we were going,” she said. “They don’t tell you where they’re taking you — just, ‘Get on, go.’” A few hours later, they were in Arizona.

A Border Patrol bus drove Andrea, her children, and a group of other migrants from Phoenix to Nogales, where they were taken across the border to Mexico. Since March 2020, the federal government has used Title 42 to turn away most unauthorized immigrants who arrive at the border. These expulsions are intended to limit the “introduction or spread” of a communicable disease into the US, and in theory, they’re supposed to be done quickly. But since last January, the government of the Mexican state of Tamaulipas has [forbidden](https://www.americanimmigrationcouncil.org/research/guide-title-42-expulsions-border) expulsions of families with children aged seven or younger. Instead of allowing these families into the country to seek asylum, CBP has been “laterally” expelling them to other parts of the border. Put simply, when the agency can’t quickly expel migrants — which proponents of Title 42 say it needs to do for public health reasons — it detains them for prolonged periods of time, flies them across the country, and throws them out anyway. All told, Andrea and her children spent more than a week in Border Patrol custody and were expelled to a city more than a thousand miles away from where they had first crossed.

“They just leave you there, thrown on the street without any idea what to do and with no money in your pocket,” she said. Andrea and her children spent the night with a group of migrants in a rented motel room. The next morning, a few women told her they met someone who promised to get them across the border — for a price. She called the person in Honduras who had lent her the money and asked if she could borrow more; she was desperate.

The smuggler took the migrants to Caborca, two and a half hours southwest of Nogales. From there, they were taken to a beach town in western Sonora, then to an abandoned house in Sonoyta, right on the border with Arizona. Andrea said she and her children were kept in the house for about a week. When the smugglers finally let her go, they told her the journey across the desert would be quick.

It only took a few hours for Border Patrol to find Andrea. If they hadn’t found her, she and her children might have walked for days or even weeks. One of the concrete walls in the migrant shelter where Andrea stayed hung the Pina County Medical Examiner’s map, which shows how long and dangerous the journey actually is. It’s a two-day walk to Ajo and two and a half weeks to get to Phoenix. The map is covered in hundreds of red dots, each representing a person who died along the way. A caption on the map’s upper-left corner pleads: “Don’t go! There isn’t enough water! It’s not worth it!”

**A**t least once a week, Bob Kee goes on a hike with the intention of saving lives. Carrying gallon jugs of water and plastic bags stuffed with calorie-dense snacks — peanuts, cans of Vienna sausages, small pouches of gummy candies — Kee and other members of the Tucson Samaritans hike the same trails migrants traverse on their journeys north. Sometimes, Kee will come across people in need of help: dehydrated migrants who have been in the sun for too long, weary travelers with blisters on their feet and little food in their bellies. Water is the scarcest and most precious resource in the desert. For migrants, it’s often the difference between life and death.

“To encounter someone is so serendipitous because you’ve got all this stuff for miles and miles, and then you happen to be at the same place at the same time as someone,” Kee told me on a humid mid-July day. We were on a trail outside Arivaca, a town of about 700 people located 60 miles south of Tucson and just north of the Mexican border. Kee gave me a walking stick and asked if I could carry a gallon of water in my other hand. It would be an easy hike, he said, just five miles round-trip. We ducked under branches and dropped rocks in the creek to cross without getting our shoes wet. Kee made small talk to keep my energy up, telling me about how he loves The Beatles, especially their 1969 album *Abbey Road*. At 72, he’s still an avid hiker, and it’s hard to keep up with him even though I can tell he’s going slow for my benefit. It rained earlier in the day, and the trail is slippery with mud.

Sometimes, Kee doesn’t see a soul on his hikes. Even then, the signs of clandestine passage through the desert were everywhere: discarded packets of electrolyte powder, hastily torn open bags of jerky, tubes of applesauce emptied of every drop. Migrants try their best to pass through the desert undetected, but they can’t help leaving things behind. And sometimes, Kee or one of the many other Arizonans who have dedicated their free time to keeping migrants alive will encounter someone long after it’s too late to help them.

We didn’t see anyone that day, but Kee told me about the people he’s encountered on other hikes. He interrupted himself often, pausing a story about a mother and daughter from Guerrero or a Salvadoran woman he used to visit in ICE detention to point out the hidden beauty of the desert: century-old saguaros with six arms, a single red flower blooming on the tip of an ocotillo plant. Once, he said, he came across a group of nine people who wanted to give up and turn themselves in to Border Patrol. “We waited for three and a half hours,” he said. In the meantime, they ran into a pair of birders who were looking for a small, puffy bird that only comes out at night. They stayed out until a quarter after eight — on a desert trail with no artificial light — waiting for Border Patrol, but the agents never came.

During my two days of meetings with Border Patrol, every agent and official I spoke with claimed they respond to every single emergency call they receive. “We don’t want anybody to die,” said Jesus Vasavilbaso, an agent who was raised on the other side of the border in Nogales, Sonora. Border Patrol has 34 rescue beacons installed in the western edge of the Sonoran Desert. Each beacon has a sign in three languages — English, Spanish, and Tohono O’odham — explaining its purpose. “If you need help, push the red button. Rescue personnel will arrive shortly to help you. Do not leave this area.” 

Vasavilbaso said the beacons are used less frequently now that most migrants have cell phones. The agency advises migrants to call 911 — rather than relatives, friends, or advocacy groups — if they get lost in the desert, and Border Patrol often publishes [press](https://www.cbp.gov/newsroom/local-media-release/video-release-air-and-marine-operations-black-hawk-rescue-baboquivari) [releases](https://www.cbp.gov/newsroom/local-media-release/video-release-air-and-marine-operations-aircraft-locate-and-rescue-lost) detailing its rescues of migrants in distress.

But a [report](http://www.thedisappearedreport.org/uploads/8/3/5/1/83515082/left_to_die_-_english.pdf) from No More Deaths, another humanitarian aid group that leaves water in the desert, found that Border Patrol didn’t conduct search and rescue mobilizations in 63 percent of cases between 2015 and 2019. No More Deaths found “significant patterns of negligence” in 37 percent of the search and rescue missions that were conducted.

The government’s relationship with humanitarian aid groups like No More Deaths and the Samaritans is often antagonistic. There’s evidence that Border Patrol agents [vandalize](https://www.theguardian.com/us-news/2018/jan/17/us-border-patrol-sabotage-aid-migrants-mexico-arizona) food, blankets, and water jugs that volunteers leave in the desert, sometimes slashing the jugs so the water pours out. Volunteers [have been arrested](https://www.nytimes.com/2020/02/05/us/tucson-border-activists-conviction-reversed.html) for leaving water jugs in the desert. Four No More Deaths volunteers were charged with operating a motor vehicle in a wilderness area, entering a wildlife refuge without a permit, and abandonment of property for leaving water in the Cabeza Prieta National Wildlife Refuge. “All of this, in addition to violating the law, erodes the national decision to maintain the Refuge in its pristine nature,” the federal judge who convicted them wrote in his decision.

The desert — even in federally protected wildlife refuges like Cabeza Prieta and Organ Pipe — is far from pristine. There are hidden cameras and sensors everywhere. There’s detritus left behind by migrants passing through and tracks left by Border Patrol’s off-road vehicles. The signs of human movement through the desert are impossible to miss; so is the evidence of the government’s expensive, futile attempt to stop people from crossing. 

The one thing that’s invisible to the untrained eye is the presence of the people making the journey. Those who make it go to great lengths to not be seen. Those who don’t — the ones who succumb to the elements despite their best efforts — often disappear into the landscape before they can be found. De León, the anthropologist, is the executive director of the Colibrí Center for Human Rights, an organization that helps locate migrants who have gone missing in the desert. In 2012, De León was part of a team of researchers who killed three pigs, dressed them in clothes similar to what migrants wear, and placed them in the desert. Their goal was to see how long it would take for the sun, sand, and scavenging animals to claim the pigs’ bodies. After a few days, turkey vultures feasted on their carcass. After five weeks, the researchers were only able to find 62 percent of one of the pigs’ skeletons. “With enough time,” De León wrote, “a person left to rot on the ground can disappear completely.” The Sonoran Desert isn’t an untouched wilderness. It’s a massive unmarked grave.

  The US border wall rips across undulating hills south of Arivaca.

**F**ourteen years before Border Patrol first tested out its deterrence strategy, a group of war refugees from El Salvador set out across the Sonoran Desert hoping to find a safe haven in the United States. Dora Rodriguez, just 19 years old at the time, was among them. It was 1980, a year into El Salvador’s brutal civil war. Rodriguez and her fellow travelers fled their country hoping to make new lives — and, really, to avoid death — in the United States. Rodriguez and her cousin paid $1,300 each for the promise that it would be a quick, painless journey. That was a lie. They were part of a group of two dozen Salvadoran exiles, all middle-class people who could afford to pay the smuggler’s fee.

Some of the ladies [wore high-heeled shoes](https://indiancountrytoday.com/news/landless-mayans-coups-and-death-squads); other members of the group carried rolling suitcases filled with nice clothing, toiletries, and cologne. Some of the women in the group would be reuniting with husbands who had made it to the United States and dressed up for the occasion. None of them were prepared for the harshness of the Sonoran Desert, for the way their feet would blister and swell after days of interminable walking. Nobody knew how hot it would get during the day — temperatures surpassed 110 degrees — or how frigid the nights could be. It felt like every single piece of the landscape — the punishing sun, the towering saguaro and organ pipe cacti, the spiky cholla shrubs, the coyotes, and turkey buzzards — had been designed to kill them. 

“One of the compañeras had rollers in her hair so she would be ready,” Rodriguez told me, “and she died with her rollers in.”

They had no idea where they were. The desert can have that effect on people; all you see in any direction is the orange dirt and bright blue sky. Shrewd travelers know which landmarks to look out for or which mountain to keep to their right if they want to walk north, but no one in Rodriguez’s group had that information. Their guide had abandoned them. They were only given a gallon of water each. People started to get sick, delirious from the heat and dehydration. They started to unpack, spreading their clothing over the desert shrubs so they could lie in the shade. A few people went to look for help and never came back. Thirteen of the migrants succumbed to the elements, dying of exposure. According to media reports from the time, the survivors drank aftershave, liquid deodorant, and the juice of nearby cacti to stay alive.

“I never got asylum,” Rodriguez told me as we drove down to Sasabe, Sonora, where her organization Salvavision runs Casa de la Esperanza, a resource center for migrants. 

She ended up marrying a US citizen, which gave her the ability to get a green card and, eventually, citizenship. Shortly after settling in the US, she got involved with the nascent Sanctuary Movement, a group of churches that tried to shield Central American asylum seekers from deportation. Over nearly four decades, she’s sponsored asylum seekers and let them stay in her home, gotten involved with the Samaritans, and participated in the occasional protest or water drop. But in 2015, after Trump announced his candidacy, Rodriguez became a full-time activist. “For six years now, it’s been nonstop,” she said. “They’re killing us.”

Rodriguez noticed the Border Patrol bus in her rearview mirror. From our vantage point, it was hard to tell how many migrants were in the vehicle, but Rodriguez had a good idea of what was happening. The migrants were being expelled back to Mexico, either to Nogales or Sasabe. Rodriguez always drives the speed limit or just under it, making her a rarity among Arizona drivers I encountered. The bus sped past us.

  Dora Rodriguez showcases hand embroidered textiles from one of the women who works at Casa de la Esperanza helping deported migrants in Sasabe, Sonora Mexico.

As we made our way toward the border, Rodriguez told me about the recent challenges Casa de la Esperanza had faced. The organization’s goal isn’t just to help migrants make it to the US but to give them the tools to stay home if they can. They have an embroidery program where women in Central America get paid to make blouses and other crafts that are then sold in Tucson — it works for people whose main concern is poverty. But higher wages can’t help people living amid cartel or gang violence. 

Casa de la Esperanza had also tried setting up a service for migrants who wanted to turn back. They hired a local driver in Sasabe to take migrants back to Altar, a city about an hour and 45 minutes south of Sasabe that’s the first stop for migrants en route to the US via Arizona. Rodriguez said they had to stop after an armed man showed up at Casa de la Esperanza one day demanding to know where a certain migrant had gone. The service, called Regresa a Casa — Spanish for “Return Home” — is running again but only for migrants who never hired a smuggler. “There’s a lot of danger for us,” Rodriguez said. “We’re taking away their ‘merchandise,’ so to speak.” 

There were only a handful of people at the resource center when we got there, none of whom were migrants. Two of the five women there were employees; the rest were Sasabe locals who were volunteering with the group. From the outset, Rodriguez wanted Casa de la Esperanza to be more than a place for migrants who were just passing through; she also wanted it to be a hub for members of the community, a place where women could stop by to chat or have a cup of coffee.

The daughter of one of the resource center workers told Rodriguez that a group of migrants had come by earlier in the day but left quickly. They had been expelled with their guide, and the smuggler had no interest in what Casa de la Esperanza was offering. While we talked, a new group of a dozen migrants arrived. They anxiously huddled in a semicircle in the building’s backyard, checking their phones to see if their smuggler had contacted them. 

“The normal Fourth Amendment rights for search and seizure do not apply here.”

It was clear that the migrants had barely made it across the line before Border Patrol caught and expelled them. They seemed nervous but didn’t look tired; their clothes were clean, free of the dirt, sweat stains, and cactus burrs that would have accumulated if they’d made it onto the mountain trails. Their encounter with Border Patrol left them shaken up, but they hadn’t experienced the worst of the desert yet. 

They stayed long enough for Rodriguez and the other volunteers to ask where they were from. In clipped accents betraying indigenous ancestry, one member of the group said they were from Chiapas, a state in southern Mexico bordering Guatemala. The volunteers gave each migrant a small nylon bag stuffed with winter clothes and a blanket. As soon as their smuggler called, they left. The scrambled eggs one of the volunteers had just finished cooking were fed to the shelter’s three-legged dog so they wouldn’t go to waste.

I have no idea what happened next. There were [13,084 Title 42 expulsions in the Tucson sector](https://www.cbp.gov/newsroom/stats/southwest-land-border-encounters-by-component) in December, the month I visited Casa de la Esperanza. The 12 migrants from Chiapas comprised just a tiny fraction of that number. Maybe they got a little further on their second try and ended up trekking through the mountains. Maybe they came across a few gallons of water left behind by someone from the Samaritans or No More Deaths, which gave them the strength to keep going for a few hours. Maybe one of them got injured, and another member of the group stayed behind while the others looked for help. Maybe they never came back. Maybe they tripped a sensor or were picked up on a game camera, and Border Patrol found them again. Maybe they were expelled into Mexico, but maybe they weren’t. 

Just over 2,600 people Border Patrol encountered in the Tucson sector that month were paroled into the country; more than half of them were unaccompanied children. Among the single adults, there were 370 Mexican nationals. Maybe the 12 migrants who stopped by Casa de la Esperanza on that warm December afternoon were among them.

  Rodriguez, left, pulls out Christmas decorations.

**T**here are a few things I know for certain. Nearly every person I met in southern Arizona told me they keep a few gallon jugs of water in their car, just in case they happen to come across a migrant in distress on the side of the road. I started doing the same, but I never saw anyone; maybe I wasn’t looking hard enough. In the middle of my first trip to Arizona, I got pulled over by a Border Patrol agent on the road to Lukeville. I had six gallons of water in my trunk and, in the backseat, a pair of carpet shoes that Kee had found on a previous hike and given me to remember my trip. I hadn’t thought to hide the shoes or the water; I didn’t feel like I had anything to hide. But the longer the Border Patrol agent spoke to me, the more I worried about the items in my backseat and what they could signal. His aggressive line of questioning seemed designed to catch me in a lie. I felt at once defensive and scared, like any wrong answer would lead to him searching my car and arresting me.

As the desert has become more difficult to cross, the people who dedicate their free time to saving migrant lives have been increasingly surveilled and criminalized. Giving a thirsty person water isn’t illegal in and of itself, but the most mundane acts of kindness take on highly political meaning in the borderlands. As one Customs and Border Protection agent told me while giving me a tour of the Mariposa port of entry in Nogales, “the normal Fourth Amendment rights for search and seizure do not apply here.” The same technology used to track migrants through the desert is used to monitor the members of humanitarian aid groups, the comings and goings of anyone who drives north on a highway in Arizona, and of people protesting police violence in Minneapolis and Buffalo. 

When I toured a Border Patrol office in November, a big TV in the corner was set to Fox News. An anchor talked about how the agency was hemorrhaging agents because of low morale. The Biden administration had ushered in all these changes, the segment claimed; Border Patrol agents felt like their job description changed overnight. Instead of apprehending migrants, they were being told to welcome them. But really, very little has actually changed.  

Summer is here again; the rising temperatures will likely contribute to a rise in deaths. Earlier this summer, more than 60 migrants climbed into the back of a hot, un-air conditioned tractor trailer, only to be [abandoned by their smuggler](https://www.texastribune.org/2022/07/02/mexico-texas-honduras-migrants-san-antonio/) just outside San Antonio. Fifty-three of them died; the youngest was 13 years old.

Even now, nearly a year after my first visit, the dynamics I witnessed are still more or less the same. It’s hard to reckon with all this loss of life, with the knowledge that this happens by design, with the reality that this happens year after year with no end in sight.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`