---

Tag: ["Society", "🇺🇸", "Segregation", "👨🏾‍🦱"]
Date: 2022-05-27
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-05-27
Link: https://www.trulyadventure.us/the-richest-black-girl-in-america
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-05-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheRichestBlackGirlinAmericaNSave

&emsp;

# The Richest Black Girl in America

![RBG.png](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1615394917194-HMIWUSU5OYTCLWNNMENR/RBG.png)![RBG.png](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1615394917194-HMIWUSU5OYTCLWNNMENR/RBG.png)

### By Lauren N. Henley

## When an 11-year-old Black girl in Jim Crow America discovers a seemingly worthless plot of land she has inherited is worth millions, everything in her life changes — and the walls begin to close in. The untold story brought to life from thousands of pages of archival documents.

Sarah Rector, 11, stood up and wiped her hands on her sweat-soaked shift, a simple loose dress. She had to squint to block out the radiating sun. It was another hot August in rural Oklahoma — hot enough for her barefoot soles to grow numb from the scorching dirt. She wasn’t much taller than the cotton plants surrounding her.

Sarah, her siblings, dad Joe, and mom Rose would repeat this cycle day in and day out in the summer of 1913 until a sea of bulbous whiteness would stretch out before them. This was the Rector family’s life, and there was little exceptional about it for this time and place. They were Black farmers in the heart of Jim Crow America. They were relegated to the poorest parts of town, to the most menial lifestyle, and to degrading reminders of the long shadow of slavery. There were two mortgages on their property, putting it at risk of foreclosure. For a young girl like Sarah, her realistic prospects in life might be limited to backbreaking domestic work or agricultural labor. If she were lucky, she could become a teacher in a segregated and underfunded local school. Beyond these, most other professions were simply off-limits to poor and working-class Black women.

Like many other Black families from Oklahoma, the Rectors’ ancestors had been enslaved by the Creek tribe. That meant Sarah and her eldest siblings were eligible to be added to the Creek Nation’s Freedmen Roll, which under federal law entitled them to receive free land allotments.

![1_USh_tTI9qcPuPoQ6Rzw37Q.png](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1613303394707-16WM3D2Y7BO29HCBED0U/1_USh_tTI9qcPuPoQ6Rzw37Q.png)![1_USh_tTI9qcPuPoQ6Rzw37Q.png](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1613303394707-16WM3D2Y7BO29HCBED0U/1_USh_tTI9qcPuPoQ6Rzw37Q.png)

For the most part, the program was a misplaced band-aid on centuries of mistreatment. Sarah’s allotment was almost 100 miles northwest of their town, too far away from the family’s farm to be practical. And that “free” land was hardly free. The properties given to Black residents tended to have uncultivable soil and a hefty annual tax bill. Sarah’s plot was called “a rocky piece of wasteland” by one observer. Joe Rector, a hard worker who protected the best interests of his family, wanted nothing to do with his children’s allotments. He petitioned the Muskogee County Court to authorize a sale of a few hundred dollars, but no buyer could be found. However hard Joe tried, it seemed that he was stuck with them.

Joe decided to lease Sarah’s land to an oil company. The lease offset some of the tax payments, and came with a royalty if a splash or two of oil happened to be found. The allotment might change from a dreadful burden to a tolerable inconvenience.

On this particular day, August 29, 1913, Sarah continued the demanding manual labor that helped support her family. She was too far away from her plot to see one of the countless sets of drilling equipment on the horizon twisting into the ground. She could not witness the oil start to bubble up. And then more. And more. If Sarah had found Aladdin’s lamp, as one newspaper later noted, she could hardly have commanded the genie to conjure a wilder scenario than this.

It was a gusher.

Without knowing it yet, Sarah Rector in that instant had gone from poor farmers’ daughter to a budding tycoon. Some 2,500 barrels of oil per day spewed out of Sarah’s property, making it what was then the biggest producing well in one of the biggest oil fields in the country. From that first gusher alone Sarah stood to make more than $114,000 per year — nearly $3 million in today’s dollars.

Everyone wanted to know more about Sarah Rector, about her unbelievable luck and especially about her money — and many would stop at nothing to get it for themselves.

![1_xXPRhQ62ylNp0k4ZXCgDXA.png](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1605005234674-YPB44Z227EIMN9RMOMD1/1_xXPRhQ62ylNp0k4ZXCgDXA.png)![1_xXPRhQ62ylNp0k4ZXCgDXA.png](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1605005234674-YPB44Z227EIMN9RMOMD1/1_xXPRhQ62ylNp0k4ZXCgDXA.png)

Sarah held in her hands her first direct payment from her royalties: $5.25, roughly $138 today. Though it was a tiny sliver of the overall money flooding into the bank, it was still a jackpot to the young girl, and a token of a different life. The world she was used to was small though beloved. Her all-Black town of Taft had a population of fewer than 400 who supported vibrant stores up and down Main Street — family-owned restaurants, a bakery, a barbershop, a shoe repair store, a few grocery stores, all well-advertised in the modest town newspaper. As one local put it, for Black Americans subjected to the brutality of Jim Crow, Taft was “second to none most anywhere” because it was a place for Black folks to feel like they belonged. For Sarah, visiting Black-owned businesses and running errands with her family would have been a stark contrast to the big city of Muskogee just 10 miles east.

![1_8dh6B1OmNHUCk7_X5rTbSA.png](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1613303457718-0SGPZ1SEPYP36TWGPWON/1_8dh6B1OmNHUCk7_X5rTbSA.png)![1_8dh6B1OmNHUCk7_X5rTbSA.png](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1613303457718-0SGPZ1SEPYP36TWGPWON/1_8dh6B1OmNHUCk7_X5rTbSA.png)

Now Sarah bought a brand new outfit. She had trouble getting used to her new everyday shoes. But she could not deny they had their practical use. After all, Sarah had two miles to walk to the local school, which she did every day from their family’s sawn-lumber cabin. That cabin had two rooms with one bed. Sarah slept on the floor on a natural-fiber mat. None of this was unusual, and by no means constituted a source of shame in Taft.

Then up to the cabin rolled a brand new buggy, an open conveyance with big, sturdy wheels. The buggy had a lap blanket to keep the rider warm.

It was like a personal chariot for the 11-year-old girl, bringing added attention her way. Sarah harnessed a horse to the buggy and trotted into the center of Taft to school, where the recently installed street lights illuminated her newfound fortune for friends, classmates, and teachers to see.

Newly arrived funds also allowed upgrades to the farm. Chicken houses and a new barn gave animals more space, a smoke house expanded the kitchen’s capacity, and a well for water eliminated the arduous task of hauling pails. An oil stove improved summertime cooking.

The kids could watch an even more remarkable project taking shape not too far away on the family’s farm. A brand new two-story frame house was now under construction, coming together right before their eyes. When it was done, they filled it with store-bought furniture, another luxury-turned-reality to celebrate.

Rose, Sarah’s mother, would pick out a dazzling new wardrobe for herself. Perhaps most exciting for Sarah were two luxuries inside the house that would have been unimaginable previously: a phonograph and a piano. Sarah, who was said to have demonstrated “musical talents,” was sitting with her fingers on the keys of a piano that was worth as much as many Black families made in an entire year.

![1_xXPRhQ62ylNp0k4ZXCgDXA.png](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1605005189933-LA8MDBZ7982BI4RMC6VF/1_xXPRhQ62ylNp0k4ZXCgDXA.png)![1_xXPRhQ62ylNp0k4ZXCgDXA.png](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1605005189933-LA8MDBZ7982BI4RMC6VF/1_xXPRhQ62ylNp0k4ZXCgDXA.png)

Drills buzzed to life across Sarah’s property. The gusher had been no fluke. A staggering 3,800 barrels of liquid gold now filled up every day. Observers predicted that Sarah would break records as one of the richest Black females in United States history, and that she would be paying the single biggest tax bill in the entire state of Oklahoma. Awestruck estimates indicated her annual income would end up double that of the President of the United States. She was compared to “the small heroine of a fairy tale.” A decade before Little Orphan Annie captivated the country in a comic strip about a poor white girl who became rich overnight, “Little Sarah Rector,” as she was referred to by some reporters, transformed into a nationwide sensation. (No surprise, amid much mythologizing, that at one point Sarah actually was described by a newspaper as an orphan, which was not the case.)

Mail poured in from strangers vying for Sarah’s attention. The letters ranged from conniving to unapologetically demanding. From Boston to Seattle, correspondents begged for a chunk — often a large chunk — of Sarah’s money. A woman from New York bluntly requested a million dollars, promising it was to help improve “the poorer classes.”

Almost immediately, a flurry of men — including some white men who would not have given a second thought to supporting racist Jim Crow laws — sent letters proposing marriage. This despite the fact that Sarah was just turning 12. Some suitors included photographs. Others placed their letters in envelopes marked with stamps from international destinations. The secretary of a men’s matrimony club, geared to make matches in the Black community, called dibs on Sarah for himself.

Sarah reportedly just wanted to go about what had been her normal, “happy-go-lucky” life. She showed no interest in entertaining suitors. But as public commentary piled up, two recurring notions emerged. One was that Sarah now represented her whole race, however unfair an idea that was. She had received this incredible good fortune — the logic ran — and with it came responsibility. A conflicting notion questioned whether she belonged in the elite stratum in which her wealth placed her. Sarah may have been young and shy and inexperienced in the wider world, but a new mission became clear: to prove herself ready, and to silence the doubters.

Sarah may as well have been disembarking in another country when she stepped foot onto the campus of the prestigious Tuskegee Normal and Industrial Institute, a premier school for Black students from children to young adults. Booker T. Washington was said to have personally arranged for Sarah’s enrollment shortly before his death. Margaret Murray Washington, his widow, was the principal overseeing young women, and she took an interest in the already famous new pupil. Sarah had her mother close at hand while she stayed in Alabama to help Sarah get settled. Joe would also come visit. Rose and Joe knew that their parental responsibilities only grew with the size of Sarah’s bank accounts.

Sarah certainly looked the part of Tuskegee student, with her funds providing classy store-bought clothes and a top-of-the-line Singer sewing machine that would cost more than $1,000 today. She was accompanied by her 13-year-old sister Rebecca, whose tuition was paid out of Sarah’s rapidly growing wealth. Schooling and attendant expenses for the year for one student would run upward of $10,000 in today’s currency. In addition to an amazing opportunity for Rebecca’s educational horizons, she could provide a moral support system for her sister.

Culture shock was not far behind. Tuskegee’s total student body was roughly five times larger than the entire population of Taft. The campus, a magnificent “oasis in the desert” as one visitor commented, was situated in the broad rolling ridges of eastern Alabama. Driving up to the institute’s main entrance, manicured shade trees and white rocks outlined pristine roads, broad sidewalks, and professionally designed landscapes. More than 40 buildings — more than half of which had been painstakingly built by Tuskegee students from bricks produced at the institute’s brickyard — jutted up in an orderly fashion, adorned with iron fencing, Grecian columns, stately turrets and artful steeples.

The massive Children’s House, where Sarah’s classes were held, would have been the biggest schoolhouse she had ever seen. In contrast with the modest schoolroom she had known back home, this structure had its own kitchen and cloakroom. Tuskegee drew students from nearly every state and over a dozen countries, yet another dramatic change from the tight-knit community of Taft.

Attending class with a combination of local students and those from far away, Sarah learned to garden and farm on the two acres of fertile land surrounding the Children’s House. That the schoolhouse was located near the Washingtons’ campus residence, The Oaks, was no accident — they could keep an eye out for the youngest and most impressionable members of Tuskegee’s community. Sarah began to get acclimated, aided by the careful attention of the formidable Margaret Murray Washington and a supportive campus of students. Like her fellow pupils, Sarah attended her classes and followed the rules. For a while, life began to seem almost normal.

![1_xXPRhQ62ylNp0k4ZXCgDXA.png](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1605005234674-YPB44Z227EIMN9RMOMD1/1_xXPRhQ62ylNp0k4ZXCgDXA.png)![1_xXPRhQ62ylNp0k4ZXCgDXA.png](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1605005234674-YPB44Z227EIMN9RMOMD1/1_xXPRhQ62ylNp0k4ZXCgDXA.png)

Sarah had to look over her shoulder more than once since fame and fortune had been foisted upon her. Now, rumors circulated that she was in grave danger at school. “Schemers,” it was said, had arrived in Alabama in a plot to kidnap Sarah. A group of Tuskegee students formed a regiment of guards to keep her safe. Tecumseh Bush, an athletic fellow student who had come from Waco, Texas, took responsibility to lead the group of young bodyguards.

However exhilarating it had been to become rich overnight, it was also terrifying, especially for a Black child who was often left vulnerable by laws and policies. Sarah did not have to look far to find nightmare-inducing examples of what could be in store.

There had been another windfall in Taft that had belonged to Stella and Herbert Sells. The two Black children’s allotments — in the same region as Sarah’s — also had produced geysers. In the spring of 1911, as the family slept, a package bomb exploded under their house and, as it was engulfed in flames, horrified neighbors watched helplessly as the children were incinerated. The bombing had been a conspiracy led by a real estate developer who had plotted to fabricate a deed to the children’s allotment. The children had been seen as easy targets. Stella Sells had been around Sarah’s age and it’s likely that the two girls knew each other.

Now it could be Sarah Rector’s turn. To the shock of everyone around the world following all the phases of her story, the leading Black newspaper, *The Chicago Defender*, ran a disturbing headline. For those rooting for Sarah, the inevitable seemed to have happened:

*Millionaire Colored Girl Kidnapped?… Richest Child of the Race Mysteriously Disappears.*

![1_UAlmqhLLHJOFx-b9S0V5uA.png](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1613303621180-BF1PL30C18DKMQJAZJIB/1_UAlmqhLLHJOFx-b9S0V5uA.png)![1_UAlmqhLLHJOFx-b9S0V5uA.png](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1613303621180-BF1PL30C18DKMQJAZJIB/1_UAlmqhLLHJOFx-b9S0V5uA.png)

Some candy and a handful of pennies purportedly had been used to lure Sarah away from Tuskegee. The news would make hearts drop. One concerned member of the public offered to go undercover looking for her.

But no evidence exists that suggests she was actually kidnapped, or even that she went missing, and the timing of *The* *Defender*’s news does not line up with records of Sarah’s whereabouts. The news story, in addition to selling papers, reflected the larger anxiety about where a young millionaire Black girl fit into society. It is also possible there were times during which Sarah ran away or hid from the incessant attention. Whatever the narrative’s origins, the idea of luring her with pennies had been a particularly ironic and unlikely touch, considering her income.

There had been a very real dark side, however, from the very beginning. At one point when the news first exploded and reporters stampeded to the Rector home, Sarah supposedly hid under the bed instead of sitting for an interview. She had refused a request from one newspaper to be in a photograph. In addition to getting used to the attention, she had to steel herself to face racist expectations and assumptions about her. Nicknames very intentionally tied her wealth to her race, demeaning her as a kind of sideshow act. Many small town papers dubbed her the “darky heiress” and the *Arkansas City Daily News* labeled her “the negro oil queen.” According to those who didn’t even know Sarah — who had never met her — she was illiterate, ignorant, unworthy of wealth. Rumors were spread that Sarah was a foreigner who had lived in a hut at the time the oil was struck. The idea was mocked that a “kinky haired” girl with “curly pigtails and pigeon toes” would have the audacity to think an education at top schools could make her a lady.

Leaving Taft was in itself risky. Segregation was more than a way of life — it was the law, making it deadly for Black people to move about freely. Taft was a refuge for residents who could not feel welcome or safe elsewhere.

Public envy burned toward Sarah, in large part because of her race. “Lease that land and see what’s under it,” a newspaper encouraged its white readers while reporting about Sarah. As white citizens, they were assured they deserved fortunes more than Sarah did. “Are you ‘as good’ as a negro? Think it over.”

The white establishment had to square two irreconcilable facts. Here was a girl who now had the spending power and associated privileges of some of the country’s wealthiest tycoons; and yet that girl was Black. The only thing they could think to do was have the court declare her white, which ironed out the logical conundrum. At least, that turn of events was part of the popular telling. The existence of the tale suggests that, in fact, is the way many people at the time thought, but the court declaration of Sarah as white actually appears to be apocryphal. In reality, the system never forgot Sarah was Black, not for a moment.

Right after the exultation surrounding the first oil gusher, a white financial guardian was appointed to oversee Sarah’s money. The insidious rules instituting this requirement for minors followed a blatantly racist logic that Black parents were inherently incapable of managing their family’s affairs. The greatest dangers to Sarah’s wealth did not come from pushy correspondents or shadowy kidnappers that may have been lurking, but rather from the smiling white men in suits — bankers, lawyers, bureaucrats in their 40s and 50s — shaking her family members’ hands, promising they’d take care of everything.

![1_xXPRhQ62ylNp0k4ZXCgDXA.png](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1605005234674-YPB44Z227EIMN9RMOMD1/1_xXPRhQ62ylNp0k4ZXCgDXA.png)![1_xXPRhQ62ylNp0k4ZXCgDXA.png](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1605005234674-YPB44Z227EIMN9RMOMD1/1_xXPRhQ62ylNp0k4ZXCgDXA.png)

There opened, in effect, the Bank of Sarah Rector.

The white guardian and lawyer for the case declared that Sarah’s accounts were “far in excess of the needs.” They decided to loan her money out to people and businesses, far and wide, at an 8% interest rate — not the money-hungry rate of unscrupulous lenders (which could reach nearly 40%), but enough to make a handsome profit nonetheless. Before the year was up, funds from Sarah’s accounts had been loaned in amounts adding up to at least $255,000 in today’s terms to five local citizens of the Muskogee area. By the end of the following spring, Sarah’s money had been loaned to 18 more people.

The guardian received at least 2% of total funds and the lawyer would skim off a percentage, too. They would also receive kickbacks for directing money into certain investments. Sarah, on the other hand, could not access her own money without permission. If she requested funds, it was at the guardian’s discretion whether to approve, and at that point the guardian would present expenses to a court for yet another level of approval. An investigator for the NAACP at the time opened a file on whether “this little colored girl is being neglected… while white men have control of her estate and control it *not* in her best interests.” The investigator warned the Secretary of theInterior that the girl’s guardian “would deny her and her kind the treatment accorded to a good yard dog.”

The constraints of Jim Crow laws meant that Sarah’s Cinderella story leaned heavily toward Cinderella’s *captivity*, in Sarah’s case with a financial overseer taking the role of the controlling stepmother.

In a strange twist, Sarah’s guardian contracted with Joe Rector to transport lumber and build a structure in the summer of 1915 on farmland bought with Sarah’s funds, meaning, in essence, that Sarah had hired her father. More troubling, the guardians paid Joe only $30 — roughly $775 today — for three months of backbreaking work. Even using Sarah’s money to pay a member of her family turned out to exploit the Rectors. In contrast, Sarah’s guardian petitioned the court to receive extra funds in his own pocket as compensation for travel expenses involved in filing petitions on her behalf — circular logic to increase his piece of the pie. At one point, with Sarah away at school, a group of men in a courtroom hundreds of miles away spent more than 40% of her available cash to purchase even more investment property she’d likely never seen.

Sarah had been keeping her head down continuing her studies at the well-respected Fisk University’s preparatory school in the rolling hills of Nashville, Tennessee, and then attending high school in Kansas City, Missouri, where she took a particular interest in algebra and home economics. She blended in. But she also had quietly become a strong young lady who found her voice to call for what she needed and what she wanted. Sarah, once the little girl who felt constrained in new store-bought shoes, had closets and cabinets with items such as dresses, perfume, talc powder, corsets, shoes, coats, ribbons, suits, hosiery, linen, silk and lace. She acquired a Victrola record player with records and a cutting-edge Kodak camera to capture the incredible sights she was seeing around the country. At a time when less than 4% of Americans owned an automobile, 16-year-old Sarah rolled up to her destinations in a Premier, a sought-after touring car that was as much a status symbol as it was a comfortable conveyance. The car was valued at an amount equivalent to nearly $43,000 today.

As signs of mismanagement by her financial guardian became clearer, Sarah would no longer sit still, not to be ignored and exploited, nor to be coddled and insulated. The NAACP had tried to run interference but their hands were tied by a legal system set up to favor the white bureaucrats greedy to keep control. Sarah put together a petition demanding her father be appointed one of her financial guardians, a hurdle any white minor would never have had to encounter in the first place.

The court sat on Sarah’s petition without acting, ultimately strong-arming her into retracting it and relying on yet another team of white men in suits to be in charge of her wealth. This, even though one of her guardians had now been publicly accused of lining his pockets with Sarah’s money. He was still allowed to stick around, with yet another white man appointed to assist him.

Sarah’s Premier automobile could take her wherever she needed to go to keep fighting. Determined, she would set out again to make things right. Then, driving in her sleek Premier during the Midwest’s notoriously windy season, Sarah crashed.

![drivin.jpg](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1613303672594-CME2O6OLPC7HKSKMHXEW/drivin.jpg)![drivin.jpg](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1613303672594-CME2O6OLPC7HKSKMHXEW/drivin.jpg)

![1_xXPRhQ62ylNp0k4ZXCgDXA.png](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1605005234674-YPB44Z227EIMN9RMOMD1/1_xXPRhQ62ylNp0k4ZXCgDXA.png)![1_xXPRhQ62ylNp0k4ZXCgDXA.png](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1605005234674-YPB44Z227EIMN9RMOMD1/1_xXPRhQ62ylNp0k4ZXCgDXA.png)

The automobile was near-totaled, a jumble of hubcaps, spark plugs and gaskets that racked up a repair bill adding up to $2,200 in today’s value. Sarah was unscathed. The accident, though, struck an ominous note for her future. As Sarah ticked closer to 18 years old, when her authority over her money by right should increase, opportunists dug in their heels. The latest pair of court-authorized bureaucrats to oversee her purse strings had gone behind Sarah’s back and signed a contract in her name that extended a lease she had on oil-rich land mined by the Prairie Oil & Gas Company. The conspicuous timing was glaring: the contract was set to expire *after* she was already a legal adult. The extended lease was not a fiscally sound move. The price guaranteed ($300,000 — roughly $5 million today) did not match the market’s trends. Sarah stood to lose money compared to what she could have earned by renegotiating a new contract at the end of the original lease. The entities poised to profit were her guardians and the mining company.

Then, Rose, Sarah’s mom, petitioned a court to declare her daughter incompetent to manage her estate, while an uncle would prepare a claim to the court that Sarah was squandering her money. One likely possibility was that the team of guardians had manipulated Rose into filing her petition, convincing her Sarah was in over her head and needed intervention. Though the maneuvers were short-lived, the walls seemed to be closing in, and the Rector family itself was at risk of being torn apart.

Another shadow fell, according to a lawyer involved with the Rector family, in a renewed fear that one or more kidnapping plots surfaced to try to ransom Sarah for her wealth.

Then a bombshell landed in the papers: mere hours after turning 18, Sarah announced to the court that she voluntarily forfeited control of all her money to two trustees. “The spirits might get it,” Sarah explained her decision cryptically in a public statement. “Spirits” could have referred to evil spirits, and in *The Chicago Defender*’s interpretation, particularly “paleface” spirits. “Millionairess for three hours,” a white reporter wrote, as though with a chuckle, inferring that even Sarah herself finally had admitted that a Black girl could not manage such wealth. The dream died. Sarah had surrendered.

But it had all been a feint.

After the press gleefully declared Sarah had yielded control of her fortune, those trustees transferred all her money right back to her and stepped away from the case for good. Reams of court documents reveal only fragments of what happened behind the scenes. But a scenario of events presents itself that nicely fits the evidence:

A rift developed among Sarah’s financial guardians between those who supported her becoming independent and those who refused to let go of their own stakes in her assets. These entrenched guardians had the advantage of the power and respect accorded to them by the legal system that was withheld from Sarah. She had to find a way to coax them — or trick them — into walking away.

A secret agreement with those trustees who were her allies could be the key. She could voluntarily yield control to those allies and be very public about it — deploying the reporters that had so often plagued her in order to report the arrangement far and wide in the press. This warded off the sharks who had been waiting, through her relatives or otherwise, to try to seize control. By beating them to the punch, Sarah froze their machinations long enough to quietly take control herself before anyone noticed. It took months for that last masterstroke to be reported in the press, and by that time Sarah’s money was really hers — for the very first time.

“Sarah Rector Her Own Boss,” one newspaper, edited by one of her now-displaced guardians, declared simply. She had outwitted them all. She had not been the gullible and “bewildered” girl. One observer declared high school-aged Sarah a “financial genius.”

![1_xXPRhQ62ylNp0k4ZXCgDXA.png](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1605005234674-YPB44Z227EIMN9RMOMD1/1_xXPRhQ62ylNp0k4ZXCgDXA.png)![1_xXPRhQ62ylNp0k4ZXCgDXA.png](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1605005234674-YPB44Z227EIMN9RMOMD1/1_xXPRhQ62ylNp0k4ZXCgDXA.png)

Having seen the power of liquid gold in his daughter’s case, Joe Rector searched for a chance to contribute to his family’s wealth without the unjust constraints that had been imposed by the legal system onto Sarah. Joe, promised princely profits by a friend, perked up at an investment scheme in oil wells in Mexico. But Joe’s friend betrayed him, leaving him stranded in another country, penniless, embarrassed and defeated. On the train ride home, Joe fell ill and died, supposedly of a broken heart.

![rawImage.jpg](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1613303704377-G2ACK0UYTPVF44WVTWX0/rawImage.jpg)![rawImage.jpg](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1613303704377-G2ACK0UYTPVF44WVTWX0/rawImage.jpg)

Sarah was devastated. Although she was only 20 years old, she took her place as the head of the family. She funded siblings’ educations and repaired any rift with her mother. She fended off scammers and con artists trying to stake claims to her money. When she was ready to marry, she chose a husband; he wasn’t chosen by a matchmaking club or by the press. The fairytale of wealth and privilege may have been just that — a fairytale — but Sarah was now an astute and deft investor and real estate developer with properties across several cities and towns in two states.

There was reason to take particular pride in one of those impressive properties, the Fike Building on South Second Street in downtown Muskogee, Oklahoma. It was a truly grand specimen of architecture, with 13-inch-thick walls and Carthage stone trimmings, towering two stories high and spanning practically an entire city block. It was so big that six successful storefronts lined the first floor and a boarding house with accommodations to room at least 40 guests occupied the upstairs level. The previous owner, Bob Fike, reportedly refused to rent out any space to Black businesses. Now Sarah owned the entire structure.

By one account, around the same time Joe Rector passed away, one of Sarah’s brothers was taken into jail in Kansas City on a whim by white police officers. Sarah, wearing an imported gown, showed up to free him. Sarah said three words that conveyed power and confidence and put them on their heels, words hard to envision when thinking back to the little girl who had hid under a bed and refused to have her photo taken. Words that meant, in no uncertain terms: *do not underestimate me*.

“I’m Sarah Rector.”

![fite bldg.png](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1613303322797-Z758FAQZRZ8O47GSQB1O/fite+bldg.png)![fite bldg.png](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1613303322797-Z758FAQZRZ8O47GSQB1O/fite+bldg.png)

![1_xXPRhQ62ylNp0k4ZXCgDXA.png](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1605005234674-YPB44Z227EIMN9RMOMD1/1_xXPRhQ62ylNp0k4ZXCgDXA.png)![1_xXPRhQ62ylNp0k4ZXCgDXA.png](https://images.squarespace-cdn.com/content/v1/5a238ba10abd049ac5f4f02c/1605005234674-YPB44Z227EIMN9RMOMD1/1_xXPRhQ62ylNp0k4ZXCgDXA.png)

***Lauren N. Henley is an assistant professor of Leadership Studies at the University of Richmond. She writes about Black life in the early twentieth century.***

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`