---

Tag: ["Society", "🇬🇧", "👑"]
Date: 2022-09-11
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-09-11
Link: https://www.theatlantic.com/ideas/archive/2022/09/queen-elizabeth-ii-death-british-royal-family-transition/671370/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-09-12]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheSecondElizabethanAgeHasEndedNSave

&emsp;

# The Second Elizabethan Age Has Ended

The first Elizabethan era ended on March 24, 1603, when 69-year-old Queen Elizabeth I died in her sleep at Richmond Palace. “This morning, about three o’clock, her Majesty departed from this life, mildly like a lamb, easily like a ripe apple from the tree,” the lawyer John Manningham wrote in his diary. Elizabeth I’s 45-year reign was a “golden age,” a course of events that no one would have predicted at her birth. She had survived her mother’s execution, her half-sister’s jealousy, her cousin Mary’s plotting, and the antagonism of Europe’s great Catholic powers.

The death of Queen Elizabeth II today ends the second Elizabethan era. The past 70 years might not feel golden, but they were an age. She steered the monarchy from the world of aristocracy and deference in which she was born, through the social liberation of the swinging 1960s and the bitter divisions of the ’80s and onward into a new millennium; past a Scottish-independence referendum that would have broken apart [300 years](https://www.parliament.uk/about/living-heritage/evolutionofparliament/legislativescrutiny/act-of-union-1707/) of the union; past Brexit, which sundered her kingdom from the European Union; to her final days in a world of smartphones and [Instagram](https://www.scmp.com/news/world/europe/article/2189143/britains-queen-elizabeth-uses-apple-ipad-make-her-first-instagram). Even as the world changed around her, she remained in place. Like the North Star in the night sky, she was a fixed point, something by which to orient yourself.

[Read: Looking back on Queen Elizabeth’s 90 years](https://www.theatlantic.com/photo/2016/04/looking-back-on-queen-elizabeths-90-years/479373/)

The second Elizabeth was born on April 21, 1926, and has reigned over Britain since 1952. She was six weeks older than Marilyn Monroe, three years older than Anne Frank, nine years older than Elvis Presley—all figures of the unreachable past. She was older than nylon, Scotch tape, and *The Hobbit*. She was old enough to have trained as an army driver and mechanic in the last months of the Second World War. Very few Britons can remember life without her: Fewer than [150,000 people](https://www.ons.gov.uk/peoplepopulationandcommunity/birthsdeathsandmarriages/ageing/bulletins/estimatesoftheveryoldincludingcentenarians/2002to2020#:~:text=In%20the%20UK%20in%202020,and%20over%20(Figure%202).) are older than 95 in this country. She reigned so long that even her [voice](https://www.bbc.com/future/article/20160202-has-the-queen-become-frightfully-common) changed: The aristocratic vowels of the early 20th century—“lawst” for “lost,” “femileh” for “family”—gave way to a softer, less ostentatious accent. During the pandemic, she took to fulfilling royal engagements over Zoom.

What happens next? The Queen’s death has been the subject of rigorous planning for many years. Royal transitions are supposed to be orderly, seamless, well choreographed: In 1936, her grandfather George V was given a fatal dose of morphine at 11 p.m. so that his death [could be announced](https://www.nytimes.com/1986/11/28/world/1936-secret-is-out-doctor-sped-george-v-s-death.html) “in the morning papers rather than the less appropriate evening journals.”

The plan now in action is known by courtiers as “[London Bridge](https://www.theguardian.com/uk-news/2017/mar/16/what-happens-when-queen-elizabeth-dies-london-bridge).” It began with special announcements on the BBC, the state broadcaster, which will now edit its programming for several days in case anything inappropriately irreverent or entertaining disrupts the official mourning period. There will be a state funeral, with politicians and royals from around the world. And then the coronation of the next monarch.

The official souvenir brochure from when Elizabeth II was crowned, in 1953, is a snapshot of a lost world. Its opening page is stamped with gold and bears the coats of arms of Commonwealth countries, many of which no longer exist or were renamed upon independence: Aden (now part of Yemen); Bechuanaland (Botswana); Southern Rhodesia (Zimbabwe); Ceylon (Sri Lanka); Basutoland (Lesotho); Sarawak (now part of Malaysia); British Honduras (Belize); and Swaziland (Eswatini). The foreword by the Duke of Gloucester, her uncle, emphasizes Elizabeth’s youth—“the new reign of a young Queen”—while the historian Arthur Bryant declares overleaf that “a coronation is a nation’s birthday.”

The coronation of King Charles III—if he does indeed adopt that name—will not have the same pomp. Not only is he 73 years old, an heir who has waited seven decades to take the throne, but the procession to Westminster will surely reflect Britain’s diminished standing in the world. In 1953, the young Elizabeth II was escorted by “the colonial contingents”—military forces from the territories she still ruled, such as Southern Rhodesia—as well as troops from the Commonwealth. Jawaharlal Nehru, India’s prime minister, traveled in a carriage to the abbey, as did the leaders of Australia, New Zealand, and Canada. Today, all three countries have significant enthusiasm for republicanism, and their leaders will have to carefully consider where respect shades into obeisance.

Nonetheless, the transition will not be devoid of pageantry. The new king will be anointed with sacred oil, drawn from an eagle-shaped vessel, under a canopy held by four knights of the garter. He will wear a royal robe, be presented with spurs and a sword, and hold the orb and scepter. The ceremony is an explicitly religious one, because the new king will also become head of the Church of England, “defender of the faith.” This time around, though, there may be greater signals of the presence of other faiths, and perhaps even of those who have none.

That would be fitting. It’s a strange thing to say about a 96-year-old whose ancestors have held the throne since the 9th century (with one decade-long hiatus in the 17th century) but Elizabeth II was a modernizer. In 1992, she [voluntarily announced](http://news.bbc.co.uk/onthisday/hi/dates/stories/november/26/newsid_2529000/2529209.stm) that she would start paying income tax. She repeatedly trimmed the Civil List, now known as the Sovereign Grant, to support fewer princelings and dukes who were not core members of “The Firm.” She announced in the days preceding her Platinum Jubilee this year that she hoped that Camilla, Charles’s second wife, would be known as “Queen” rather than “Princess Consort.” That decree overturned the compromise proposed to mollify fans of Charles’s first wife, Diana, when he remarried in 2005. Where Elizabeth’s sister was once prevented from marrying the man she loved because he had been married before, Britain will now have a previously divorced king married to a previously divorced wife.

More than anyone, Elizabeth understood Britain’s sense of itself as an old country. Look at our biggest private companies: Unilever was originally founded by soapmaking brothers in the north of England, and HSBC began life as the Hongkong and Shanghai Banking Corporation. Both date back to [Queen Victoria](https://www.hsbc.com/who-we-are/our-history)’s reign. GSK, one of the world’s largest drugmakers, goes back further, tracing its heritage to a single London pharmacy [in 1715](https://www.gsk.com/en-gb/company/history-and-heritage/). In 1995, future Prime Minister Tony Blair [said](https://www.theguardian.com/politics/1995/oct/01/labour.uk) he wanted to make Britain feel like a “young country” again. Back then, the queen was nearly 70. She and the country continued to get older.

When Elizabeth was born, she represented stability and hope to the British monarchy. Her birthplace was a private house in London, 17 Bruton Street, where her parents lived at the time: Albert Frederick Arthur George, Duke of York, the second son of King George V, and Elizabeth Bowes-Lyon, a Scottish aristocrat who became the Duchess of York. The common assumption is that, like Elizabeth I, no one expected her to be Queen. That is incorrect. Her grandfather the king was past 60, and her uncle, the future Edward VIII, was 31 and showed no signs of marrying. She could have been displaced by a younger brother—at the time, the British succession prioritized boys—but her only sibling was a younger sister, Margaret.

[Read: How the British royal family became a global brand](https://www.theatlantic.com/international/archive/2015/10/british-royal-monarchy-queen-elizabeth/411388/)

The year of her birth, 1926, was a turbulent one; a general strike broke out before she was two weeks old, and became the largest [industrial dispute](https://www.nationalarchives.gov.uk/cabinetpapers/alevelstudies/the-general-strike.htm) in British history. Then came the Great Depression, bringing unemployment and poverty to millions. Thousands of workers joined “[hunger marches](https://www.bbc.co.uk/bitesize/guides/z86vxfr/revision/3)” around the country. The world was already moving in new directions that the British monarchy had to follow: Before Elizabeth was a year old, her parents left her behind to sail to Australia for a ceremony recognizing its new capital, Canberra. On their return, the HMS Renown brought back three tons of presents for the little princess, including 20 live parrots. (The toys were given to children’s hospitals. The fate of the parrots is unknown.)

She never went to school; instead, she was tutored by governesses at Windsor Castle and then Buckingham Palace. That left her with an odd, patchwork education, one that owed more to the 18th century than the 20th—art, music, horse-riding, drawing, Latin, French—all overseen by her mother, the Duchess of York. “When, for example, it became apparent that Princess Elizabeth would never progress beyond the simplest elements of mathematics, it did not worry the Duchess at all,” records Dermot Morrah, Arundel Herald Extraordinary, in his 1958 book, *The Work of the Queen*.

Princess Elizabeth’s life changed in 1936, “the year of the three kings,” which was also the year that the Nazis held an Olympic Games in Berlin and the Spanish Civil War began. In Britain, George V died in January. The man she knew as “Uncle David” took the throne as Edward VIII, and then abdicated within months to marry a twice-divorced American, Wallis Simpson. That left Elizabeth’s shy, stuttering father, who adopted the regnal name George VI, to take control of a battered institution at a time of global instability. Elizabeth was present at his coronation, wearing a long train of purple velvet, alongside Margaret.

The outbreak of the Second World War prompted Elizabeth’s first broadcast appearance: a [radio address](https://www.royal.uk/wartime-broadcast-1940) to children who were in danger or separated from their parents. “We children at home are full of cheerfulness and courage,” she told the nation. “We know, every one of us, that in the end all will be well.” The King and Queen had rejected the suggestion that the princesses should be safely packed off to Canada, although they did send them to the quieter town of Windsor. The royal couple kept working at Buckingham Palace, which was bombed [several times](https://www.iwm.org.uk/history/what-the-royal-family-did-during-the-second-world-war).

The war meant that her adolescence was marked by seclusion and sacrifice, rather than debutante balls and dances. One of her few indulgences came on V-E Day, when the Allies declared victory in Europe. Elizabeth and Margaret walked down the road outside Buckingham Palace with only a young officer for company, and were entirely unrecognized. “Poor darlings,” their father wrote in his diary that night. “They have never had any fun yet.”

Once the conflict was over, George VI’s poor health meant that the young Elizabeth quickly assumed royal responsibilities. She toured southern Africa with her parents in the spring of 1947, and married Philip Mountbatten, another great-great-grandchild of Queen Victoria, in November that year. (Their marriage lasted 73 years, until his death in April 2021.) Their first child, Charles, was born the following year, and three more followed: Anne, Andrew, and Edward. Princess Elizabeth was in Kenya in February 1952 when she received the news of her father’s death. She opened Parliament for the first time in November and gave her first broadcast as Queen that Christmas.

The Queen’s early life became part of her mythology. Her father was a reluctant king; she proved a dutiful queen. She provided a personal link to Britain’s proudest moment, still referenced by politicians today, as the country that stood alone against Hitler at the start of the Second World War. That conflict once provided a powerful story to Europe of the dangers of totalitarianism and the necessity of liberal democracy. With every veteran and survivor who dies, it passes a little further into history, and its lessons fade from memory.

Elizabeth’s wartime upbringing instilled a sense of duty that was evident throughout her life. Well into her 90s, she was still carrying out nearly [300 engagements](https://www.macleans.ca/royalty/2018-royal-work-statistics-whos-been-busy-whos-been-busier-congrats-your-maj/) a year, opening hospitals and hosting garden parties. By that point, because of her longevity and reluctance to give interviews, she was at once famous and unknown. In 2016, a tabloid newspaper suggested that she [backed Brexit](https://www.thesun.co.uk/news/1078504/revealed-queen-backs-brexit-as-alleged-eu-bust-up-with-ex-deputy-pm-emerges/), but who knows? The most she [said](https://www.theguardian.com/politics/2014/sep/14/scottish-independence-queen-remark-welcomed-no-vote) about the possibility of Scottish independence was that the country should “think very carefully about the future” when voting in the 2014 referendum. (David Cameron, then prime minister, was later [overheard](https://www.bbc.co.uk/news/uk-politics-29335028) on a hot mic claiming that she “purred down the line” when he told her the union was safe.) We know a little about the weekly audiences she held with British prime ministers—from Winston Churchill to Liz Truss, who took office just this week—although she treated them more as listening exercises than opportunities to hold forth. When Labour Prime Minister James Callaghan asked her for advice in the 1970s, she replied: “That’s for you to decide. That is what you are paid for.”

This strategic ambiguity is now the default mode of European royals. It is a straitjacket, voluntarily entered, and for some it is hard to bear. Rejecting its strictures was a large part of why Prince Harry moved to California and gave up his royal status; he wanted to speak out—whether against the media’s treatment of his wife, Meghan, or on his favored topics of animal conservation, racial justice, and veterans’ affairs. Harry might have found neutrality suffocating, but the same force allowed the Queen to become a symbol. Monarchy offers something above politics, perhaps closer to religion. At the end of the 1998 film *Elizabeth*, the Protestant Elizabeth Tudor renounces her lover, Lord Robert, and consciously remakes herself as the “Virgin Queen,” a living substitute for Mary and the other icons of the Catholic Church that she has asked her subjects to renounce. “Observe, Lord Burghley,” she tells the court, appearing before them for the first time in white lead paint. “I am married to England.”

[Read: *The Crown* takes the shine off Queen Elizabeth’s reign](https://www.theatlantic.com/culture/archive/2020/11/crown-netflix-season-4-review/617066/)

The second Elizabeth accomplished something equally impressive, just as the world lost its deference for elites. Most celebrities attract fans who are desperate to speak to them, be with them, be noticed by them. The Queen commanded another type of respect. “I had expected to see people pushing themselves into the queen’s path, but the opposite was true,” the author Hilary Mantel once [wrote](https://www.lrb.co.uk/the-paper/v35/n04/hilary-mantel/royal-bodies) after attending a reception at Buckingham Palace. “The queen walked through the reception areas at an even pace, hoping to meet someone, and you would see a set of guests, as if swept by the tide, parting before her or welling ahead of her into the next room.” The guests concentrated on the paintings, feigning interest in Vermeer, “at the expense of the enigma moving among us, smiling with gallant determination.”

The new king cannot hope to replicate this feeling—the intense desire that people had for Elizabeth II to remain an icon, not a human being. We know too much about Charles, such as his toxic relationship with Diana and the [erotic phone call](https://www.esquire.com/uk/culture/a34736481/tampongate-scandal-the-crown/) with Camilla that veered into a chat about heavy traffic on the roads. We know that an aide once squeezed his toothpaste for him, and that he received [1 million euros in cash](https://www.theguardian.com/uk-news/2022/jun/26/prince-charles-calls-for-investigations-into-cash-in-bags-controversy) from a Qatari businessman, stuffed into a suitcase. We know that he intervened in planning decisions, pushing his favored architectural styles, and that he bombarded government ministers with strong opinions in what became known as the “[black spider memos](https://www.theguardian.com/uk-news/2015/may/13/prince-charles-black-spider-memos-lobbying-ministers-tony-blair),” after his terrible handwriting.

The British press has been notably harder on Charles than it ever was on his mother, and the royal family has had to learn new tactics to deal with the modern media. (The Queen Mother’s unofficial [motto](https://www.newsweek.com/royal-family-prince-william-complain-explain-motto-queen-elizabeth-1692861) still rules, though: “Never complain, never explain.”) Even if he lives as long as his mother, the new king will have a comparatively short time to shape the royal family in his own image. He will have to deal with rising anti-Commonwealth sentiment in the Caribbean—Barbados became a republic in 2021, in a ceremony attended by Charles, then Prince of Wales, and [Rihanna](https://www.bbc.co.uk/news/world-latin-america-59470843), representing old and new ideas of royalty—and perhaps a fresh referendum on the monarchy in [Australia](https://www.smh.com.au/politics/federal/support-for-republic-is-strong-enough-to-win-approval-in-bigger-states-poll-20220123-p59qiv.html). He must address the fallout from the unhappy departure of Harry and Meghan to California, and the accusations of racism they made against the family. His other son, William, can help: He reluctantly accepts press intrusion as the price of the job, regularly releasing sweet pictures of their children to the media, and is more at ease with modern life generally. (When he moved to Windsor in August, the papers breathlessly [reported](https://www.marieclaire.co.uk/royal-news/will-and-kate-live-in-staff-783822) that he and his wife, Kate, would have no live-in servants.) Gentle, unthreatening evolution is the promise of constitutional monarchy.

“The conception of monarchy as a way of life is not easy to explain to those who are unaccustomed to it,” Morrah wrote in 1958, just six years into Elizabeth II’s reign. “To peoples whose social system and patriotic tradition are founded upon revolt against a distant or authoritarian king—to the Americans and the French, for example—it is apt to seem a paradox. Such as these are inclined to suppose that the British people only continue to tolerate their ancient monarchy because its real content has been emptied out of it by political progress.” But this was not true, Morrah argued. The British monarchy is one of the few institutions in history to have voluntarily ceded power, whether it be Charles II accepting the existence of Parliament or Elizabeth II paying income tax. Moving to a realm beyond politics has only made it more special. “Elizabeth II is just as fully a queen as ever was Elizabeth I, though without a tithe \[tenth\] of her predecessor’s personal authority,” Morrah wrote. “She is Queen not because she governs England but because England would not be itself without her.”

“I know I am but mortal,” Elizabeth I often told her courtiers, as they worried about the succession. Elizabeth II knew that too, and approached her death with her usual unsentimental efficiency. The funeral guest list is long since decided. The choreography of the next coronation has been rehearsed. Some dukes are dusting off their coronets as we speak. The Queen is dead; long live the King. The world must now discover, after a reign that lasted seven decades, what England, and Britain, is without her.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`