---

Tag: ["🕴️", "Society", "Party"]
Date: 2022-07-17
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-07-17
Link: https://www.bonappetit.com/story/dinner-party-history
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-07-17]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheSurprisingEvolutionofDinnerPartiesNSave

&emsp;

# The Surprising Evolution of Dinner Parties

Setting an intention for the meal creates comfort for guests and hosts alike, says Priya Parker, author of *The Art of Gathering: How We Meet and Why It Matters*. “‘Purpose’ is just a different way of saying, ‘What is the need around which I want to bring people together?’” she says. Maybe it’s to welcome a new friend to the neighborhood, celebrate an accomplishment, try a new recipe, or mark a community ritual together. (For a few years, I had a huge party every summer, the only goal of which was to eat a giant Low Country boil, with our hands, in the heat.)

Defining a purpose for a dinner party may feel a little high-strung, too much like sending out a meeting agenda. But Parker thinks of it differently. A purpose “allows people some amount of shared context, a shared story, a shared way of knowing what to talk about,” she says. It allows people to connect in a meaningful way, and the added context helps guests settle into the evening and enjoy the company of others. It’s what my friend Carey accomplished so well with Soup.

That’s not to say the food doesn’t matter. The ultimate comfort of a dinner party is that everyone knows the intention will be backdropped by a central activity: eating dinner. Without that cohesive element, everything goes adrift, as famously demonstrated in the “Dinner Party” episode of *The Office,* which becomes a horror story as the guests wait, and wait, and wait for the promised osso bucco.

Different home cooks set their own ground rules based on what they personally find comforting. Jeff Chu, an author and journalist who also writes the [food-rich newsletter “Notes of a Make-Believe Farmer](https://jeffchu.substack.com/),” draws on his family’s Chinese heritage when he brings friends around the table, which means serving every meal family-style. “That’s not just about Chinese culture and tradition, though that’s a part of it,” he says. “It also creates a sense of belonging, because it gives people agency. If you hate asparagus, you don’t have to take asparagus, it’s not pre-plated for you, you’re not forced to push it to the side or worry about how it’s going to look.”

Similarly, Charles Hunter III—a personal chef and recipe developer who writes [The Salted Table](https://thesaltedtable.com/) blog—leans on his memories of Southern family cooking when he hosts dinners. “I conjure inspiration from the Sunday suppers we had, which were ritualistic in our family,” he says, who all met up regularly at his great-grandmother’s duplex. Hunter now creates occasional pop-up dinner parties in addition to his own entertaining, and the goal is to make people feel like they’re at those Sunday suppers, even if they’ve never been. That means abundance and familiarity. “I want to evoke that feeling, that vibe, of there being plenty of food for people to choose from,” he says. “The comfort of eating things that feel familiar, even if they’re different.”

Writing my book during the pandemic allowed me to conjure some of those fuzzy dinner party feelings. I could imagine sitting late into the night at Maya Angelou’s table, picking the crumbs off plates of Edna Lewis’s peach crumble, drinking Hannah Arendt’s martinis, listening to Ella Baker’s stories, and stroking Agnes Varda’s finicky tabby cat.

Yet there’s no substitute for the real thing. And as we tentatively begin to venture out again, seeking comfort and belonging, there may be no better salve than a dinner party—a real one, this time. Something simple, filled with purpose and context, and structured around low-key formalities that create freedom and relief for the attendees. For Chu, that process has been profound. “My goal,” he says, “is just that whoever’s around the table will love being with each other.”

*Alissa Wilkinson is a senior culture reporter at Vox and author of* *‘Salty: Lessons on Eating, Drinking, and Living From Revolutionary Women,’ out June 28 from Broadleaf Books.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`