---

Tag: ["Economy", "🇺🇸", "Retail", "👨🏾‍🦱"]
Date: 2022-08-14
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-08-14
Link: https://www.texasmonthly.com/travel/slim-pickins-first-black-owned-outdoors-retailer-in-the-country/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-08-17]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheUnlikelyRiseofSlimPickinsNSave

&emsp;

# The Unlikely Rise of Slim Pickins, the First Black-Owned Outdoors Retailer in the Country

A nighttime stroll through downtown Stephenville evokes a certain small-town Texas vibe. All around the square, string lights illuminate weathered brick storefronts. The Erath County courthouse, with its thick limestone walls and Romanesque arched windows, was completed in 1892. Its pointed clock tower remains one of the tallest structures around. On the courthouse lawn is a Confederate memorial, dedicated in 2001, that pays tribute to the more than six hundred soldiers who now “rest beneath the rich soil of Erath County.” Nearby, on a corner of the square, stands a life-size statue of a dairy cow. The black-and-white Holstein, erected in 1972 and known locally as Moo-La, is a nod to the county’s state-leading dairy industry. The fire department has been known to hose her down, and she’s sometimes costumed in relevant attire: a flower necklace for the annual Moo-La Fest, a cloth mask at the height of the pandemic. 

The town lies seventy miles southwest of Fort Worth and is home to Tarleton State University. The school, which has 14,000 students, has claimed 37 championships at the College National Finals Rodeo. The best ropers and riders often stick around after graduation. More pro rodeo cowgirls and cowboys reside in Stephenville, population 20,897, than anywhere else, giving the town a solid claim to the title Cowboy Capital of the World.

Across the street from the courthouse, a bright orange awning draws attention to a vintage Rexall Drugs sign. The long-gone pharmacy once sold various feel-good remedies, including a tonic containing alcohol and cod-liver oil. Today the space is occupied by an outdoors store called [Slim Pickins Outfitters](https://slimpickinsoutfitters.com/). The owner, Jahmicah Dawes, is the son of a Jamaican immigrant father and a Miami-raised mother. He’s a big guy, six foot one, with an easy smile and a contagious laugh. 

One recent evening, Dawes, wearing a Slim Pickins–branded beanie over his short dreadlocks and gray wool socks beneath his mustard-yellow sandals, gave me a tour of his shop. A record player spun an album by country singer Charley Crockett, who crooned about hard times. Slim Pickins caters primarily to adventurous types, such as hikers and climbers, but it’s far from a standard camping store. Dawes’s personal touches are evident everywhere: Patagonia T-shirts and jackets hang from walls lined with reclaimed wood and corrugated steel. Cast-iron pipes support shelves displaying high-end Osprey packs. A repurposed 1950s refrigerator, its door ajar, showcases running shoes made by the Swiss brand On. Hats and mugs feature the silhouette of Bill Murray—not the actor but the Dawes family’s floppy-eared basset hound, who is also the shop’s mascot. His image, Dawes said, “outsells the Patagonia stuff.” 

Dawes started the shop in 2017 with his wife, Heather, in hopes of building a community of like-minded enthusiasts of natural spaces, what he would come to call the “Slim Pickins tribe.” At the back of the shop, the couple created a studio for various classes: all-abilities yoga and hunting-certification courses were among the offerings. A weekly bike ride began at the shop and rolled along Stephenville’s Bosque River Trail before finishing at the farmers’ market on the square. Heather’s dad, a Baptist preacher, sometimes joined. It wasn’t unusual for Dawes to spend hours listening to the life story of a drop-in customer.

For the first few years, Slim Pickins grew modestly. But like thousands of other small businesses, it struggled to stay afloat during the early days of the COVID-19 pandemic. 

Then everything changed in February 2021, when the [Outbound Collective](https://www.theoutbound.com/), an online hub for outdoorsy types, released a short film touting Dawes as the only Black owner of an outdoors retailer in the country. The video made Dawes something of a celebrity in the outdoors world. Slim Pickins–branded clothing gained a certain cachet, and this February, the outdoor-gear chain Public Lands, which is owned by Dick’s Sporting Goods, began carrying a line of Slim Pickins merch. 

All of this led to one significant measure of success. “Our doors are still open,” Dawes said. But the boom in sales also rang a little hollow. He and Heather began to reconsider what real success might look like. They decided to use their newfound fame to help diversify participation in the outdoors and within the outdoors industry. 

According to a 2018 study published by the conservation organization George Wright Society, a mere 2 percent of visitors to national parks are African American. By comparison, African Americans made up about 13 percent of the U.S. population that year. In Texas, data remains limited, but a 2009 study from Sam Houston State University and the Parks and Wildlife Department found that 1 percent of state park visitors identified as Black. Minority groups as a whole accounted for 15 percent of state park visitors, versus 46 percent of the state’s total population. More recently, a 2016 study of Cedar Hill State Park, a popular escape southwest of Dallas, showed that while roughly half the surrounding community was African American, only 11 percent of the park’s visitors identified as such.

Growing up in Wylie, near Dallas, Dawes wasn’t active in many traditional outdoor activities. It wasn’t until later, while in college at Tarleton, that he took a transformative road trip across the Southwest. One day, he went hiking at Organ Pipe Cactus National Monument, looked out across the vast Arizona desert, and was hooked. 

Part of Dawes’s charm comes from his earnest excitement for learning more about the outdoors, something I would experience firsthand the day after visiting his shop. He took me camping near his home, and in a meadow made ocher by the morning light, we discovered how not to boil water in the wild. 

![Slim-Pickins-Jahmicah-Dawes-Stephenville-fishing-catch](https://img.texasmonthly.com/2022/08/Slim-Pickins-Jahmicah-Dawes-Stephenville-fishing-catch.jpg?auto=compress&crop=faces&fit=scale&fm=pjpg&h=1024&ixlib=php-1.2.1&q=45&w=819&wpsize=large)

Dawes fishing near Strawn on July 25, 2022.Photograph by Arturo Olmos

Dawes and I, along with his older brother, Jahdai, and his close friend Ben Tabor, were in the Palo Pinto Mountains, the rugged hills that rise alongside State Highway 16 about fifty miles northwest of Stephenville. Dawes had hauled boxes of new gear to the campsite for us to test, and most of the products—including solar-battery-powered lights and campfire cooking utensils—had worked as advertised the previous evening as we sat round a roaring fire, swapping stories.

But this morning, with the fire kicked back to life, we were craving coffee and carbs. Dawes looked up from an instruction manual and assured us the device he was fiddling with, from a not-to-be-named manufacturer, could boil water using just grass and twigs as fuel. An hour passed. We watched an instructional YouTube video. No luck. 

Tabor, a fly-fishing guide who leads week-long floats on rivers all across the state, stood up and set his cast-iron kettle right down in the campfire’s licking flames. A few minutes later, he poured us steaming cowboy coffee—the grounds thrown right into the kettle, a splash of cold water added at the end to make them settle. He gave us a look, like, *Cute toy, boys*. 

While we sipped coffee, Dawes ruminated on books that have inspired him, such as *The Adventure Gap* and *Black Faces, White Spaces,* which chronicle the history and causes of segregation in the outdoors. “For the longest time, people of color, we were on this land first, or we were brought here to cultivate the land, and there was always this connection. We were just never given ownership. And if we were, we were constantly reminded that it could be taken away like *that*,” he said, snapping his fingers. “You’re warned by your great-aunts, your grandparents, ‘Don’t go in the woods—bad things happen in the woods. Don’t go over there where those white people are enjoying themselves.’ ” 

![The Dawes family at their home.](https://img.texasmonthly.com/2022/08/Slim-Pickins-Jahmicah-Dawes-Stephenville-family-wife-Heather.jpg?auto=compress&crop=faces&fit=scale&fm=pjpg&h=640&ixlib=php-1.2.1&q=45&w=1024&wpsize=large)

The Dawes family at their home.Photograph by Arturo Olmos

Then the civil rights era arrived, and, Dawes said, “there is better  
opportunity—not equal, better—and you can start working in the city, in offices. And it’s like, my family suffered too long, too hard, for me to go out and frolic in the woods.” Along the way, he said, the history of many influential figures, such as the Buffalo Soldiers, who served as the first national park rangers, was lost. “Then, those same people, and descendants of those people, weren’t even allowed in national parks anymore. Now, when I think ‘leisure,’ when I think ‘activity,’ when I think ‘relaxation,’ I’m going to go think of a million other things to do before I go hiking, before I go fly-fishing.” 

As a kid, Dawes was on a basketball team and played the cymbals in his high school marching band. He also loved working with animals. He raised hogs and judged horses through his school’s Future Farmers of America program. Every year his dad, Locksley Dawes, would take him to the stock show in Wylie and buy him a book. Invariably, he would get one on horses, dreaming of someday becoming a horse trainer. 

Locksley was a high school teacher who worked as a massage therapist on the side. He once took Dawes to an expo in Dallas focused on Black entrepreneurs. There, Dawes met athletes and performers who were also business owners, including Dallas Cowboys cornerback Deion Sanders. 

When it came time to go to college, Dawes settled on Tarleton State because of the school’s well-regarded equine science program. While there, he worked at Upward Bound, a college-readiness program for disadvantaged kids, and helped lead a campus ministry, where he met Heather. She’d grown up in tiny Strawn, in the Palo Pinto Mountains, and graduated at the top of her twelve-student high school class.

Dawes ended up studying at Tarleton for eight years, which he attributes to his wide-ranging curiosity and, more frankly, a lack of focus. “I never really followed a prescribed course of study,” he explained. He’d be registering for his animal-science classes when Introduction to Theater would catch his eye. “Well, if I don’t take it now,” he figured, “when am I going to do it?” 

One day, an equine science professor named Don Henneke—“an old cowboy,” Dawes said—sat him down and told him, “You’re book smart, but there’s a problem. You’ve never owned a horse.” Dawes considered what else he might study, and he thought about his grandmother, who’d been a seamstress and home economics teacher. As a kid, he’d promised her he would learn to sew. He signed up for an introductory sewing class, which kicked off a fascination with textiles. 

He began scouring thrift shops and ran a clothing retailer out of his dorm room, selling his finds: retro collegiate jackets, quirky caps, faded Levi’s. He called his pop-up Slim Pickins Vintage, an homage to his grandpa Curly, who was known as a sharp dresser, despite what some family members called the “slim pickings available for big guys like us.” 

After graduating in 2012, Dawes worked a series of jobs, including at a sneaker shop and a national clothing chain, where he considered going into corporate management. After getting married, in 2014, he and Heather planned to move to a bigger city—somewhere with more opportunity and greater diversity (a place where, for example, people might not assume Dawes was a college athlete). But other dreams took hold instead.  

The evolution of his business aspirations, from running a clothing company to owning an outdoors outfitter, started on a whim. Dawes and some buddies were headed to Fort Worth to stock up on gear for upcoming mission trips to places as far-flung as the rain forests of Venezuela. They started kicking around an idea: “If someone opened a gear shop in Stephenville, they’d kill.” 

One day after that, driving with Heather, Dawes brought up the concept in earnest. “Okay,” Heather told him, “but when this fails, it’s time for us to get out of Stephenville.” 

He attended an industry show in Austin and met Koby Crooks, a local rep for several major outdoors brands, including Osprey. “Every few years, a young person approaches me about opening up a store in a college town with a redeveloping downtown,” Crooks told me. “And generally they do pretty well.” 

Dawes presented a business plan to local investors and started scouring garage and estate sales for design inspiration. He once came home with a set of lacquered wooden paddles. Heather looked askance at him and asked, “Why’d you buy those?” 

“For my shop,” he told her.  

“But you don’t own a shop,” she reminded him.  

Heather helped him turn Slim Pickins into a reality. The couple built the business on their hands and knees, alongside friends and family, scraping and peeling back decades of grime from the pharmacy’s old floor. Dawes remembers the tattered prescriptions they found, “lots for opium.” They stuck them in a frame alongside the store’s business license. 

> Though the outdoors industry in general boomed during the pandemic, small shops like Slim Pickins often couldn’t stock popular items because of supply-chain issues.

The shop attracted Tarleton students as well as locals seeking to explore the nearby Brazos River and Palo Pinto Mountains. In 2017 the couple had the first of their two boys. October 2019 brought more good news: Slim Pickins was named one of fifteen “cool shops” in the U.S. by the *Outside Business Journal*. 

Around this time, Dawes and Heather decided to promote Slim Pickins as the first Black-owned gear shop in the U.S. Dawes admits he wasn’t certain the claim was true. “Oh, I was prepared to publicly apologize,” he said. “I had the whole thing scripted in my head.” But no one stepped forward. 

When the pandemic started, Slim Pickins was forced to close temporarily. Even after the store reopened, things were slow. Tarleton had shifted to remote learning, so there were few college kids around, a blow to local businesses. And though the outdoors industry in general boomed during the pandemic, small shops like Slim Pickins often couldn’t stock popular items because of supply-chain issues. 

Then came the murder of George Floyd. The couple discussed how they and their business could support the racial justice movement that followed. They knew how explosive racial tensions in their community could become. While Dawes was at Tarleton, a group of mostly white students had thrown a Martin Luther King Jr. Day party and worn outfits that propagated racist tropes. One dressed as Aunt Jemima; another donned a T-shirt that read “I Love Chicken.” Facebook images of the event made national news, and the school opened an investigation. “We have to determine, is this a violation of university rules or is it free speech?” Wanda Mercer, then the vice president of student life, told the press. In response, Klan members congregated downtown, calling Tarleton’s administrators “spineless.” 

More than a decade had passed, but the incident still felt fresh in Dawes’s memory during the summer of 2020. Slim Pickins was already struggling. Would speaking out now cost the Daweses their livelihood? “We had tense conversations,” Heather said. 

![Inside Slim Pickins.](https://img.texasmonthly.com/2022/08/Slim-Pickins-Jahmicah-Dawes-Stephenville-store-interior.jpg?auto=compress&crop=faces&fit=scale&fm=pjpg&h=640&ixlib=php-1.2.1&q=45&w=1024&wpsize=large)

Inside Slim Pickins.Photograph by Arturo Olmos

They decided it was worth the risk. Dawes helped organize a protest, and a thousand participants streamed through Stephenville in the summer heat, holding signs aloft. “It was crazy surprising,” he said. “Some of that support came from outside Stephenville, people in Dallas and Fort Worth and Arlington. But there were also a lot of local young people—kids in junior high, high school, and college—whose parents and grandparents came out and walked with them.” 

Ahead of the protest, Dawes, along with other local Black leaders, convened with police to discuss race and law enforcement in Stephenville and address concerns by some in the community that the protests would devolve into riots. Following those conversations, many local officers decided to march alongside the protesters. His discussions with cops were “transformative conversations I never thought I’d be able to have,” he said. “That meant a lot to me—and also was difficult to reconcile in my mind.” 

Dawes’s distrust of the criminal justice system runs deep. His brother Jahdai had been arrested during his senior year at Howard University because he “fit the description” of a suspected burglar. The charges were later dropped. 

When Dawes was in high school, a white woman, a massage client of his father’s, accused Locksley of sexual assault. Locksley was arrested and charged with one count of sexual assault, as well as three counts of attempted sexual assault, a lesser charge. He and his family have always maintained his innocence, and he fought the charges for three years. One charge of attempted sexual assault was ultimately dropped; the other three were reduced from felonies to misdemeanors. He was required to pay a small fine. 

But Locksley was punished in other ways. The State Board for Educator Certification revoked his teaching license not long after the trial. Dawes said the jobs his dad got were different after that. Dawes helped him deliver newspapers and clean up HUD homes where residents were living in poverty. “No work is beneath you,” Locksley would tell him. The teenage Dawes wondered why his dad didn’t just give up and move away, start fresh elsewhere. “But that’s not my dad,” Dawes said. “And I’m grateful for it.”

In hindsight, he said, that experience was the most formative of his youth, and his dad’s resolve informed his decision to stay in Stephenville when things got tough, and to focus Slim Pickins’ mission around race in an area “where racism is blatant and out in the open,” he told me. “That’s why we’re here.” But his family’s trauma also haunted him. He felt vulnerable even when his business was doing well. “I’m terrified,” he said, “because it could be taken away.”

Throughout the summer of 2020, Dawes would look at his young sons and wonder, *How am I going to keep them safe?* Stress mounted. The shop continued to struggle. To make payroll, Dawes took night shifts at Home Depot and H-E-B, stocking shelves. Heather, who at the time ran a nonprofit pregnancy support clinic, found herself looking around their home, thinking, *Okay, what can we sell?* When Dawes fell asleep driving home from an evening shift, Heather knew he needed help. At a mental health check, Dawes was diagnosed with depression. 

> These days, people travel from across the state, even across the country, to meet the Daweses and their staff.

The couple reached out to Crooks about selling their business, but he asked them to hold on a little longer. He connected them with a PR firm, which called up the Outbound Collective. That group often produces films highlighting diversity in the outdoors. A few months later, a video production crew arrived in Stephenville. 

The fifteen-minute film, titled simply “[Slim Pickins](https://www.youtube.com/watch?v=DHnd2aj61G8),” premiered on YouTube in February 2021 and quickly racked up 20,000 views. The Outbound Collective encouraged Dawes and Heather to set up a GoFundMe page, which received more than four thousand donations from as far away as New Zealand. The donations might’ve kept coming, but after hitting their goal of $172,000, they turned off the fundraiser. They used the money to buy out their investors so they could become sole owners of the shop. 

Slim Pickins’ online following increased exponentially after the film. A photo of the Dawes family, on their front porch with Bill Murray, was posted to Instagram’s official account. It got nearly half a million likes. And at the 2021 national Outdoor Retailer conference in Denver, Slim Pickins was named Retailer of the Year. 

Big-name brands came calling. Did the shop need an overland camping trailer? Would Slim Pickins like to sell the world’s best bikes? How about a partnership with Union LA for the release of the Air Jordan 4 Tent and Trail line of athletic shoes? 

Business was, for the time being, steady again. 

The couple also looked for ways to directly advance Slim Pickins’ diversity mission. Dawes moderated a panel at a summit organized by the nonprofit Outdoors for All. He was also invited to serve on a diversity advisory group called Together Outdoors, for which he helped develop educational materials on a range of topics, including how to recruit, hire, and support employees from different backgrounds. 

The results of these efforts have been mixed, he told me. While many brands and organizations remain committed to “doing the work”—investing time and resources to make meaningful change, even if it initially hurts the bottom line—he felt others were engaged in a more performative show of support. “We’ve had discussions on the committee about what real change looks like, how quickly we should expect it, and if change doesn’t occur, what’s the recourse?” Dawes said. “I’m like, when brands and organizations are posting online about their support of diversifying the outdoors but not committing actual resources to the effort, calling them out is not shaming. It’s providing accountability.” 

Today Slim Pickins sells gear supporting organizations such as [Black Outside Inc.](https://www.blackoutside.org/), a San Antonio nonprofit that connects Black youth with culturally relevant outdoor experiences. (Meaning you don’t need to wear performance gear or participate in rock climbing or hiking to enjoy the outdoors. Grilling out in a park, or however you best connect with nature, counts too.) Dawes is also proud that there are now two other Black-owned outdoors gear shops in the U.S.: Wheelzup Adventures, in Cumberland, Maryland, and Intrinsic Provisions, in Hingham, Massachusetts. Dawes and Heather often connect with both shops’ owners to share stories of successes and failures.

These days, people travel from across the state, even across the country, to meet the Daweses and their staff. One such person was Caziah Franklin, a 21-year-old college student and the son of Kirk Franklin, the Dallas-based Grammy-winning gospel musician. Caziah, an avid climber and cyclist, began researching Black history following the murder of Floyd, learning why so few people of color participate in outdoor sports. He then started looking around Texas for those pioneering change. He found Slim Pickins, sent the shop an Instagram message, and headed to Stephenville. When he pulled up to the store, he spotted Dawes wearing Topo Designs clothing with “the dopest sneakers I’ve ever seen. It was so cool to see this Black guy inhabit both cultures and not be afraid to clash. Like, ‘No, I can be Black and granola at the same time.’ ” For the better part of the day, they sat at the back of the shop and talked. They’ve since become close friends. 

Of course, Dawes still has the actual business to worry about, and success isn’t guaranteed, despite Slim Pickins’ fame. “We’re not where we need to be,” he told me. 

But he’s hoping he’ll get some help from the verdant hills, limestone bluffs, and sandstone-lined creeks where we’d gone camping together. They’re all part of [Palo Pinto Mountains State Park](https://tpwd.texas.gov/state-parks/palo-pinto-mountains), the first new state park in decades, tentatively scheduled to open to the public late next year. For the millions of Texans living in the Dallas–Fort Worth area, the five-thousand-acre park is no more than a couple of hours away. Parks and Wildlife anticipates 75,000 annual visitors. Heather and Dawes live just a few miles from the park entrance, in Heather’s hometown of Strawn, and are weighing how their business might best serve those explorers. 

One day, Dawes and I rumbled down a dirt road that leads to a boat ramp at Tucker Lake, the jewel of the park. We boarded a small flat-bottomed craft and began motoring up a narrowing creek, looking for carp. The water was murky from recent rains, and the only fish we saw burst from a shallow rapid and disappeared before we could cast. The cedar forest closed in on both sides. The sky was gray, the wind calm. Dawes looked off toward the cascading green ridges surrounding us, which he said reminded him of the Rockies in places like Gunnison, Colorado—revered spaces where Texans passionate about hiking or mountain biking or fly-fishing often escape to. “Why leave Texas,” he asked, “to live an outdoor lifestyle?”

*Ian Dille is a writer and producer based in Austin.*

*This article originally appeared in the September 2022 issue of* Texas Monthly *with the headline “Slim Pickins: An Underdog Saga.”* [*Subscribe today*](https://www.texasmonthly.com/subscribe/?ref=end-article)*.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`