---

dg-publish: true
Alias: [""]
Tag: ["Society", "🇺🇸", "WhiteHouse", "Vinyl"]
Date: 2022-05-15
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-05-15
Link: https://www.washingtonian.com/2022/05/03/the-untold-story-of-the-white-houses-weirdly-hip-record-collection/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-05-16]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheUntoldStoryoftheWhiteHouseRecordCollectionNSave

&emsp;

# The Untold Story of the White House’s Record Collection

Spin Room: John Chuldenko at the White House in 2010. Photograph by Aric Avelino.

**One of the perks of being Jimmy Carter’s grandson** is that you get to attend the family’s annual trip, a gathering for the whole extended Carter clan that’s organized by the former President and First Lady. John Chuldenko—whose stepfather is Carter’s son Jack—loves to attend these events, which might involve fishing in the Gulf of Mexico or lounging on a beach in Panama. Much of the time is passed just hanging out, chatting, exchanging old stories.

It was during one such sojourn that Chuldenko first heard about the record collection. His uncle Jeff was talking about an incident that happened during a White House party back during the Carter administration. Jeff—Jimmy Carter’s youngest son, who was in his twenties at the time—was hanging out upstairs in the residence with some friends, blasting a Rolling Stones album. Suddenly, the door flew open and there stood Rosalynn Carter and Second Lady Joan Mondale, who reacted to the music with—

“Wait, what do you mean there were records there?” Chuldenko wanted to know. “Where did you get *records*?”

Jeff explained that an official selection of LPs was kept in the residence. “So I’m like, ‘The White House has its own record collection?’ ” Chuldenko recalls. “ ‘Like, permanently?’ ” Jeff said he didn’t know anything more about it, and the conversation moved on. But when Chuldenko returned home to Los Angeles, he couldn’t let it go. “That started me down this rabbit hole,” he says.

Chuldenko is a creative guy with his hands in a lot of projects—a writer, director, and producer who works on everything from commercials to magazine articles to feature films. He’s also a big collector of vinyl. So when he heard about the possible existence of an official White House record library, he got excited. Maybe this could be a documentary film, he thought. But mostly, he was just eager to know more. He found a few brief articles about the collection online; otherwise, information was sparse. Did the White House ever really have such a thing? Which albums were in it? And was it still there?

So Chuldenko did what any good researcher would and contacted the library. Except in this case—another perk of being an ex-President’s grandson—the institution he reached out to was the [Jimmy Carter Presidential Library](https://www.jimmycarterlibrary.gov/). An archivist there passed along info for somebody in the White House curator’s office. Chuldenko sent off an email and soon got back an unpromising reply. “Basically the response was ‘Yeah, I don’t really know what you’re talking about, but we’ll do some digging.’ ”

Chuldenko figured that might be the last he heard from them, but eventually he received another email:

“Dear John: Yes, we do have a record collection stored at a secure offsite facility. Because it’s secure, I cannot pass along the exact location of where the records are being stored.”

That was it. “I must have read it seven times,” Chuldenko says. “I mean, at that point, all they had said was ‘We have it.’ It’s not ‘Hey, come see it.’ It was just: ‘It exists.’ ”

---

**In a way, there are actually two White House album collections.** The first was assembled in the early ’70s by the [Recording Industry Association of America](https://www.riaa.com/), the DC trade group that represents record companies. The American Booksellers Association had donated tomes for a White House book library, the thinking went, so why not a similar collection of music?

The White House was receptive, and the RIAA put together a team to select music from the worlds of classical, jazz, popular music, and so forth. Johnny Mercer was tapped to oversee the pop picks. In retrospect, this was an odd choice. The idea was to build a library that reflected American tastes in the post-Woodstock era. Mercer, meanwhile, was the “Moon River” guy—one of the all-time great songwriters, to be sure, but hardly the person to capture that era’s seismic musical achievements.

Mercer and his team did their best to nod toward more modern sounds—the first Doors LP and Elton John’s US debut made the cut—but their choices leaned heavily on easy listening: Lawrence Welk, Don Ho, Perry Como. Chuldenko likes to point out that there was the same number of Pat Boone albums as entries from the Beatles.

That first collection of more than 1,800 LPs was presented to the White House in 1973. But it’s the second volume, put together at the end of that decade, that’s most intriguing. Once again curated by the RIAA, it was intended to bring the record library up to date. This time, the selection process would be headed by John Hammond, a hugely influential figure who had signed Bob Dylan, Aretha Franklin, and Bruce Springsteen. Hammond enlisted experts to oversee each genre, including Modern Jazz Quartet pianist John Lewis, who was responsible for jazz, and Boston music critic Bob Blumenthal, who led the pop picks. “The idea of helping choose the pop records for the music library at the White House just seemed like a gas, an enormous amount of fun,” says Kit Rachlis, then music editor at the *Boston Phoenix*, who was one of Blumenthal’s advisers on the project. “Who wouldn’t want to do that?”

Things kicked off with a celebratory lunch at the White House hosted by Rosalynn Carter. Blumenthal recalls that he took the opportunity to feel out the President’s staff. “I remember having visions of putting some fairly transgressive stuff on the list,” he says. “There was an album by Randy Newman at the time called *Good Old Boys*, and there’s a song on there, ‘Rednecks,’ which is one of the greatest critiques of both Southern and Northern racism. I wanted to put that in. His staff person said, ‘Oh, the President loves that album.’ I thought, *Okay*! That sort of gave me license to make choices I thought would be a good, representative sampling rather than having to censor myself.”

The list was hashed out during sessions in a Manhattan conference room, and true to Blumenthal’s vision, the selection was decidedly more adventurous this time around: soul, punk, salsa, gospel, funk, disco, and more. There were obvious picks representing rock-and-roll’s history, with entries from the likes of Chuck Berry, Little Richard, and Elvis Presley. And popular tastes were well represented by artists such as Donna Summer, Fleetwood Mac, and Earth, Wind & Fire. Blumenthal pressed for a Latin-music section that had records from Beny Moré, Joe Bataan, and Johnny Pacheco, among others.

There were also plenty of left-field LPs—music whose inclusion, Rachlis says, offered “a certain kind of subversive joy.” Funkadelic’s *Hardcore Jollies* made the cut, as did *Never Mind the Bollocks*, *Here’s the Sex Pistols* and Captain Beefheart’s *Trout Mask Replica*. A Gil Scott-Heron compilation. Talking Heads’ *More Songs About Buildings and Food*. The Ramones’ *Rocket to Russia*. And this time around, there were no selections from Don Ho, although Barry Manilow’s *Greatest Hits* did lend an easy-listening note to the proceedings. (“I don’t know whether I would have included that if I were doing it today,” says Blumenthal.)

The second installment of the library was unveiled during a ceremony at the White House in early 1981, attended by the President and First Lady. At that point, the Carters were on their way out; Blumenthal remembers seeing moving trucks outside the residence. The collection was likely taken out of the White House not long thereafter and put into storage. Chuldenko thinks the Reagans were the ones who sent it away—perhaps even before the new LPs could be unpacked and added to the library. It’s not like Ron and Nancy were ever going to be rocking out to “Teenage Lobotomy.”

---

**Chuldenko was thrilled to learn that the music library was real**, but what he really wanted was to see it—and maybe actually listen to some of the records. Even an ex-President’s grandson can’t just walk into the White House, however, and anyway, the vinyl was socked away in that secret facility, which Chuldenko imagined looking like the vast government warehouse at the end of *Raiders of the Lost Ark*.

Undaunted, Chuldenko put in an official request to check out the collection, explaining that he was working on a documentary film. It took some time, but eventually the White House offered to dig the records out and give him access. So in December 2010, Chuldenko showed up at 1600 Pennsylvania Avenue with a film crew and a small group that included Blumenthal and Rachlis. He also brought a turntable and speakers.

After the group arrived, they were ushered into the White House screening room. And there, finally, was the collection: record-filled boxes stacked up in front of the movie screen. The LPs had been kept in their original sleeves, which were inserted into color-coded binders (light blue for pop, yellow for classical, etc.). Each was adorned with the presidential seal and a foil stamp that read WHITE HOUSE RECORD LIBRARY. The whole thing reeked of gravitas and respectability—except that inside a binder, rather than some speech delivered by FDR in the ’40s, you might find a mint-condition copy of *Macho Man* by the Village People.

What to play first? They agreed on Van Morrison’s *Astral Weeks*, a profound and meditative record that has a way of transforming any listening session into a spiritual experience. As those extraordinary opening Richard Davis bass notes floated from the speakers, President Obama was upstairs, busy running the country.

It was a surreal scene, but there were thousands of records to explore and documentary footage to shoot, so they just kept digging. “With every box, there was this new treasure inside,” Chuldenko recalls. “I knew what was in there on paper, but it’s different when you actually hold these records. They had never been played. It was like walking into a record store in 1979. They were absolutely pristine.”

At one point, they decided to listen to a politically charged punk-rock landmark: the Clash’s self-titled 1977 debut. “I’m so bo-o-ored with the U-S-A!” Joe Strummer snarled—a chorus that had almost certainly never rattled the walls of the presidential residence prior to that moment. “We put that on,” Chuldenko says, “and it was just like, ‘Oh, my gosh, I’m playing the Clash . . . in the White House!’ I mean, what an incredible protest record. And it’s not like I brought it myself. I am playing the *White House’s copy*.”

---

**Perhaps about now you’re wondering how you can watch this** intriguing documentary about the world’s most exclusive record collection. Well, you can’t. In the end, Chuldenko never did make the film; 12 years later, the footage remains unseen by the public. He wasn’t able to drum up the financing, he says, and he’s been busy with a long list of other projects.

But something happened at the end of that trip to the White House that has stuck with him all these years—a moving moment that has kept him invested. It came at the end of the visit, when a staffer arrived to politely suggest it was time to wrap up and three guys in overalls appeared with hand trucks. “They start packing up the boxes and carrying them away,” Chuldenko says. “And it’s kind of sad! I couldn’t help but think, ‘Wait a minute: These are going back into deep, dark storage—quite possibly never to be seen again. And I don’t *want* this to go away.’ That was when I was like, ‘We’ve got to do something.’ ” Ever since, Chuldenko has been playing around with an idea: He would love to somehow create a third installment of the library.

After all, the current collection is missing all of the crucial music that’s been released over the last four decades. “There is no rap or hip-hop in there,” says Chuldenko. “There’s no electronic music. There are no boy bands, no Madonna or Britney Spears. No Michael Jackson! I don’t know how you do a third volume and not put in \[Public Enemy’s\] *It Takes a Nation of Millions to Hold Us Back* or NWA. These are landmark records that helped to shape our culture.”

Recently, his idea has started to gain some momentum. The White House Historical Association contacted Chuldenko a few months ago, asking him if he’d write about the record library for its quarterly journal and do a short interview on its podcast, [*The 1600 Sessions*](https://www.whitehousehistory.org/1600-sessions). That got him thinking about the footage he’d shot and the research he’d done—and also about that sadness he’d felt when the collection was carted away.

Now he’s starting to work on his long-­gestating plan to do a new installment. Rather than assemble a physical library, though, Chuldenko is thinking this would be an extensive written playlist, which would be published as a book. One idea is to have prominent people contribute album picks. Chuldenko would then film them talking about their choices and incorporate that footage into his documentary—which could be released in conjunction with the book. The White House Historical Association actually published catalogs for the first two record collections (these long-out-of-print books now bring big money online), so the idea makes a lot of sense.

Plus it would be a blast to bring the collection into the 21st century. The White House record library “is a treasure, and people need to know about it,” Chuldenko says. “We *need* to update this. We’ve got a lot of catching up to do.”

*This article appears in the [May 2022](https://www.washingtonian.com/2022/04/22/april-2022-contents-page-the-hottest-neighborhoods-of-washingtons-real-estate-boom-2/) issue of Washingtonian.*  

![](https://www.washingtonian.com/wp-content/uploads/2019/06/19054_Editorial_Head_Shots_1971-copy-e1560173932533-1536x1536.jpg "19054_Editorial_Head_Shots_1971 copy - Washingtonian")

Politics and Culture Editor

A DC native, Rob Brunner moved back to the city in 2017 to join *Washingtonian*. Previously, he was an editor and writer at *Fast Company* and other publications. He has also written for the *New York Times Magazine*, *New York*, and *Rolling Stone*, among others. He lives with his family in Chevy Chase DC.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`