---

Alias: [""]
Tag: ["Science", "🩺", "🦠", "Immunity"]
Date: 2022-03-12
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-12
Link: https://www.bbc.com/future/article/20220210-the-cells-that-can-give-you-super-immunity
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-03-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-Thecellsthatcangiveyousuper-immunityNSave

&emsp;

# The cells that can give you super-immunity

The cells that can give you super-immunity

(Image credit: Alamy)

![B cells under the microscope (Credit: Alamy)](https://ychef.files.bbci.co.uk/976x549/p0bnf88c.jpg "B cells under the microscope (Credit: Alamy)")

Memory B cells were discovered more than half a century ago. But scientists are just beginning to understand the crucial role they play in protecting people from serious illness.

I

In October 2020, a team of virologists at the Rockefeller University in New York [embarked on a year-long project](https://doi.org/10.1038%2Fs41586-021-04005-0) to try and anticipate which dangerous forms of Covid-19 might emerge in future.

While the spectre of new variants was yet to preoccupy the minds of political leaders and citizens around the globe, scientists were keenly aware that Covid-19 would almost certainly mutate in ways that could make it more infectious and virulent.

The aim of Rockefeller's scientists was to create an artificial version of the Covid-19 spike protein – the protein the virus uses to penetrate our cells – that could evade all known types of protective antibodies that had been found in the blood of Covid-19 survivors.

Over the next 12 months, they played around with different combinations of mutations on the surface of the spike protein until they found a set of 20 which appeared to make it particularly resilient to anything the immune system might be able to throw at it. To test this lab-grown "Frankenspike" out, they inserted it into what virologists call a pseudotype virus, one which has been engineered so it does not have enough genetic material to replicate, allowing scientists to tweak it and understand how it behaves without any risk of it escaping.

Initially things played out as expected. When the virologists exposed their newly engineered virus to blood samples taken from people who had either recovered from Covid-19, or been vaccinated against the disease, it expertly eluded every antibody they had.

But then something surprising happened. When they tested it on the blood of people who had recovered from Covid-19 in 2020 and then also been vaccinated many months later, their antibodies were able to bind to the virus and completely neutralise it.

"This was really incredible to see," says Michel Nussenzweig, professor of molecular immunology at the Rockefeller University, and one of the scientists involved in the project. "One of the biggest things we've learnt from the pandemic is how our immune system response differs depending on whether we've been naturally infected, vaccinated, or both." (Of course, this does not mean it's a good idea to become infected intentionally, since every infection comes with risks.)

Over the last four months, the Rockefeller team's [findings](https://doi.org/10.1038%2Fs41586-021-04005-0) have been [repeatedly observed in real life](https://www.science.org/doi/10.1126/science.abg9175). People who have recovered from a Covid-19 infection in the past, and then been vaccinated, appear to be more resilient to the new variants, from Delta to Omicron. 

![B cells were first discovered in chickens in the 1960s (Credit: Alamy)](https://ychef.files.bbci.co.uk/976x549/p0bnf8rq.jpg "B cells were first discovered in chickens in the 1960s (Credit: Alamy)")

B cells were first discovered in chickens in the 1960s (Credit: Alamy)

Immunologists have taken blood samples from these individuals and found them to have a kind of "super immunity" – dubbed hybrid immunity by the scientific world. These people produce not only astronomically high levels of antibodies – far more than those who have just been double vaccinated and boosted – but a much more diverse range of antibodies, which have a greater chance of finding viral weak spots, even in a highly mutated form of Covid-19.

A [recent study](https://www.medrxiv.org/content/10.1101/2021.12.30.21268554v1.full.pdf) from scientists in Boston and South Africa found that people who had been previously infected with a form of Covid-19, before having two vaccine doses and a booster, had greater immunity against Omicron – the closest thing in real life to Rockefeller's artificial virus.

"Once people who have had Covid-19 are vaccinated with an mRNA vaccine, you see that they produce an antibody response which is three times higher than those who received the vaccine without prior infection," says Nussenzweig.

But the reason these people display such potent responses is down to a long-overlooked facet of our immune system, a type of white blood cell known as memory B cells. These cells are generated in response to a virus, and remember it in case that pathogen ever returns.

For a long time, we knew relatively little about these cells, and how they behave. But through investigations into HIV, Ebola, autoimmune diseases and now Covid-19, we are beginning to understand just how vital they are in determining our responses to both infections and vaccines.    

**From chickens to HIV**

In the 1890s, the German physiologist Emil von Behring – a man who became known as "the saviour of children" due to his Nobel Prize winning work on treatments for tetanus and diphtheria – proposed the existence of cells that could remember past encounters with a particular infection, and generate antibodies when they encounter it again.

It would take another 70 years for proof to be obtained for von Behring's ideas. In the 1960s, [immunologists found](https://www.nature.com/articles/517139a) that chickens which had their bursa – a major immune organ in birds – destroyed with radiation, lacked certain cells necessary to produce antibodies. These became known as Bursa-derived cells or B cells. By the mid 1970s, it was discovered that these cells form in humans in the bone marrow, before migrating to the lymph nodes or the spleen.  

We now know that throughout our lifetimes, we are constantly producing new B cells. The body contains [up to around 10 billion of them](https://askabiologist.asu.edu/b-cell) – equivalent to the length of 100 football pitches, if you lined them all up in a row – with each B cell containing receptors that can recognise different types of antigen shapes on the surface of a virus.

![So far, evidence suggests that mRNA vaccines elicit a stronger memory B cell response against Covid-19 than other types (Credit: Getty Images)](https://ychef.files.bbci.co.uk/976x549/p0bnf80p.jpg "So far, evidence suggests that mRNA vaccines elicit a stronger memory B cell response against Covid-19 than other types (Credit: Getty Images)")

So far, evidence suggests that mRNA vaccines elicit a stronger memory B cell response against Covid-19 than other types (Credit: Getty Images)

This matters because while B cells do not bind to viruses themselves, they can turn into plasma cells when they detect a threat. These plasma cells produce antibodies directed towards the same viral antigen as their native B cell. A less diverse pool of B cells means fewer antibodies that might be capable of neutralising the virus.

One of the things which Covid-19 has illustrated to immunologists is that people who have a greater diversity of B cells are much more equipped to fend off a new pathogen, and [particularly the ever-evolving variants of Covid-19](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC8066974/). This is impacted by age, underlying health conditions, and also simply genetics. "Everyone will have a different repertoire of B cells with which they respond to any infection," says Ali Ellebedy, associate professor of pathology and immunology at Washington University School of Medicine. "Even if you have siblings, they will have different B cell responses."

As we get older, [two things happen to the B cell response](https://immunityageing.biomedcentral.com/articles/10.1186/s12979-020-00210-z). Firstly the body starts to produce a smaller array of B cells, meaning there is less chance they will have receptors that will recognise the antigens on a new virus. And crucially they take longer to mobilise against a threat, so particularly lethal pathogens can overwhelm the immune system before it has kicked into gear. It is [these same factors](https://www.frontiersin.org/articles/10.3389/fimmu.2019.00318/full) that have made younger people with underlying health conditions more vulnerable to Covid-19.

But when your body fights off an infection or receives a vaccine, this triggers a clever immunological trick. Some of the B cells turn into so-called memory B cells which can circulate in the bloodstream for decades, ready to re-activate and launch an antibody response in case that virus ever returns. Such antibodies also play a role in suppressing chronic infections which lie dormant in the body for much of our lives, such as Epstein-Barr virus. It appears that these viruses are [then capable of reactivating](https://www.medicalnewstoday.com/articles/long-covid-epstein-barr-virus-may-offer-clues) when the body is weakened, as seems to be the case in a proportion of Long Covid patients.    

But there are many nuances to the memory B cell response. One of the things immunologists have learnt from [studies of Ebola survivors](https://www.frontiersin.org/articles/10.3389/fimmu.2019.01787/full) is that severe infections appear to elicit much greater numbers of memory B cells than vaccines alone.

"When you have a bad infection, your body's cells are producing a huge amount of virus," says Nussenzweig. "It's all over your respiratory system, your nose, lungs, upper airways, mucosa. All of the immune system is involved in the response, and it's responding to all elements of that virus, so this is one possible reason for why natural infections might lead to better immune system memory."

![People who have been vaccinated against Covid-19 and exposed to the virus may have beneficial "hybrid immunity". However, every infection comes with risks (Credit: Alamy)](https://ychef.files.bbci.co.uk/976x549/p0bnfky7.jpg "People who have been vaccinated against Covid-19 and exposed to the virus may have beneficial "hybrid immunity". However, every infection comes with risks (Credit: Alamy)")

People who have been vaccinated against Covid-19 and exposed to the virus may have beneficial "hybrid immunity". However, every infection comes with risks (Credit: Alamy)

Over the past six months, Nussenzweig has been studying the subtle differences between natural infection from [Covid-19](https://pubmed.ncbi.nlm.nih.gov/33461210/?dopt=Abstract) [and vaccination](https://www.nature.com/articles/s41586-021-04060-7). Through isolating hundreds of memory B cells from individuals who have either been infected or vaccinated at various time points, he has found that natural infection appears to result in memory B cells that then evolve continuously. This means that they produce antibodies that are more likely to be able to protect against new variants of the virus.

The major revelation for immunologists is that this effect happens even more strongly when people have been both infected and then vaccinated. Now, these scientists are looking to understand whether we can adjust vaccine regimes in such a way that jabs alone can elicit this hybrid immune response. Doing so could provide humanity with a crucial weapon against new variants of Covid-19 and future pandemics.

**The next pandemic**

In 2007, a group of researchers at Oregon Health and Science University [embarked on a mission](https://www.nejm.org/doi/full/10.1056/NEJMoa066092) to try and understand why the immune response to certain infections or vaccines seems to be more durable than others.

They compared the antibodies produced by a series of common vaccine technologies, ranging from the measles jab – which administers individuals with a weakened form of the whole virus – to the tetanus and diphtheria shots which contain individual viral antigens, along with antibodies generated by common pathogens such as Epstein-Barr or cytomegalovirus.

The [resulting paper](https://www.nejm.org/doi/full/10.1056/NEJMoa066092) showed that antibody half-lives vary drastically depending on the particular kind of virus or vaccine. While the antibodies generated to suppress cytomegalovirus could stay in the body almost indefinitely, the response to tetanus waned after a few years.

"This told us that the cellular programming that gives rise to memory B cells is very different depending on the nature of either the infection or immunogen," says John Wherry, director of the Institute for Immunology at the University of Pennsylvania.

Now Covid-19 has provided a unique opportunity to compare different vaccine technologies for the same virus to try and understand what leads to the most durable and effective immune response, by observing how memory B cells respond over time.

So far it appears that messenger RNA vaccines, such as those produced by Pfizer, Moderna and Novartis, seem to perform the best although researchers are still trying to tease apart exactly why. "These vaccines produce a much more robust memory B cell response," says Ellebedy. "If you compare them to the influenza vaccine as an example, the response is at least 10 times higher."

![Scientists are currently working on a new generaton of vaccines that can generate as many memory B cells as serious infections with certain viruses do (Credit: Getty Images)](https://ychef.files.bbci.co.uk/976x549/p0bnflqh.jpg "Scientists are currently working on a new generaton of vaccines that can generate as many memory B cells as serious infections with certain viruses do (Credit: Getty Images)")

Scientists are currently working on a new generaton of vaccines that can generate as many memory B cells as serious infections with certain viruses do (Credit: Getty Images)

The intriguing discovery of hybrid immunity in recent months has prompted scientists to analyse different Covid-19 vaccine regimens to see whether mixing and matching various jabs can elicit a similarly powerful immune response. Nussenzweig says that the first concrete data on this will start to emerge later in 2022 and it could help us understand how best to use vaccines and booster shots against other viruses, from influenza to HIV.

"We are going to have a tremendous amount of clinical and immunologic data which will inform us on best practices," he says. "For example, for people who have not been infected, does giving a booster shot bolster their memory B cells in addition to the antibodies which are already circulating? Does it make those people better at dealing with a subsequent Covid-19 infection? We can put this all together and say something like, 'What we needed to do was get an mRNA vaccine into everybody. This was the number of shots that was best to give, and how far apart we needed to give them."

Wherry predicts that the growing understanding of B cells in general, through Covid-19, could also yield benefits in the realm of cancer immunotherapy. He explains that we now know that B cells make antibodies against certain sites on tumours, in the same way that they do against a virus. B cells also work in conjunction with other immune system players such as T cells and dendritic cells to create a beneficial environment for attacking that tumour, and one of the aims of future immunotherapies is to stimulate the interaction between these cells.

"That little three-cell interaction is associated with better outcome for all cancer therapies," he says. "Whenever you have that happening, you do better."

Knowing how best to activate our immune system will also play a huge role in enabling healthcare systems to respond quickly and reduce mortalities whenever the next pandemic strikes, something which most scientists believe to be inevitable.

"There will be a next time," says Nussenzweig. "Three Sars viruses have emerged in the last 20 years or so, and caused major problems. We don't know what's coming down the pipe next time, so we have to be prepared."

*\--*

*Join one million Future fans by liking us on* [***Facebook***](https://www.facebook.com/BBCFuture/)*, or follow us on* [***Twitter***](https://twitter.com/BBC_Future) *or* [***Instagram***](https://www.instagram.com/bbcfuture_official/)*.*

*If you liked this story,* [***sign up for the weekly***](http://pages.emails.bbc.com/subscribe/?ocid=fut.bbc.email.we.email-signup) [***bbc.com***](http://bbc.com/) [***features newsletter***](http://pages.emails.bbc.com/subscribe/?ocid=fut.bbc.email.we.email-signup)*, called "The Essential List". A handpicked selection of stories from* [***BBC Future***](https://www.bbc.com/future/)*,* [***Culture***](https://www.bbc.com/culture/)*,* [***Worklife***](https://www.bbc.com/worklife/)*,* [***Travel***](https://www.bbc.com/travel/) *and* [***Reel***](https://www.bbc.com/reel) *delivered to your inbox every Friday.*