---

Tag: ["Economy", "🌡️", "Migration"]
Date: 2022-08-21
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-08-21
Link: https://www.theguardian.com/news/2022/aug/18/century-climate-crisis-migration-why-we-need-plan-great-upheaval
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-08-24]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ThecenturyofclimatemigrationNSave

&emsp;

# The century of climate migration: why we need to plan for the great upheaval

A great upheaval is coming. Climate-driven movement of people is adding to a massive migration already under way to the world’s cities. The number of migrants has doubled globally over the past decade, and the issue of what to do about rapidly increasing populations of displaced people will only become greater and more urgent. To survive climate breakdown will require a planned and deliberate migration of a kind humanity has never before undertaken.

The world already sees twice as many days where temperatures exceed 50C than 30 years ago – this level of heat is deadly for humans, and also hugely problematic for buildings, roads and power stations. It makes an area unliveable. This explosive planetary drama demands a dynamic human response. We need to help people to move from danger and poverty to safety and comfort – to build a more resilient global society for everyone’s benefit.

Large populations will need to migrate, and not simply to the nearest city, but also across continents. Those living in regions with more tolerable conditions, especially nations in northern latitudes, will need to accommodate millions of migrants while themselves adapting to the demands of the climate crisis. We will need to create entirely new cities near the planet’s cooler poles, in land that is rapidly becoming ice-free. Parts of Siberia, for example, are already experiencing temperatures of 30C for months at a time.

Get the Guardian’s award-winning long reads sent direct to you every Saturday morning

[Arctic areas](https://www.theguardian.com/news/2022/jan/20/norway-arctic-circle-trees-sami-reindeer-global-heating) are burning, with mega-blazes devouring Siberia, [Greenland and Alaska](https://www.theguardian.com/environment/2022/aug/10/forests-changes-global-heating-arctic-amazon-studies). Even in January, peat fires were burning in the Siberian cryosphere, despite temperatures below –50C. These zombie fires smoulder year round in the peat below ground, in and around the Arctic Circle, only to burst into huge blazes that rage across the boreal forests of Siberia, Alaska and Canada.

In 2019, colossal fires destroyed more than [4m hectares of Siberian taiga forest](https://www.theguardian.com/world/2021/jul/20/everything-is-on-fire-siberia-hit-by-unprecedented-burning), blazing for more than three months, and producing a cloud of soot and ash as large as the countries that make up the entire European Union. Models predict that fires in the boreal forests and Arctic tundra will increase by up to four times by 2100.

Wherever you live now, migration will affect you and the lives of your children. It is predictable that Bangladesh, a country where one-third of the population lives along a sinking, low-lying coast, is becoming uninhabitable. (More than 13 million Bangladeshis – nearly 10% of the population – are expected to have left the country by 2050.) But in the coming decades wealthy nations will be severely affected, too.

This upheaval occurs not only at a time of unprecedented climate change but also of human demographic change. Global population will continue to rise in the coming decades, peaking at perhaps 10 billion in the 2060s. Most of this increase will be in the tropical regions that are worst hit by climate catastrophe, causing people there to flee northwards. The global north faces the opposite problem – a “top-heavy” demographic crisis, in which a large elderly population is supported by a too-small workforce. North America and Europe have 300 million people above the traditional retirement age (65+), and by 2050, the economic old-age dependency ratio there is projected to be at 43 elderly persons per 100 working persons aged 20–64. Cities from Munich to Buffalo will begin competing with each other to *attract* migrants.

![An aerial view of Fairbourne village in Gwynedd, north Wales, expected to be abandoned by 2045.](https://i.guim.co.uk/img/media/0acd79a8cb40c9ffb3d13d7d4941589a79f40be9/0_0_8640_5760/master/8640.jpg?width=380&quality=85&fit=max&s=1771ba36b8bd855a8769715147673bab)

An aerial view of Fairbourne village in Gwynedd, north Wales, expected to be abandoned by 2045. Photograph: Kirsty Wigglesworth/AP

The coming migration will involve the world’s poorest fleeing deadly heatwaves and failed crops. It will also include the educated, the middle class, people who can no longer live where they planned because it’s impossible to get a mortgage or property insurance; because employment has moved elsewhere. The climate crisis has already uprooted millions in the US – in 2018, 1.2 million were displaced by extreme conditions, fire, storms and flooding; by 2020, the annual toll had risen to 1.7 million people. The US now averages a [$1bn](https://www.climate.gov/news-features/blogs/beyond-data/2021-us-billion-dollar-weather-and-climate-disasters-historical) disaster every 18 days.

More than half of the western US is facing extreme drought conditions, and farmers in Oregon’s Klamath Basin talk about illegally using force to open dam gates for irrigation. At the other extreme, fatal floods have stranded thousands of people from Death Valley to Kentucky. By 2050, half a million existing US homes will be on land that floods at least once a year, according to data from Climate Central, a partnership of scientists and journalists. [Louisiana’s Isle de Jean Charles](https://www.theguardian.com/environment/2016/mar/15/louisiana-isle-de-jean-charles-island-sea-level-resettlement) has already been allocated $48m of federal tax dollars to move the entire community due to coastal erosion and rising sea levels; in Britain, the [Welsh villagers of Fairbourne](https://www.theguardian.com/environment/2019/may/18/this-is-a-wake-up-call-the-villagers-who-could-be-britains-first-climate-refugees) have been told their homes should be abandoned to the encroaching sea as the entire village is to be “decommissioned” in 2045. Larger coastal cities are at risk, too. Consider that the Welsh capital, Cardiff, is projected to be two-thirds underwater by 2050.

The UN International Organization for [Migration](https://www.theguardian.com/world/migration) estimates that there could be as many as 1.5 billion environmental migrants in the next 30 years. After 2050, that figure is expected to soar as the world heats further and the global population rises to its predicted peak in the mid 2060s.

The question for humanity becomes: what does a sustainable world look like? We will need to develop an entirely new way of feeding, fuelling and maintaining our lifestyles, while also reducing atmospheric carbon levels. We will need to live in denser concentrations in fewer cities, while reducing the associated risks of crowded populations, including power outages, sanitation problems, overheating, pollution and infectious disease.

At least as challenging, though, will be the task of overcoming the idea that we belong to a particular land and that it belongs to us. We will need to assimilate into globally diverse societies, living in new, polar cities. We will need to be ready to move again when necessary. With every degree of temperature increase, roughly 1 billion people will be pushed outside the zone in which humans have lived for thousands of years. We are running out of time to manage the coming upheaval before it becomes overwhelming and deadly.

Migration is not the problem; it is the solution.

How we manage this global crisis, and how humanely we treat each other as we migrate, will be key to whether this century of upheaval proceeds smoothly or with violent conflict and unnecessary deaths. Managed right, this upheaval could lead to a new global commonwealth of humanity. Migration is our way out of this crisis.

---

Migration, whether from disaster to safety, or for a new land of opportunity, is deeply interwoven with cooperation – it is only through our extensive collaborations that we are able to migrate, and it’s our migrations that forged today’s global society. Migration made us. It is our national identities and borders that are the anomaly.

The idea of keeping foreign people out using borders is relatively recent. States used to be far more concerned about stopping people from leaving than preventing their arrival. They needed their labour and taxes.

Some may think that it’s flags, anthems and an army to guard your territory that’s needed to develop a sense of nationhood. But in fact, the credit should go to a successful bureaucracy. Greater government intervention in people’s lives and the creation of a broad systemic bureaucracy were needed to run a complex industrial society and these also forged national identity in its citizens. For instance, Prussia began paying unemployment benefit in the 1880s, which was issued initially in a worker’s home village, where people and their circumstances were known. But it was also paid to people where they migrated for work, which meant a new layer of bureaucracy to establish who was Prussian and therefore entitled to benefits. This resulted in citizenship papers and controlled borders. As governments exerted greater control, people got more state benefits from their taxes, and more rights, such as voting, which engendered a feeling of ownership over the state. It became their nation.

Nation states are an artificial social structure predicated on the mythology that the world is made of distinct, homogenous groups that occupy separate portions of the globe, and claim most people’s primary allegiance. The reality is far messier. Most people speak the languages of multiple groups, and ethnic and cultural pluralism is the norm. The idea that a person’s identity and wellbeing is primarily tied to that of one invented national group is far-fetched, even if this is presupposed by many governments. The political scientist Benedict Anderson famously described nation states as “imagined communities”.

![An Afghan family relocating from a drought-stricken area the country’s Badghis province in 2021.](https://i.guim.co.uk/img/media/47886f3115b8851acaaa52cf7dfc7d5fac72c7a6/0_157_4716_2830/master/4716.jpg?width=880&quality=85&fit=max&s=46fcf8eab5853d5525595437fa24e7b7)

An Afghan family relocating from a drought-stricken area the country’s Badghis province in 2021. Photograph: Hoshang Hashimi/AFP/Getty Images

It is hardly surprising that the nation-state model so often fails – there have been about 200 civil wars since 1960. However, there are plenty of examples of nation states that work well despite being made up of different groups, such as Singapore, Malaysia and Tanzania, or nations created from global migrants like Australia, Canada and the US. To some degree, all nation states have been formed from a mixture of groups. When nation states falter or fail, the problem is not diversity itself, but not enough official inclusiveness – equity in the eyes of the state, regardless of which other groups a person belongs to. An insecure government allied to a specific group, which it favours over others, breeds discontent and pitches one group against others – this results in people falling back on trusted alliances based on kinship, rather.

A democracy with a mandate of official inclusiveness from its people is generally more stable – but it needs underpinning by a complex bureaucracy. Nations have navigated this in various ways, for example, devolving power to local communities, giving them voice and agency over their own affairs within the nation state (as is the case in Canada, or Switzerland’s cantons). By embracing multiple groups, languages and cultures as equally legitimate, a country like Tanzania can function as a national mosaic of at least 100 different ethnic groups and languages. In Singapore, which has consciously pursued an integrated multi-ethnic population, at least one-fifth of marriages are interracial. Unjust hierarchies between groups make this harder, particularly when imposed on a majority by a minority.

In April 2021, Governor Kristi Noem tweeted: “South Dakota won’t be taking any illegal immigrants that the Biden administration wants to relocate. My message to illegal immigrants … call me when you’re an American.”

Consider that South Dakota only exists because thousands of undocumented immigrants from Europe used the Homestead Act from 1860 to 1920 to steal land from Native Americans without compensation or reparations. This kind of exclusive attitude from a leader weakens the sense of shared citizenship among all, creating divisions between residents who are deemed to belong and those who are not.

Official inclusion by the national bureaucracy is a starting point for building national identity in all citizens, particularly with a large influx of migrants, but the legacy of decades or centuries of injustice persists socially, economically and politically.

---

The frontline in Europe’s war against migrants is the Mediterranean Sea, patrolled by Italian warships tasked with intercepting small EU-bound vessels and forcing them instead to ports in Libya on the north African coast. One such warship, the [Caprera](https://www.nytimes.com/2020/09/28/world/europe/italy-warship-migrants-libya-cigarettes-smuggling.html), was singled out for praise by Italy’s anti-migrant interior minister for “defending our security”, after it intercepted more than 80 migrant boats, carrying more than 7,000 people. “Honour!” he tweeted, posting a photo of himself with the crew in 2018.

However, during an inspection of the Caprera that same year, police discovered more than 700,000 contraband cigarettes and large numbers of other smuggled goods imported by the crew from Libya to be sold for profit in Italy. On further investigation, the smuggling enterprise turned out to involve several other military ships. “I felt like Dante descending into the inferno,” said Lt Col Gabriele Gargano, the police officer who led the investigation.

The case highlights a central absurdity around today’s attitude to migration. Immigration controls are regarded as essential – but for people, not stuff. Huge effort goes into enabling the cross-border migration of goods, services and money. Every year more than 11bn tonnes of stuff is shipped around the world – the equivalent of 1.5 tonnes per person a year – whereas humans, who are key to all this economic activity, are unable to move freely. Industrialised nations with big demographic challenges and important labour shortages are blocked from employing migrants who are desperate for jobs.

Currently, there is no global body or organisation overseeing the movement of people worldwide. Governments belong to the International Organization for Migration, but this is an independent, “related organisation” of the UN, rather than an actual UN agency: it is not subject to the direct oversight of the general assembly and cannot set common policy that would enable countries to capitalise on the opportunities immigrants offer. Migrants are usually managed by each individual nation’s foreign ministry, rather than the labour ministry, so decisions are made without the information or coordinated policies to match people with job markets. We need a new mechanism to manage global labour mobility far more effectively and efficiently – it is our biggest economic resource, after all.

![The aftermath of wildfires that burned more than 1m hectares of forests in Siberia’s Krasnoyarsk territory in 2019.](https://i.guim.co.uk/img/media/52587bb1895a647b7e92d833be9d2d2e8c0cceaa/0_342_5472_3283/master/5472.jpg?width=880&quality=85&fit=max&s=ca4081de6bdbcaa96298cf94ae25d194)

The aftermath of wildfires that burned more than 1m hectares of forests in Siberia’s Krasnoyarsk territory in 2019. Photograph: Donat Sorokin/Tass

The conversation about migration has become stuck on what ought to be allowed, rather than planning for what will occur. Nations need to move on from the idea of controlling to managing migration. At the very least, we need new mechanisms for lawful economic labour migration and mobility, and far better protection for those fleeing danger.

Within days of Russia’s invasion of Ukraine in February, EU leaders enacted an open-border policy for refugees fleeing the conflict, giving them the right to live and work across the bloc for three years, and helping with housing, education, transport and other needs. The policy undoubtedly saved lives but additionally, by not requiring millions of people to go through protracted asylum processes, the refugees were able to disperse to places where they could better help themselves and be helped by local communities. Across the EU, people came together in their communities, on social media, and through institutions to organise ways of hosting refugees.

They offered rooms in their homes, collected donations of clothes and toys, set up language camps and mental health support – all of which was legal because of the open-border policy. This reduced the burden for central government, host towns and refugees alike.

---

Migration requires funds, contacts and courage. It usually involves a degree of hardship, at least initially, as people are wrenched from their families, familiar surroundings and language. Some countries make it almost impossible to move for work, and in others, parents are forced to leave behind children who they may never see grow up. An entire generation of Chinese children has reached adulthood seeing their parents only for a week or so once a year, during spring festival.

In China, hundreds of millions of people are caught in limbo between the village and cities, unable to fully transition due to archaic land laws and the lack of social housing, childcare, schools or other public facilities in the cities. The villages are sustained through remittances from absent workers, who cannot sell their farms for fear of losing their land, which is their only social security. Left-behind, isolated children then become primary caregivers for their ageing relatives. Migrant workers cannot afford to buy homes in the city and so return to the village on retirement, restarting the cycle.

In other cases, migrants pay huge fees to people traffickers for urban or foreign work, only to find themselves in indentured positions that are little better than slavery, working out their “contracts” until they can get their passports back and return home. What little money they do earn will be sent home. These include Asian construction workers and domestic workers in the Middle East and Europe, who have little protection and may end up in forced labour in the sex industry or in inhumane conditions in food processing or garment factories. Most migrants are trying to improve their lives, as we all do, by moving. Some are migrating to save their lives.

I’ve visited people in refugee camps in different countries across four continents, where millions of people live in limbo, sometimes for generations. Around the world, whether the refugee camps were filled with Sudanese, Tibetans, Palestinians, Syrians, Salvadorans or Iraqis, the issue was the same: people want dignity. And that means being able to provide for their families – being allowed to work, to move around, and to make a life for themselves in safety. Currently, too many nations make this wish – though it is very simple and mutually beneficial – impossible for those most in need of it. As our environment changes, millions more risk ending up in these nowhere places. Globally, this system of sealed borders and hostile migration policy is dysfunctional. It doesn’t work for anyone’s benefit.

![A woman takes animals to safety as flood water rises in the coastal area in Khulna, Bangladesh, in August 2022.](https://i.guim.co.uk/img/media/08847caf35ea1857e519c50f59bdee38506957fe/0_112_3360_2016/master/3360.jpg?width=880&quality=85&fit=max&s=ce360d8aa0b4ffa172a7d546b8423caf)

A woman takes animals to safety as flood water rises in the coastal area in Khulna, Bangladesh, in August 2022. Photograph: Anadolu Agency/Getty Images

We are witnessing the highest levels of human displacement on record, and it will only increase. In 2020, refugees around the world exceeded 100 million, tripling since 2010, and half were children. This means one in every 78 people on earth has been forced to flee. Registered refugees represent only a fraction of those forced to leave their homes due to war or disaster.

In addition to these, 350 million people are undocumented worldwide, an astonishing 22 million in the US alone, the UN High Commissioner for Refugees estimates. These include informal workers and those who move along ancient routes crossing national borders – these are the people who increasingly find themselves without legal recognition, living on the margins, unable to benefit from social support systems.

As long as 4.2 billion people live in poverty and the income gap between the global north and south continues to grow, people will have to move – and those living in climate-impacted regions will be disproportionately affected. Nations have an obligation to offer asylum to refugees, but under the legal definition of the refugee, written in the 1951 Refugee Convention, this does not include those who have to leave their home because of climate crisis.

Things are beginning to shift, though. In a landmark judgment, in 2020, the UN Human Rights Committee ruled that climate refugees cannot be sent home, meaning that a state would be in breach of its human rights obligations if it returns someone to a country where – due to the climate crisis – their life is in danger. However, the rulings of the committee are not internationally binding.

Today, the 50 million climate-displaced people already outnumber those fleeing political persecution. The distinction between refugees and economic migrants is rarely a straightforward one, and further complicated by the climate crisis. While the dramatic devastation of a hurricane erasing whole villages can make refugees of people overnight, more often the impacts of climate breakdown on people’s lives are gradual – another poor harvest or another season of unbearable heat, which becomes the catalyst/crisis that pushes people to seek better locations.

This should give the world time to adapt to the mass migrations to come – that ultimate climate adaptation. But instead, as environments grow ever more deadly, the world’s wealthiest countries spend more on militarising their borders – creating a climate “wall” – than they do on the climate emergency. The growth in offshore detention and “processing” centres for asylum seekers not only adds to the death toll, but is among the most repugnant features of the rich world’s failure to ease the impact of the climate crisis on the poorest regions. We must be alert to “climate nationalists” who want to reinforce the unequal allocation of our planet’s safer lands.

The planetary scale crisis demands a global climate migration pact, but in the meantime, regional free movement agreements – of the kind EU member states enjoy – would help. Such agreements have helped residents of disaster-hit Caribbean islands find refuge in safer ones.

Climate change is in most cases survivable; it is our border policies that will kill people. Human movement on a scale never before seen will dominate this century. It could be a catastrophe or, managed well, it could be our salvation.

This article was amended on 19 August 2022 to remove the suggestion that there were arboreal forests in Greenland.

*This is an edited extract from Nomad Century: How to Survive the Climate Upheaval by Gaia Vince, published by Allen Lane on 25 August. To order a copy, go to [guardianbookshop.com](https://guardianbookshop.com/nomad-century-9780241522318)*

Follow the Long Read on Twitter at [@gdnlongread](https://twitter.com/@gdnlongread), listen to our podcasts [here](https://www.theguardian.com/news/series/the-long-read) and sign up to the long read weekly email [here](https://www.theguardian.com/info/ng-interactive/2017/may/05/sign-up-for-the-long-read-email).

-   [Tell us what you think about the Guardian’s climate reporting – it takes just 2 minutes](https://guardiannewsampampmedia.formstack.com/forms/environment_2022)

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`