---

Tag: ["Economy", "🇺🇸", "🏟️", "🍽️"]
Date: 2022-10-02
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-02
Link: https://thehustle.co/the-family-that-built-a-ballpark-nachos-monopoly/amp/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-10-04]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ThefamilythatbuiltballparknachosmonopolyNSave

&emsp;

# The family that built a ballpark nachos monopoly

At a Texas Rangers baseball game, the voice of a concession stand employee cuts through the din of the upper deck concourse. 

“Another ballpark nacho,” she yells. 

A co-worker grabs a plastic receptacle, opens a metal vat containing a molten substance, and hands the container to the cashier. The treat arrives in all its gooey glory: crunchy tortilla chips, drizzled in golden-orange cheese sauce — jalapeño slices to top it off. 

*The Texas Rangers sell nachos for $8.50 at Globe Life Field. (Mark Dent/The Hustle)*

Ballpark nachos are a concession stand staple. At Rangers games alone, 600k orders were sold last year, or **1 for every 3.5 fans**. For all of Major League Baseball, that statistic would translate to **~13m orders**.

And for every order, there’s one key figure to thank: San Antonio businessman **Frank Liberto**.

Decades ago, he added a twist to a popular Mexican appetizer and originated the concept of the ballpark nacho. If you’ve purchased nachos at a sporting event or a movie theater, odds are you’ve bought chips, cheese sauce, or jalapeños from the Liberto family’s longtime business.  

#### **The invention of the original nacho**

On a late afternoon around 1940, women from a military base in Eagle Pass, Texas, walked into a restaurant in the Mexican border city of Piedras Negras and proceeded to down four rounds of tequila-based cocktails. 

Needless to say, they started to feel hungry. 

The restaurant’s cook was gone, but the maître’d sprung into action. **Ignacio Anaya** scoured the kitchen, finding some shredded yellow cheese to sprinkle on a tortilla, adding jalapeños for an extra kick. Anaya popped the concoction into the oven, sliced it into pieces, and served it. 

## Enjoying this article?

Get the Hustle’s 5-minute weekday roundup that keeps you hip to happenings in tech, business, and internet… things.

Delivered weekdays plus a bonus Sunday feature. Unsubscribe whenever.

Anaya’s nickname, like many people named Ignacio, was “Nacho.”

Anaya went on to open a restaurant, where he served the dish, aptly named Nacho’s Especial. At one point, a lawyer friend recommended Anaya patent his invention, [a difficult proposition](https://www.ipwatchdog.com/2012/02/10/the-law-of-recipes-are-recipes-patentable/id=22223/). 

“I thought it would be too much trouble,” Anaya [told the *San Antonio Express and News*](https://www.newspapers.com/image/legacy/29693904/?terms=%22ignacio%20anaya%22%20and%20%22nacho%22&match=1) in 1969, “but, of course, then I didn’t know how popular they were going to become.”  

*Ignacio Anaya has long been credited as the inventor of nachos. (Photo: Nachos Mexican Grille; News headline: San Antonio Express and News via Newspapers.com)*

Nachos became a mainstay dish at Tex-Mex restaurants and even the governor’s mansion, where Texas first lady Nellie Connally whipped up nachos for her sons’ parties in the late 1960s. 

Simple as the dish was, it carried near-mystical qualities. A 1949 Texas cookbook [told](https://public.oed.com/blog/word-stories-nachos-anyone/) the story of a man carrying a dish of Nacho’s Especial, noting he would soon “forget his troubles, for nachos make one romantic.” 

And soon, nachos hooked Frank Liberto.  

#### **Peanuts, punch, and the idea of a lifetime**

Liberto was [a self-described](https://www.newspapers.com/image/legacy/805200731/?terms=%22liberto%22%20and%20%22nacho%22&match=1) “bald peanut-peddler” who ran a family food business, the **Liberto Specialty Company**. (Today it’s called **Ricos**.) His grandfather, Rosario, immigrated from Sicily in the early 1900s, settling in San Antonio and opening a downtown food store in 1909.

The store imported Italian coffee and olives, but the company’s most successful venture was peanuts, sold at circuses and local festivals. At the Battle of Flowers Parade in 1921, Rosario hung a sign outside his cart that read “400,000 pounds sold.” 

The company passed on to Rosario’s son Enrico and then to Enrico’s son, Frank Liberto. Liberto made popcorn and snow-cone syrups and turned the company into a one-stop shop operation at stadiums and movie theaters by adding janitorial services, seeking any edge for the business. 

*Before nachos, one of the top-selling items sold by Ricos was snow-cone syrup. (Courtesy Ricos)*

While eating at a Mexican restaurant one night in the mid-1970s, he pondered whether nachos, transformed into a concession-stand snack, could be his next big advantage. 

The idea posed a challenge for two major reasons:

1.  Nachos weren’t quite a delicacy, but they cost more than a hot dog. 
2.  Although they were simple to assemble, nachos took ~15 minutes to cook in the oven, an impossibly long time for people waiting at a concession stand.

Undeterred, Liberto notified a top client, the Major League Baseball team the Texas Rangers, based at the city-owned Arlington Stadium. He and city employees Tony Ayala and Jerry Jones started melting cheese as an experiment. It became clear that nachos would work if pre-melted cheese could be heated on the spot. 

Liberto decided to push forward. He told the family to get in the car. They were going on a “vacation.”

#### **Finding the right cheese**

The Liberto family drove southwest from San Antonio into Mexico. Hours later, after a paved highway turned into a dirt road, they arrived somewhere outside Monterrey.

There was no hotel, no resort, recalled his son **Tony Liberto** in an interview with *The Hustle*, just fields of neatly ordered crops belonging to the company La Costeña. 

*Frank Liberto revolutionized his family business with the introduction of ballpark nachos. (Courtesy of Ricos)*

Frank Liberto had come straight to the **jalapeño** source.

La Costeña, which had just started building a US client base, agreed to a deal, and Liberto found his fresh peppers.

Back in San Antonio, securing tortilla **chips** was easier. Liberto asked a connection at Jimenez Food Products to make a chip “with backbone.” Jimenez perfected a design that Liberto believed would withstand a drenching of cheese sauce. 

The **cheese** was the most important component. 

Liberto knew restaurants were using cheese sauce in recipes, but he needed it to be served alone — and on a large scale. He contacted the Midwest dairy company Dean Foods. 

Liberto and Dean Foods tested recipes for a year, coming up with an exclusive condensed product that required added water and jalapeño juice for the ideal viscosity. (It was not real cheese; [nacho cheese sauce never is](https://www.bloomberg.com/news/articles/2015-01-29/there-s-no-such-thing-as-nacho-cheese#xj4y7vzkg).) 

*Condensed Ricos cheese sauce available for wholesale in San Antonio. (Mark Dent/The Hustle)*

Liberto now had everything he needed for nachos, except for the support of the Texas Rangers.

The team was interested but feared the new item would cut into popcorn sales. Fans were paying ~12x the wholesale cost per box, making it the highest-margin food at the ballpark. 

So Liberto cut a deal: He would sell the nachos at a cart in the concourse separate from the concession stand. And he would make jalapeños mandatory. That way customers would crave soda and beer.

Ballpark nachos were on. 

#### **An immediate sensation**

For the first season in 1976, Tony Liberto helped build several red-and-white striped carts and shipped them up to Arlington Stadium. 

Workers heated the cheese with electric roasters and ladled it onto the tortilla chips, sprinkling jalapeños on top. A dish of nachos sold at the stadium for $1.25, or ~$6.60 today, with a profit margin of **~80%**. 

*Frank Liberto’s wife, Patricia Liberto, and daughter, Denise Pfeiffer, pose behind one of the family’s homemade carts used during the first season at Arlington Stadium. (Courtesy of Ricos)*

Lines formed instantly. Liberto captured the images with an old video camera to show the team’s brass they had a new sensation on their hands.

-   In 1979, according to a 1980 story in *Box Office*, the Rangers sold **531k** orders of nachos, compared to 92k orders of popcorn. 
-   The team’s total attendance was 1.3m that year, meaning **one of every 2.4 fans** ate nachos. One of every 14 fans ordered popcorn.   

The ballpark nachos lacked the romantic quality of Nacho’s Especiales, but Liberto was right about their profit-making ability.

As he once described to a reporter for *Amusement Business*, nachos didn’t cut into other food sales but generated “found money, money that otherwise would have left the stadium.” 

Skeptics were converted quickly. At Mile High Stadium, home of the Denver Broncos, sales increased from one order per 40 fans for the first game nachos were available to one every 14 fans by the third game. 

The hype from sporting events, including an on-air shout-out from iconic broadcaster Howard Cosell, led to another deal: a contract with the United Artists global movie-theater chain. In the 1980s, **~80%** of US movie theaters were selling Ricos nachos, according to Tony Liberto.

The decade brought immense success for Ricos, as it branched into Sam’s Club, attracted Coca-Cola for a co-advertising campaign, and distributed enough products to supply **~200k** orders of nachos per day, available in roller rinks, bowling alleys, and just about everywhere. 

*Coca-Cola paired with Ricos for an advertising campaign in the 1980s. (Courtesy of Ricos)*

The secret to the success of Ricos was as much about Frank Liberto’s wheeling and dealing and thirst for seeking an edge as it was the taste of the cheese: 

-   Liberto researched the ideal efficiency for a nacho stand, settling on a model staffed by five people: a chip scooper in the middle flanked by two employees ladling cheese and peppers and two cashiers on the end. The stand could serve **1.6k orders** per hour. 
-   He maintained strong ties to his clients from the perk of condensed cheese. By adding the water and the jalapeño juice — readily available if the client had purchased Ricos jalapeños — the client could make a couple dozen free servings of the sauce. 

Plus, nachos were a niche industry. 

“Very niche,” Tony Liberto told *The Hustle*. “Not a lot of people were thinking about how \[to\] build a business around selling movie-theater concessions. But Dad did. And he did it well.”  

*Tony Liberto, president and CEO of Ricos, has been working for the company since he was a kid, around the time his father introduced ballpark nachos. (Mark Dent/The Hustle)*

One of Frank Liberto’s biggest would-be competitors came from the inside. In 1983, he heard that an employee of one of his suppliers was plotting to steal a 250-page client list. 

Liberto did some of his own detective work and then looped in the police, who set up a sting operation. On a San Antonio street corner, they arrested a 29-year-old man on the charge of attempting to steal nacho-related trade secrets.

Nobody was going to mess with the Ricos nacho empire. 

#### **How Ricos survives today**

Nachos have come a long way since Frank Liberto cornered the industry in the 1980s.

The global market size for the snack, including the fancier versions that evolved from Anaya’s creation as well as humble ballpark nachos, is now estimated at [~$2B](https://www.industryarc.com/Research/Global-Nachos-Market-Research-513466).

Massive conglomerates that charge bargain-basement prices, like Frito-Lay, have cut into the Ricos share. 

And just to get into a US stadium, concession vendors typically must pay for an expensive sponsorship. (The Ricos motto displayed on a video board at Rangers games is: “How to Nacho.”) 

At many stadiums and theaters, Ricos has negotiated a partial relationship. Teams like the Rangers, for instance, use Tostitos for chips and Ricos for the jalapeños and cheese sauce. Others use Gehl Food & Beverage for the cheese sauce and Ricos for the jalapeños.

But Ricos is still thriving:

-   **~100 US stadiums**, including the Green Bay Packers’ Lambeau Field and the University of Alabama’s Bryant-Denny Stadium, sell products from Ricos
-   Ricos products can be found in ~60% of US movie theaters, according to the company. 
-   Sales for the company, which employs ~100 people, totaled [~$128m in 2019](https://sanantonioreport.org/cheesy-business-ricos-takes-nachos-beyond-concession-stands/), up from [~$80m in 2012](https://www.mysanantonio.com/news/local_news/article/Ricos-It-s-the-big-cheese-of-the-nacho-industry-3378286.php).

The company now makes its own tortilla chips at a factory in Arlington, Texas. The cheese sauce recipe, sold both in the original condensed version or ready-to-eat through an [aseptic manufacturing process](https://en.wikipedia.org/wiki/Aseptic_processing), comes from a partnership with Treehouse, which absorbed Dean Foods. 

*Ricos uses masa harina to make tortilla chips sturdy enough to handle the cheese sauce. (Mark Dent/The Hustle)*

Ricos has recently tried to increase sales in grocery stores. Tony Liberto wants everyone to recognize the brand that’s been serving them nachos at baseball games and movie theaters for decades.

At their headquarters in San Antonio, a low-slung brick building near a popular breakfast taco joint in the city’s Southtown neighborhood, he shows a visitor family artifacts collected over the last 100 years. 

There’s an old cart from the first season in Arlington. A photograph of the original Liberto store in downtown San Antonio. A statue of a stuffed nacho mascot.  

Next door, Ricos showcases its lively present-day business: a wholesale shop filled with economy-sized bags of chips and canisters of jalapeños and cheese sauce. 

On a Friday morning, several concessionaires milled about, stocking up on supplies for many more orders of ballpark nachos. 

## Get the 5-minute roundup you’ll actually read in your inbox​

Business and tech news in 5 minutes or less​

100% free. We don’t spam. Unsubscribe whenever.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`