---

Alias: [""]
Tag: ["Politics", "🪖", "🇺🇦/🇷🇺"]
Date: 2022-03-06
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.gq.com/story/improbable-rise-endless-heroism-volodymyr-zelensky
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-04-19]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheimprobableriseandheroismofvolodymyrzelenskyNSave

&emsp;


# The Improbable Rise and Endless Heroism of Volodymyr Zelensky

*Servant of the People*, the 2015 sitcom that made Zelensky a true public figure, was a huge improvement over his other work. It was a well-filmed and heartfelt satire of Ukrainian politics, daring to imagine a fundamentally decent man in the halls of power (think *Mr. Smith Goes to Kyiv*). Interestingly, Zelensky still played his part in Russian. He divested from Quarter 95 to run for office, but named his party “Servant of the People” after the series, providing a remarkably smooth continuity from KVN to politics; that’s also when he finally switched languages.

Zelensky’s landslide 2019 victory against the incumbent Petro Poroshenko seemed like the wildest plot twist imaginable. In fact, things could have been crazier still: Running alongside him in the same election was one of Ukraine’s best rock singers, Slava Vakarchuk of the band Okean Elzy, who unlike Zelensky never performed in Russian. Vakarchuk was not just a plausible candidate but the first choice for a large swath of progressive youth, who viewed Zelensky’s feel-good centrism as a barely acceptable Plan B. The fear was—ironically—that he would get too cozy with Russia.

As president, Zelensky’s peacetime domestic record was so-so. Several of his Quarter 95 colleagues followed him into government, which raised eyebrows. Promising to fight corruption, he had instead, in the judgment of the Wilson Center at the two-year mark of his presidency, “constructed an informal vertical that is far from any good governance or rule of law principles.” He skirted the limits of presidential power in a democracy by straight-up banning three unfriendly TV networks. As the Russian forces massed at the borders, he played a murky game of managing expectations that seemed to frustrate everyone involved. As late as February 21, 2022, the chief editor of the *Kyiv Independen*t was calling Zelensky “dispiritingly mediocre” in an angry [op-ed](https://www.nytimes.com/2022/02/21/opinion/ukraine-russia-zelensky-putin.html): “Gestures, for him,” she wrote, “are more important than consequences.”

Two days later, Russia invaded.

Suddenly, the right gestures were not just welcome but essential. Mere hours into the war, it was blindingly obvious that, while the Russians might overpower Ukraine militarily, the Ukrainians had grabbed firm control over something no army could wrest away: the narrative. In other words, they achieved unsurpassable meme superiority. The phrase “[Put some seeds in your pockets](https://www.msn.com/en-gb/news/world/brave-ukrainian-woman-tells-russian-soldier-put-sunflower-seeds-in-your-pocket-so-they-grow-when-you-die/ar-AAUhmT1)” barely requires explanation any more. Random [dudes](https://www.youtube.com/watch?v=H6SmkMU8rYQ) interrupting live broadcasts become viral stars. The Ukrainian brand of defiant, fatalistic, healthily filthy humor, harkening back to the shtetl and to the Cossacks both, has taken over the world. There seems to be a straight line from the Zaporozhians’ mythical 1676 [reply](https://en.wikipedia.org/wiki/Reply_of_the_Zaporozhian_Cossacks) to the Turkish sultan (“By land and by sea we will battle with thee. Fuck thy mother”) to “Russian warship, go fuck yourself.” And at the top of it all stands Zelensky himself. No man has gone from joke to legend faster.

It took three statements, each a turning point. The first was the speech on the eve of the war, delivered, once again, in Russian and aimed at the people of Russia. “You’ve been told I’m going to bomb Donbass,” Zelensky said, countering the official Kremlin justification for the strike. “Bomb what? The stadium where me and the local guys cheered for our team at Euro 2012? The bar where we drank when they lost? Luhansk, where my best friend’s mom lives?”

He name-checked the arena, the street where the bar stood, the bar itself; he was acting like a parent of an abducted child in a movie, addressing the abductor on TV news and saying the child’s name over and over. It was an incredibly savvy double play—Zelensky clearly knew this tactic was a Hollywood cliche of sorts, and used it for both its direct purpose (humanize Ukrainians) and its meta-purpose (_Putin is a serial killer_).

The second game-changing communication was his terse and immediately legendary response to the Americans offering to evacuate him from the capital: “I need ammo, not a ride.” The third was even simpler. It was a humble front-camera video shot on the night-time streets of Kyiv, Cabinet members flanking him like a defiant posse, with one message to Ukraine and the world: “We’re still here.”

The memeification of Zelensky is overwhelming in its instanteity. There are Captain Ukraine PhotoShop jobs that put his head on Chris Evans’s body. Countless photos contrasting him, in a flak jacket and bulletproof vest, with Ted Cruz rolling his suitcase through the airport or Trump in his golfing outfit. Even Trump himself, apparently a Putin ride-or-die, is [praising Zelensky now](https://www.cnn.com/2022/02/26/politics/trump-cpac-putin-ukraine/index.html), leading one observer to [note](https://twitter.com/b_judah/status/1497735284150128640) that “now the president of Ukraine is the more manly man… the fixation switches.”

An interesting subset of this instant myth recasts Zelensky as gangsta: The “We’re still here” video became even more popular with the added instrumental from “Shook Ones” by Mobb Deep bumping in the background. Portraits of him with an added “explicit lyrics” sticker proliferate. On Saturday, [Jeremy Renner](https://twitter.com/search?q=%22jeremy%20renner%22%20zelensky&src=typed_query&f=top) trended on Twitter for the sole reason that people decided he looked enough like the man to play him in the inevitable movie. (I don’t see it).

This, of course, is just how we happen to deal with the trauma of the unimaginable. Fangirling over Zelensky as an Avenger is the same sanity-preserving dissociation tactic that has, at the height of the COVID-19 pandemic, made sex gods from Fauci and (sorry to remind you) Cuomo. We’re simple creatures, and that’s where our mind goes.

But there is a morbid edge to it, too. This is the first time in my life that I am writing about a country’s president hoping he will not be murdered by the time I’m done. The current bout of Zelensky worship is different from our normal fawning over a politician, because this time we want it to work as a protective spell, too. We are making a pop idol out of a man who may be sacrificing his life as we speak, if not live on air, then something very close to it. We’re throwing up jokey tributes as insulation against a scarier truth: Zelensky is not a superhero, not a meme, not a vessel for our revenge fantasies against Putin or Trump. He is a human who rose to the occasion. All we can _really_ do is look at him and hope that, if we are called to such unimaginable duty, we have it in us to do the same