---

Tag: ["Society", "🇬🇧", "👑"]
Date: 2022-06-05
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-06-05
Link: https://www.newstatesman.com/culture/2022/06/the-modern-monarchy-of-prince-william
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-06-05]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ThemakingofPrinceWilliamNSave

&emsp;

# The making of Prince William

![](https://www.newstatesman.com/wp-content/uploads/sites/2/2022/06/202223-Prince-William-Main-797x1062.jpg)

Illustration by Anja Slibar

In Abergavenny, Wales, 31 years to the day since he performed his first public engagement in Cardiff, I find Prince William. It is St David’s Day, and he is with his wife, Catherine. In 1991, he came to Wales with his parents, a yellow daffodil in his buttonhole. Diana wore a bizarre hat that looked like a felt spaceship. Did she yearn for space travel? William wore grey flannel trousers and a blue blazer with brass buttons, like the major in *Fawlty Towers* but small.

Abergavenny is *en fête* to meet him. In the covered market, fabric birds hang from the ceiling and Welsh dragons stare from flags. The traders look expectant in the way people do when they are trying not to. The market fills with middle-aged women, the elderly and babies. The babies hold daffodils like charms.

People have arranged themselves, without any prompting, into lines for a military-style inspection. Considering that we are dressed for a market – that is, casually – we look very weird. An official appears. He frets. He wants the appearance of a real market and, if we stand and gawp – which feels like the natural thing to do – the police will expel us. He says we must mill about, as if pretending William is not here – though presumably we may pretend to come upon the prince by surprise. “Anyone here bought stuff?” he asks. We hold up shopping bags. “You can stay,” he says. “The rest of you: get buying stuff! I want to see everything sold!” One or two people turn round and panic-buy Welsh cakes.

William enters with his wife and his ­protection officers, who are disguised as wealthy landowners. They are dressed to match William, who wears blue trousers, a blue shirt and a green waxed jacket. There is a daffodil in his lapel. The prince is good at costume. I see him as a man flying up and down the class system, mirroring us as best he can, a sort of Mr Benn or Eliza Doolittle: in a beanie hat, a flat cap, a hard hat that spells WILLIAM, in a crown. He has, in his time, been a farm worker, a soldier, a helicopter pilot and a banking intern. He is also, quite literally, a toy. You can buy a Prince William figurine, one eye sliding carelessly down his face; or a doll in his wedding finery; or a life-size cardboard cut-out.

***\[See also: [Trouble in the House of Windsor](https://www.newstatesman.com/culture/books/book-of-the-day/2022/04/a-royal-history-of-scandals)\]***

When he approaches the greengrocer, people cheer as if to italicise a memory: *he approached the greengrocer*. Then he is opposite us and mouthing, “Hi, how you doing?” It is Joey Tribbiani’s greeting in *Friends*, delivered in what Henry Higgins would call “Etonian mockney”. William’s voice is getting posher as he ages – he is on an opposite trajectory to the Queen – but he is as much a victim of pop culture as anyone. He wouldn’t last long if he sounded like the lead in a Terence Rattigan play. He lifts his hand and gives a tiny wave with his fingers, as if playing a tiny piano. During public engagements, his grandmother moves like a ship, while his father resembles an unwilling ­participant in a comic opera. Here, William seems more complicated, both easy and ­uneasy: part soldier, part hostage. People hold up dogs for blessings.

The starting point for Prince William, says the actor Hugh Skinner, who plays him in the Netflix comedy *The Windsors*, “was speaking as poshly as I possibly could”. Skinner’s William is a Disney prince, a kind of gilded lifestyle coach, and the actor expresses that by “pretending I’m in *Hamlet* or *Dynasty*, and then eating Haribo”.

“A large part of it is having fun with the space between what we know and what we imagine,” Skinner tells me. “If William eats a burger, he eats a burger. But if it’s reported in a tabloid, it’s ‘He Eats a F\*\*\*\*\*\* Burger!’.” Skinner is right: it’s a life writ not in water but in ink, one where William exists somewhere between the ideal and the reality. While filming, Skinner says he would wonder what the real William was doing that day.

Monarchy is an anachronism, or should be. A century after most of Europe’s monarchies fell, ours still hangs on. At 96, Elizabeth II’s approval rating is 75 per cent. Prince Charles’s is only 50 per cent, but he is peevish and he hurt his first wife. Prince William’s is 66 per cent, a number which suits him. His role is to solve a riddle: to advocate for a just and happy ­society – he has chided Bafta, of which he is president, for its lack of diversity – while being one of the world’s pre-eminent examples of inherited power.

William is 40 this year: as his father shunts his wider family into sidings, his elder son is the future. Charles projects a crabby Hanoverian grandeur but he is 73, a placeholder king. It will be King William who must ­navigate the path between stability and progression.

What I call the Bafta dichotomy – a prince chiding another institution for its lack of diversity – suggests that people can want two entirely different things at the same time. The only convincing argument for monarchy is that it protects us from worse things. Perhaps we think that, with our comparative freedoms, we can afford a monarchy if it is superficially humble and visually pleasing? I think it is a feint which damages everyone it touches but I am in the minority, at least for now. Sixty-one per cent of the British public approves – although it collapses to 31 per cent among the under-25s, of whom 41 per cent want an elected head of state. Still, time is on William’s side: he has centuries of custom to draw on.

There has not been an unkind ­biography of William – he has not seemed to merit it – but one feels pity when the hagiography is so fervid and consistent. *William & Kate: The Movie* (2011), a dramatisation of their romance, is gruesome. The many books – Penny ­Junor’s *Prince William: Born to be King* is the most perceptive – tend to take on the rhythms of religious observance: adoration; sympathy; love. A monarch is a pre-Christian object, a god, really, though one to be sacrificed at the end.

William’s early life was a tragedy in shape. He had a father who was all boundaries and a mother with none. Diana told her biographer Andrew Morton that she tried to kill herself when she was four months pregnant by throwing herself down the stairs at ­Sandringham House, and that the Queen found her. William was born at a time to suit his father’s polo engagements: “We had to find a date in the diary.”

In the early stories William was rude like a god: a real boy, but then he had a real mother who loved him – not the ghost, atrophied by tragedy. His nickname at nursery school was “Basher Wills”. He was so naughty at Prince Andrew’s wedding to Sarah Ferguson – he stuck out his tongue, dragged his cousin down the aisle and left with his sailor hat askew – the Queen suggested a stricter nanny. She had to [run to stop him jumping](https://www.youtube.com/watch?v=-rFzC31Q82w) under the carriage wheels as the bride and groom left.

Diana told Morton that, when he was four, William had said: “You’re the most selfish woman I’ve ever met. All you do is think of yourself.” When asked where he had heard this, he said, “Oh, I’ve often heard Papa saying it.” According to Diana’s healer Simone Simmons, he once pushed his mother over. Penny Junor relates the time Prince Charles introduced him to Bob Geldof. “He’s all dirty,” said William. “Shut up, you horrible boy,” said Geldof. “He’s got scruffy hair and wet shoes,” said William. “Your hair’s scruffy, too,’ said Geldof. “No, it’s not,” said William. “My mummy brushed it.” He was a tiny Princess Margaret. When he was naughty, he wasn’t punished; neither parent was the type. Diana would laugh or shout (both can be ignored), while Charles hid in the flower beds like a character from a Nancy Mitford novel.

William went to boarding school aged eight – to Ludgrove, then Eton – and changed. He was kinder. Diana called him “my wise little old man” and he rescued her in instalments, or tried. He placed tissues under the bathroom door when she cried. After his parents separated in 1992 (he was ten), he said he hoped they would be happier. He bought her chocolates when James Hewitt betrayed her, and flowers after her 1995 interview with Martin Bashir, even though he was furious that she had exposed Charles’s adultery. He told Diana he would reinstate her HRH status when he became king.

***\[See also: [How the Queen's sense of duty prevailed in an age of individualism\]](https://www.newstatesman.com/politics/uk-politics/2022/06/how-the-queens-sense-of-duty-prevailed-in-an-age-of-individualism)***

It was a wild childhood. Diana told Morton that, when Charles heard his son missed him at school, he sent long handwritten faxes and had trays of Highgrove plums delivered. When William was 13, and had photographs of the models Cindy Crawford, Christy Turlington and Naomi Campbell on his bedroom walls, Diana invited them for tea. She practised the disguises she used to escape the press, and so her sons would find her wearing wigs. According to Simmons, Diana spent the night of a 1997 BBC debate on the future of the monarchy repeatedly pressing redial, voting for abolition, while William asked if the palaces could become homeless shelters.

I wonder, given all this, why he is sane, and the answer is likely the staff. He was raised by a succession of housemasters and police protection officers, who explain his ability to seem plausibly normal. The archetype is clear, however, through every biography: William is the parental child. These children have parents who cannot fully emotionally nourish them, and so become caregivers to their parents instead. The parental child is typically empathetic, controlling, private and untrusting; they tend to terrible anger when the burdens placed on them grow too large. When a photographer took pictures of Catherine without a bikini top on in France in 2012, William was, a palace source said at the time, “almost the angriest I’ve ever seen any human being”. The couple pursued the magazine who printed them, and were awarded £92,000 in 2017. The only job William chose for himself was as an RAF search-and-rescue pilot, flying into tragedy: a saviour.

After Diana died, he looked hunted: he was 15 and hid under baseball caps. His mother had said he was “appallingly embarrassed” and “uncomfortable” about his status, and her death magnified it. In a 2019 BBC documentary, he described it as “a pain like no other pain… you know that in your life it’s going to be very difficult to come across something that is going to be an even worse pain than that”.

It was rumoured that William didn’t want the crown, so much so that he had to deny it in [his 21st birthday](https://www.youtube.com/watch?v=5JwJwiGBZxc) interview. “It’s not a question of wanting to be, it’s something I was born into and it’s my duty,” he told the Press Association. “Wanting is not the right word. But those stories about me not wanting to be king are all wrong.” He was appalled by “Wills Mania”, which began when he was 16 and on a tour of Canada. His father had to coax him out of his room, to greet screaming girls.

William studied geography at St Andrews University – he switched from history of art (who needs it when you own the paintings?) – as well as how to be normal in the bourgeois style that is his settled self. He also learned to do things for himself. (In the film version of Mike Bartlett’s *King Charles III*, William, in his mid-thirties, eats toast when anxious, which feels right.) He shopped at the supermarket – I don’t think his father, who travels with his own toilet seat, ever has – and got 12 GSCEs to Charles’s five O-levels. He wrote his university essays in the police station, like someone longing to take up as little space as possible.

William obtained a 2:1 with a dissertation on the impact of indigenous fishing practices on the coral reefs of Rodrigues, and fell in love with Kate Middleton, his first serious girlfriend, an anti-Diana as careful and controlling as he. “We’re like sort of ducks,” he said in [their ITV engagement interview](https://www.youtube.com/watch?v=2hPi38x90ks&t=337s). “Very calm on the surface with little feet going under the water.” No one has ever accused him of having an imagination but, to be fair, he doesn’t need one, being the object of the collective imagination. He loved the closeness of the Middleton family – two parents, two sisters and a brother, like the Boleyns –and the fact that they ate together. It must have seemed exotic after the mediums and the plums. He called Mike Middleton “Dad”.

In the 21st-birthday interview, William tried to explain himself. “I’m not an over-dominant person,” he said. “I don’t go around and expect everyone to listen to me the whole time. I like to be in control of my life because I have so many people around me – I can get pulled in one direction and then the other. If I don’t have any say in it, then I end up just losing complete control… I could actually lose my identity.” One of the ways he exerted control was by taking up royal duties relatively slowly. The tabloids, with customary lack of sensitivity to the individual (they save their reverence for the institution), called it laziness: Workshy Wills.

If he is very controlling, he can also be very kind. One story is notable: Sandy Henney, his father’s press secretary, resigned in 2000 after an error over William’s 18th birthday photographs which wasn’t her fault. She told Junor that Charles never thanked her for restoring his reputation, but that William telephoned her repeatedly – and as he took his A-levels – to say how sorry he was that she was leaving.

William talks about problems – with the environment, conservation, mental health – but never, explicitly, their causes: he cannot oppose the government even if he wanted to. But he is among the most litigious royals. When he thought his phone was being hacked – and it was, from 2005, by the *News of the World*: 35 times to Catherine’s 155 times – he went to the police.

William was furious that Bashir tricked his mother into the *Panorama* interview by faking bank statements that suggested people close to her were selling stories. “The interview,” he said [in a statement last year](https://www.youtube.com/watch?v=BkrWg7P8s8c), “was a major contribution to making my parents’ relationship worse and has since hurt countless others. It brings ­indescribable sadness to know that the [BBC’s](https://www.newstatesman.com/tag/bbc) failures contributed significantly to her fear, paranoia and isolation that I remember from those final years with her.”

His lawyers at Harbottle & Lewis are kept busy. Skinner told me that in *The Windsors* there was a scene with William and Catherine in a sex shop. “We had to hold a dildo. The lawyers said, ‘You can hold it, but you can’t brandish it like a weapon.’” I wonder if this, too, is the prince exercising his control.

William rarely gives print interviews, but I was offered help by Kensington Palace for this profile: interviews with three men who know him well, in so far as he is knowable, and information about his movements. This information was later rescinded, apparently due to Covid-19.

The former Conservative leader William Hague, who runs the couple’s Royal Foundation, thrills with affection as he talks over Zoom. He calls “the convening power” of royalty “almost a unique thing in the world”, and describes how excited foreign dignitaries are to meet royalty, compared with mere politicians. Perhaps obliviously, he describes an anxious William. He calls him “practical. He really wants to achieve results. He’s very anxious that it is not just a show.” Hague says he never set out to chair the Royal Foundation; he was charmed into it, incrementally.

It is obvious that Charlie Mayhew, who runs the conservation charity Tusk, of which William is patron, really cares about him. “I often found myself having to pinch myself in remembering how young he still was \[when they met\]. He always seems much older than his years.”

Mayhew travelled to Africa with William and Harry in 2010, and tells a story about how they rode off into the bush and laughed at him because his horse wouldn’t move, and had to be led by the nose. He says the conservation community admires William’s work in persuading [China’s President Xi Jinping](https://www.newstatesman.com/tag/xi-jinping) to ban the domestic ivory trade. “There was a lot of ragging,” Mayhew says of that 2010 trip. “I always felt they \[the brothers\] were looking out for each other. I strongly believe” – and he volunteers this: I do not ask – “that bond is strong enough that this ­recurrent issue will sort itself out.”

I’m not so sure. A parental child will protect a vulnerable sibling but on their own terms, and those terms will not include emotional exposure. Last year Harry told Oprah Winfrey: “I was trapped, but I didn’t know I was trapped. Like the rest of my family are, my father and my brother, they are trapped.” It’s impossible to know whether this is true – if even they know whether it is true: monarchy is narcotic – or if Harry is projecting.

Either way, it was a betrayal. Harry’s line is that William’s office briefed against him and his wife for small advantage, but Harry tends to paranoia. William’s line is that ­Harry and Meghan upset the staff, and that is unacceptable. In *The Palace Papers*, Tina Brown notes that Meghan was sixth on the call sheet for *Suits*, while Harry is sixth in line to the throne. She believes they meet there, thwarted, seeking to change their fates. The brothers exist on similar emotional lines to the Queen and her ­disappointed sister, Margaret: if one child must be good to be a sovereign, the other must be bad not to be.

***\[See also: [Prince Harry and Meghan Markle show the triumph of bohemian values over bourgeois ones](https://www.newstatesman.com/world/americas/north-america/us/2021/03/prince-harry-and-meghan-markle-show-triumph-bohemian-values-over)\]***

Seyi Obakin, the CEO of the youth homelessness charity Centrepoint, of which William is patron, tells me a story piteous enough to be a fairy tale: of a prince who wanted to be a real boy for a night. In 2009 they slept on the street near Blackfriars Station in London to mark the charity’s 40th anniversary. Usually, Obakin says, supporters are offered a “controlled” experience of rough sleeping. I don’t ask what that is: a gazebo? But William said he wanted to do it “properly”.

“We found ourselves in a cul-de-sac that looked quiet,” says Obakin. “There were some big wheelie bins to cover yourself up. \[If not\] they \[passers-by\] spit at you, they throw things at you. He poked fun at me all night long, because I don’t do cold very much.”

The next morning, they walked to Soho, William’s beanie hat down over his eyes. “Not a single person recognised him,” Obakin says. He must have loved it, I say. Obakin laughs: “Yah.” He says William is an effective fundraiser and that the young people who use Centrepoint’s services love him. One girl was silent with shyness, but they spoke for five minutes in the end. She later told Obakin that William had told her, to make himself seem ordinary, “Imagine me naked.” I’m not sure he’d say that now.

If you are a republican, you wait for it all to unravel. If you are monarchist, you hope the contortions are effective: that your god survives. William’s [Caribbean tour](https://www.newstatesman.com/society/2022/03/prince-williams-caribbean-tour-was-always-doomed-to-fail) in March was disastrous, drawing calls for atonement and reparation for the transatlantic slave trade, as well as greater independence from Britain. The optics – William and Catherine standing in a Land Rover in formal clothes, and clutching hands with Jamaican children through a wire fence – were too truthful; they were empire-core. This was not the “moderniser” prince who posed for *Attitude* magazine in 2016, who urged Bafta to diversify.

William released a swift statement of retreat, acknowledging that the tour had brought the Commonwealth’s future into “sharper focus”: “In Belize, Jamaica and the Bahamas, that future is for the people to decide upon.” The message was timely, but it expressed a congenital weakness. Monarchy is an ebbing dream: one day it will be an imprint on a wall. The dream is not a universal one, and for now William holds it up almost alone. That is the indelible image I have: the solitude of a boy writing his essays in a police station.

Perhaps even this is spin. “I’ll be in the public eye all my life,” he has said. “I can’t hide who I am because I’ll be found out.” I wonder now if he wrote that himself. I think of Henney telling Junor: “If you ask him a personal question he will be as honest as he wants to be, but you will never get down, thank God, into the real root of William, because that’s how he protects himself.” And then I think of ­Abergavenny, and how it doesn’t matter who William really is, because we have invented him from the material to hand.

When William has gone, Abergavenny feels like a slowly deflating ­balloon: a town returning ­sadly to itself. I wander round the market, collecting testimony from people who spoke to him. The woman at the hat stall, wearing Welsh national dress, clutches the dregs of her delight. “He thought they were wigs, not hats! He said, ‘Oh wigs!’ I said, ‘They are hats, not wigs!’” The lady at the chocolate stall says ­Catherine asked if her husband is named Gareth. How did she know? Is it magic? “It says ­underneath, ‘Delicious delights made by ­Gareth,’” she explains. “They were happy with those.”

“He was interested in the Welsh cheeses,” says the woman at the cheese stall, offering the small scoop that his favourite cheese is actually a Swiss cheese. He can’t speak Welsh, either, but a woman who spoke Welsh to him tells me, “He takes it all very seriously.” The next woman speaks the royal hagiography: that the people in the palace serve us. “He’s got,” she says keenly, “such a servant heart.”

Outside I find an elderly woman weeping by the pub. She is standing with her son who brought her here: two soft faces with bright blue eyes. Her love tumbles out of her, unstoppable, as if William – or what he represents for her – freed something. “He just moves me,” she says. “It wasn’t fake, it was true. They are so humble. That’s it. I wouldn’t put myself out there for many people, but he would. It made my day. It made my life.”

I have watched William for a year and, like that woman, I think he will be an effective king when his father dies (Charles will not abdicate), though not an interesting one. I don’t think you can be both. A prince must be a mirror, and this woman loves the William of her invention. Other people will have other ideal princes, and he will let them.

***\[See also: [New York's hipster wars\]](https://www.newstatesman.com/ideas/2022/05/new-yorks-hipster-wars)***

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`