---

Alias: [""]
Tag: ["Society", "🗽", "😱", "🇺🇸"]
Date: 2022-03-06
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.sfchronicle.com/projects/2022/hamid-hayat/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-05-01]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ThemanwhopaidforamericafearNSave

&emsp;

# He is still paying for America’s fear

From the moment he applied for his job at the warehouse two years ago, Hamid Hayat worried that his co-workers would find out about his past.

It was hardly a secret: He had written his real name on the application, and anyone who Googled him could find dozens of articles. But he was hired without a problem, earning $16.25 an hour to unload delivery trucks for Amazon at a fulfillment center near the Stockton airport. When Hamid informed his managers he was Muslim and needed a space to pray, he was given access to a room normally reserved for breastfeeding mothers. He knelt on the carpet.

Everyone he met at the vast white building was supportive. One of his supervisors regularly complimented his performance and gave him advice on climbing the corporate ladder. Another praised his energy and agility, saying he moved like a man of 18 or 19.

Tall, lanky and often wearing a baseball cap, Hamid was 37 but came across much younger. He addressed male managers as “sir” and called co-workers “bro.” He was an upbeat presence, smiling through his tasks. His voice was soft except when he talked about sports, and then he would ramble happily about his favorite teams. Last year, he bet a manager that his Cowboys would beat the Raiders on Thanksgiving; when Hamid lost, he came to work in a Raiders face mask.

On a typical day, Hamid arrived to the fulfillment center at 6:45 a.m., put on a reflective vest and went to the dock, where his 10-person team would spend 10 hours unloading pallets of dog food and toilet paper and a million other things Californians had ordered online. He liked the repetition of the tasks, which kept his mind occupied.

It was only during the lulls that he would start to feel anxious. When things got too slow, he would bite his lip and his mind would wander. All of a sudden, the world around him would seem unreal, like he was only dreaming it, dreaming he was free, and would wake up as the person he used to be: a young man behind bars, wrongly convicted of being a terrorist, surrounded by the grim quiet of a federal lockup.

Then the next trailer would pull into the dock, and he’d remember where he was.

One day early last year, Hamid was having trouble concentrating on his work. He confided in a co-worker that he was feeling “mentally drained” and might need to take a short leave. She asked if he wanted to talk about it. They found a private place to sit.

“Do you know who I am?” Hamid asked her. “Google my name.”

She took out her phone and tapped a few keys.

“I can’t believe it,” she said.

He paused, trying to think of what to say next.

Aside from talks with his family and his lawyers, Hamid had never shared his full story — an almost unbelievable series of events that stretched from California to Pakistan to a secretive Midwestern prison unit known as Little Gitmo. It began in the first chaotic months after 9/11, when the FBI, vowing to prevent the next terrorist attack, swept up hundreds of Muslim Americans and accused them of planning atrocious violence, at times building thin cases based on the work of paid informants who slipped in and out of mosques and schools.

Many of the suspects they snared were young men like Hamid, who, according to prosecutors at his 2006 trial, “had a jihadi heart and had a jihadi mind.” Convicted, he would lose 14 years of his life to jail and prison, before a long legal battle exposed flaws in the trial and weaknesses in the government’s case, setting him free in 2019.

Sitting at the Amazon warehouse now, Hamid wondered how to explain all of this to his co-worker. It was a story of loss, but not the kind that most Americans are used to hearing when they think about 9/11 today, two decades after the attacks. He didn’t know how she would react.

But he took a risk. He started to open up. And he did something that, to his great regret, he did not always do as a younger man when giving people a look inside his heart and his mind.

This time, he told the truth.

Hamid Hayat checks his phone after praying at his home in Stockton, where he lives with his parents.Stephen Lam / The Chronicle

The simplest way to explain how Hamid ended up in prison is that he made the wrong friend at the wrong time. The friend was an FBI informant, and the time was August 2002.

Hamid was living in Lodi, the San Joaquin County town just north of Stockton surrounded by vineyards and fruit farms. Billing itself as “Livable, Lovable Lodi” since the 1950s, the warm weather and demand for farm labor had long attracted immigrants from Pakistan, including Hamid’s father, Umer.

A resourceful, uneducated man from a farming village called Behboodi, Umer had arrived in the 1970s, hoping to escape poverty and start a family. After years as a laborer, picking grapes and cherries in Lodi’s fields, he bought a modest yellow house and an ice-cream truck with a picture of Homer Simpson on the side. He became the neighborhood ice-cream man.

In the yellow house, Umer and his wife, Oma, raised two sons and two daughters. All were born in the United States but spent time in Pakistan while they were young, including Hamid, who was the eldest. In 1991, when he was 9, his father pulled Hamid out of public school and sent him to stay with his grandparents in Rawalpindi, a twin city of the capital, Islamabad.

Hamid’s maternal grandfather was a prominent Islamic scholar who ran his own madrassa, a religious school. Umer imagined that Hamid would learn about Islam there and eventually return to the U.S. with prospects as a religious scholar and teacher, possibly following in his grandfather’s footsteps.

During a decade of schooling in Pakistan, though, young Hamid failed to impress his teachers and extended family. He often ignored his studies to play cricket and goof around with friends. Relatives came to see Hamid as a good-hearted slacker, sweet but dim. Feeling insecure — “I didn’t have confidence in myself,” he recalls now — he said he often compensated by making up stories.

Hamid, wearing a white cap at center rear, with relatives in Pakistan, where he went to school and stayed with his grandparents from 1991 to 2000.Stephen Lam / The Chronicle

Once in his late teens, a local doctor stopped by his grandparents’ house in Rawalpindi. Hamid started telling the man that his father, Umer, owned a Kmart back in the United States. Hamid’s brother and two cousins, Jaber and Usama, observed this exchange with amazement, thinking, *Why is this guy bullshitting?* Jaber later recalled.

When the doctor left, Usama told Hamid: “One day this bullshit is going to catch up to you.”

Hamid’s stint in Pakistan came to an end in 2000, when he contracted severe meningitis and briefly fell into a coma. His sister Raheela was staying in Pakistan and visited him at an Islamabad hospital. She noticed that the disease, which can cause permanent brain damage, seemed to have altered Hamid’s personality: He jumped up and down on the bed with her, “acting like a little kid with me,” Raheela later remembered.

After Hamid and other family members returned to California, Hamid’s odd behavior persisted. “He’s supposed to grow up; he’s supposed to be an adult,” Raheela said, but he was having “tantrums” and “acting more like a kid.” Instead of living inside the yellow house with his parents and siblings, Hamid preferred the garage, where he placed a mattress, a PlayStation and a TV. He zoned out watching Bollywood movies.

In Lodi, Hamid turned 19 on Sept. 10, 2001, a day before 9/11. He didn’t know anyone in the Muslim American community who approved of the attacks — “It was evil,” he said. Hamid and his family had long attended a small, mostly unadorned mosque in Lodi, and the Hayats continued to pray there even as others stopped, fearing harassment.

Today Hamid remembers this period as one of the loneliest of his life. After so many years in Pakistan, his English fluency had dimmed, making him stumble over words. He tried to find meaningful work, enrolling at a community college and teaching Islam to some local children for a time, but nothing stuck. “I wanted my life to be a purpose — to, like, really help people out,” he told me last year during one of our dozens of conversations. “But I don’t know if I have the ability.”

Then, when he was almost 20, Hamid met someone at the mosque who told him he was smart and capable, and suddenly he didn’t feel so alone.

Naseem Khan was new in town, and chatty. He was 29, almost a decade older than Hamid, and said he was a computer technician helping the mosque’s two imams. He wore crisp tucked-in shirts and drove a new Dodge Durango.

Because Khan said he did not have family nearby, Hamid invited him to dinner at the Hayat home, and soon Khan was a regular presence there. He took to calling Umer “Dad.” Oma cooked for him. “Tell your sister,” Khan said to Hamid one day, “that she makes wonderful tea.”

On March 6, 2003, Hamid and Khan were joking around in the garage, bantering in Pashto salted with occasional phrases of Urdu and English. Hamid smoked Marlboro Reds; Khan teased him that his lighter never worked. Hamid groused for a bit about the sorry state of his love life — awkward around women, he wondered if someone had placed a curse on him — and lamented that Pakistan’s national cricket team had not qualified for the World Cup. He offered tea to his friend.

Khan abruptly changed the subject.

“Have you watched the news?” Khan asked.

“No, about what?” Hamid asked. “The al Qaeda thing?”

“About — that man they’ve caught,” Khan replied. “What’s his name?”

Five days before, the CIA had captured Khalid Sheikh Mohammed, a top al Qaeda planner of the 9/11 attacks, in Pakistan.

“Uh,” Hamid stammered. “Kh — Sheikh Khalid Mahmood?”

“Khalid Sheikh Mohammed,” corrected Khan.

“He’s not the real one, see,” Hamid replied, suddenly seeming quite knowledgeable about the terrorist whose name he had just mangled. “The other day … I called Pakistan, right? They’re saying this is not that person. He’s a lookalike.”

“It’s possible, man,” Hamid said.

During these casual chats, it was common for Khan to steer into current events and religious controversies. He often claimed to possess little knowledge of politics or Islam, asking Hamid to school him.

“I know you’re better than me when it comes to Islam,” Khan told him. “I’m proud of you. I wish I was like you.”

One day, when Hamid was talking about cricket, Khan segued into a discussion of “jihad,” saying he planned to “fight for jihad” in Pakistan.

During his years in Pakistan, he had developed a fascination with Islamic fundamentalism, clipping Urdu-language articles about extremist groups and Pakistani politics and keeping them in a scrapbook. Now, he showed the scrapbook to Khan, eager to impress him.

In this and other chats, Hamid boasted to Khan that his family carried influence in extremist circles. Saying that “jihad is the duty of every Muslim,” Hamid claimed he knew young men from his grandfather’s madrassa in Pakistan who had trained as fighters. He admired them, he said, and suggested that his relatives could help aspiring jihadists gain access to training camps. Hamid even said he knew of such a camp in Mansehra, an area in Pakistan’s rugged and mountainous Northwest Frontier province.

Hamid also made some antisemitic comments to Khan. In one conversation, Hamid asked Khan if he had heard of Daniel Pearl, the Jewish American reporter beheaded by Pakistani militants in February 2002.

“They killed him,” Hamid told Khan. “I’m so pleased about that. They cut him into pieces and sent him back. … That was a good job they did. Now they can’t send one Jewish person to Pakistan.”

It’s painful for Hamid to look back on this period, he told me. “Do you ever wonder about things you did when you were 18, 19?” he asked. “I might scream at the younger version of myself, right? Like, why did you do this? Why didn’t you do that?”

As far as he knew, Khan was his best friend. Around the time they first met, in 2002, Hamid was feeling so down on himself that he began to contemplate suicide. When he decided to confide these feelings, Khan was the one he told.

“I thought he’s like an older brother to me,” Hamid said. “I looked up to him, honestly.”

Left: The Hayats lived in this small home in a quiet Lodi neighborhood but had to sell it to pay legal bills. Right: The mosque in Lodi where the Hayats once prayed.Paul Chinn / The Chronicle 2005

A year and a half earlier, two FBI agents knocked on the apartment door of an Oregon convenience store clerk.

The agents hoped to speak with the owner of an Islamic charity they were investigating, but they were on unfamiliar ground. The Bend FBI office was small, with one supervisor and five agents. They were more accustomed to probing crimes on a nearby Native American reservation than tracking the finances of terror networks. But it was Oct. 17, 2001. The World Trade Center wreckage was still smoking, the public was fearful of future violence — and the bureau was scouring every part of the country for leads.

The store clerk, Naseem Khan, realized immediately that they were confused: His first and last names are common in Pakistan, and the agents were looking for a different Naseem Khan.

He didn’t mind the intrusion, though. He had told girlfriends that he dreamed of a career in law enforcement. And now the wrong Naseem Khan began to tell the FBI agents a fantastic tale about terrorism — one that linked a notorious al Qaeda fugitive to a tiny mosque in California.

Khan had once lived in Lodi and attended the mosque’s services, and he claimed that, back in 1999, members of Afghanistan’s Taliban had spoken to the congregation. He said he was certain he had seen one of the men on a poster of the FBI’s most wanted terrorists. When an agent borrowed Khan’s computer and pulled up a copy of the poster, Khan pointed to Ayman al-Zawahiri, an Egyptian commander of al Qaeda, second only to Osama bin Laden.

The FBI had been hunting al-Zawahiri since 1998 for his role in bombing U.S. embassies in East Africa. “Khan stated he could still picture the priestlike al-Zawahiri standing up in front of the audience, speaking Urdu and lecturing about Allah,” the Bend agents wrote in a record of the interview.

The story was dubious at best — try to picture one of the world’s most wanted al Qaeda terrorists openly hanging out with his Taliban buddies near the capital of California — and bureau analysts in New York later concluded that the possibility was “remote,” according to an FBI memo.

Khan’s past might have further damaged his credibility. Born in Pakistan and brought to the U.S. in his teens, he had once filed a false report of abuse against his mother. She [disowned him](https://theintercept.com/2016/11/19/star-witness-lodi-sleeper-cell-case-naseem-khan-trail-of-lies/), later writing in a letter to Hamid’s lawyer that her son was “a bagful of lies, deceit and air,” the Intercept reported. At 19, Khan pleaded guilty to passing a bad check. He kicked around California and the Pacific Northwest for years, working at Wienerschnitzel and Taco Bell before landing at the convenience store in Bend.

Even so, the FBI was intrigued by Khan and his offer of help. He spoke Urdu and Pashto and could enter the Lodi mosque without arousing suspicion. His “unique access,” Sacramento agents wrote in a memo, “could allow Sacramento to criminally prove that individuals in Lodi, California are raising money to support terrorist activities.”

The bureau’s eagerness to work with Khan was part of a broader shift in FBI strategy after 9/11. Agents began setting up undercover stings in communities with large populations of Muslims, often with the help of informants who pretended to be extremists, and even provided targets with fake bomb materials.

The government said the people they arrested were intent on violence; lawyers for many defendants said their clients were either mentally ill or easily coerced, roped into plots they didn’t understand. Republicans and Democrats alike supported the FBI’s tactics, which began with President George W. Bush and continued under President Barack Obama.

The Sacramento FBI relocated Naseem Khan to Lodi at the end of 2001, paying for his moving expenses, his car and rent for his new apartment. The bureau gave him an additional $3,000 to $3,500 a month, ultimately totaling $225,000. Khan was assigned a code name, “Wildcat,” and sent into the mosque with a recording device. He would capture more than 1,000 hours of audio for the FBI.

Initially, the bureau sought information about the mosque’s two imams, Shabbir Ahmed and Mohammed Adil Khan, natives of Pakistan staying in the U.S. on religious-worker visas. Officials were aware that Ahmed had delivered a pro-Taliban speech to an audience overseas, and the FBI believed the imams were trying to establish a “radical madrassa” on U.S. soil, officials later said. But although Khan succeeded in cozying up to the imams, they said little of interest to the FBI, and by mid-2002, the bureau had almost nothing to show for months of investment and effort.

Then, by chance, at the mosque, Khan ran into Hamid — the young man with the scrapbook, a curiosity about militants and a big mouth.

The Sacramento agents had never heard of Hamid before. But when Khan told the FBI about their talks — and Hamid’s claims that his Pakistani relatives were tied to extremism — the government wanted to know more. At the FBI’s direction, “Wildcat” conducted a series of extended conversations with Hamid throughout the second half of 2002 and into 2003. Khan secretly recorded some of them and did not record others.

That April, Hamid and his family traveled to Pakistan for what would be his second extended stay in that country. Umer had saved enough money to build a house in his native Behboodi, and Oma, who suffered from hepatitis, arranged to receive medical care in nearby Rawalpindi.

### Hamid’s life in Pakistan ###

Born in the U.S., Hamid spent part of his childhood in Pakistan, studying religion there from 1991 to 2000. He went back to the country with his family in 2003, staying for two years and marrying a Pakistani woman before returning to California. Federal prosecutors accused Hamid of attending a jihadist training camp during his second stint in Pakistan, but Hamid and multiple eyewitnesses said he could not possibly have attended a camp. **Select a city to find out more.**

Alex K. Fong and Jason Fagone / The Chronicle

During the two-year trip, Hamid spent most of his time in the village playing video games and cricket, according to him, his sister, his cousins and other acquaintances. Several times he accompanied Oma to Rawalpindi for her treatments, and some weekends he went to Islamabad to eat American food and watch movies. Twice, he traveled with family to the town of Multan. He was almost never alone, his friends and family later told courts.

At the start of the trip, Hamid kept in touch with Khan, who called often from California. But soon Hamid grew wary of their conversations. Something didn’t feel right, he thought.

Earlier that year, Hamid had told Khan he planned to attend a camp while in Pakistan: “I’m ready,” he had said, “I swear.” But by this point, Hamid had made a lot of bold claims to his friend, ranging from the implausible to the obviously false.

He had said he knew that al Qaeda maintained five to six branches in the U.S., communicating through pay phones. In Khan’s presence, Hamid had told an undercover FBI agent named Terry Rankhorn that his uncle was the king of Pakistan and could get Rankhorn a carton of hard-to-find cigarettes. (Rankhorn spoke with Hamid several times and felt that Hamid’s claims were “more boasting than actual substance,” the agent later testified.)

Even Khan found Hamid to be an unreliable narrator, once telling Umer that his son was a “liar.” But now, in summer 2003, when Khan called Hamid from California, he demanded to know why Hamid wasn’t going to a camp like he’d said.

“That’s all he wanted to talk about was stuff like that,” Hamid told me. “He was more pushing me.”

On the phone with Khan, Hamid offered excuses, saying the weather wasn’t right and his mother was too ill. In a July 2003 call, Khan swore at him, saying Hamid was “wasting time” by taking care of his mother.

“You fucking lie up your ass,” Khan said. “You fucking sleep for half the day, all day. … You wake up … light up a cigarette … like a loafer.”

Hamid replied, “Exactly. What else am I going to do?”

Finally, Khan burst out in anger, telling Hamid he needed to “be a man,” get back into his grandfather’s madrassa and straighten his mind. “God willing,” Khan said, “when I come to Pakistan and I see you, I’m going to fucking force you to,” adding that he could “beat your ass in Pakistan, so nobody’s going to come to your rescue.”

“I’m not going to go with that,” Hamid replied calmly. According to Hamid, he later told Khan in an unrecorded conversation that he’d been lying all along and never intended to go to a camp.

Though his friendship with Khan was now ruptured, Hamid was unfazed, as he soon had other things on his mind. In 2004, his parents arranged for him to marry a young woman from Behboodi.

He met her for the first time at the start of their multiday wedding celebration. Hamid was nervous when they started talking, worried that they might not get along, but soon they were chatting like old friends. She was an aspiring fashion designer who sewed women’s dresses, and he admired her ambition.

“It was a love marriage,” recalled Ismail Khan, a friend of the Hayat family who grew up in Behboodi and now lives in Stockton. “They really liked each other. In my community, that’s not that easy.”

At the wedding, there was dancing and traditional Pakistani food, plates of rice and beef and chicken. Some of the men fired celebratory shots into the air with rifles, as was custom at weddings in the region. Hamid was reluctant to shoot, telling a cousin he feared a bullet would fall from the sky and hit him.

He and his wife lived together for several months in the village, making plans for a permanent life in California. She did not have a U.S. visa, so they agreed Hamid would return to Lodi with his mother and sisters, then bring her over as soon as possible.

In late May 2005, the Hayats boarded a plane bound for San Francisco, with a layover in South Korea. In his wallet, Hamid carried a *ta’wiz* — a capsule containing a prayer written on a slip of paper. A friend of the family had given it to him, saying he should keep it in his pocket for good luck. Hamid had never opened the capsule or read the prayer inside, he later told me.

Waiting for their connecting flight in the South Korea airport, Hamid noticed a security guard walk past him several times. He thought it was strange. The family boarded, and the plane took off.

Then, in midair, Hamid felt it turn around.

The crew announced that the flight was being diverted to Tokyo. A dangerous passenger needed to be removed.

Umer Hayat and wife Oma raised two daughters and two sons, including Hamid, the eldest.Stephen Lam / The Chronicle

The Hayats were met at the airport by security personnel. Onlookers snapped pictures. His sisters — Najia was 18, Raheela was 10 — were afraid. “My mom said to smile because we haven’t done anything,” Raheela recalled.

The women and Hamid were taken into separate rooms and questioned. A calm, respectful FBI agent asked Hamid if he was involved with any gangs in Pakistan. Hamid was confused: No, nothing to do with gangs. What about terrorist groups? Hamid said the FBI had the wrong person. He showed his marriage certificate.

Hamid “is pretty thin, and didn’t strike me as someone who would have recently attended anything involving rigorous training,” the agent emailed colleagues. “He was very soft spoken and polite, actually pleasant.” The Hayats were allowed to continue to California.

Back at the yellow house in Lodi, Hamid forgot the incident and focused on one goal: helping his wife obtain paperwork to join him. When that happened, Umer and Oma would throw a reception party and the newlyweds would get their own place. Hamid couldn’t wait. To provide for his new family, he began working as a cherry packer at a local warehouse for a few bucks an hour. He made plans to re-enroll in community college.

“I felt like, OK, I’m moving in the right direction,” he remembered. “You know what? I got a job. Just start off right here. Focus on my education. Bring her here and move on with life.”

Then, on June 3, two FBI agents knocked on the door of the yellow house.

The men were polite. They said they wanted to speak with Hamid. Umer invited them inside. He said his son was sleeping — Hamid had worked a late shift — and went to wake him up. The FBI interviewed the father and son separately, asking again if Hamid had attended a terrorist camp in Pakistan. Hamid again said no, he wasn’t a terrorist. Umer defended his son, saying the Hayats had been in America 30 years and believed in peace.

The agents then asked if Hamid would answer a few more questions at FBI headquarters, and he agreed. Umer told his son not to worry — they had done nothing wrong.

The following morning, Umer took Hamid to the FBI office in Sacramento. They did not have a lawyer. An agent took Hamid into a room around 11 a.m. while Umer paced in the lobby. This experience was different.

In multiple interview sessions over the next 16 hours, Hamid would be aggressively questioned by five agents who “turned into monsters,” Hamid recalled.

Hamid said that when he once again denied attending a terrorist camp, agents yelled that he was lying. One agent showed him photos found in Hamid’s luggage, depicting men with rifles; Hamid explained that the photos were from his wedding and celebratory gunfire was typical.

During an interrogation, police are generally allowed to lie to elicit a confession, and as a tactic, the FBI asked Hamid a question: “Why would we have a picture of you on satellite image in 2003 in your most recent trip to Pakistan?” An agent administered a polygraph test to Hamid, then told him he failed it. (This may have been another tactic; the FBI never produced a record of the polygraph.)

Hamid didn’t know it then, but the FBI was in the dark when it came to his recent time overseas. The bureau had never done an investigation inside Pakistan to find out what he was doing there, and they had no photos showing Hamid at any camp. FBI officials later said they lacked the infrastructure to work a case in Pakistan. James Wedick, a retired FBI agent turned private investigator who ended up [assisting Hamid’s defense team](https://www.latimes.com/archives/la-xpm-2006-may-28-tm-wedick22-story.html), told me this was untrue. “We had agents stationed there,” he said.

According to a 2003 Congressional Research Service [report](https://sgp.fas.org/crs/row/RL31624.pdf) and investigations by the [New York Times](https://www.nytimes.com/2002/07/14/world/fbi-and-military-unite-in-pakistan-to-hunt-al-qaeda.html) and [Los Angeles Times](https://www.latimes.com/archives/la-xpm-2002-aug-25-fg-fbipak25-story.html), the FBI was then conducting joint operations with Pakistani officials to hunt terror suspects in that country, involving dozens to hundreds of U.S. law enforcement personnel. Yet “no one ever tried to verify what he was doing overseas,” said Wedick, referring to Hamid. “It was so bizarre.”

In the interrogation room, after more than four hours of questioning, Hamid felt his head buzzing. The FBI provided no Urdu or Pashto interpreter, and he was struggling to find the right English words. “My brain was dead asleep,” he recalled in one of our interviews last year. “I kept on denying, denying, denying it, and I just got tired.” So he changed his answers. Did he go to a camp? “I’m like, ‘Yes, I did.’ I just said it so they can let me go.”

At this point, the FBI agents began to film Hamid’s responses. (They had not recorded his earlier denials, they would later testify, because proper equipment was not immediately available.)

The bureau pressed Hamid for details about the camp. He said he had gone there thinking it was for religious education, not for weapons training.

Where was it? The town of Balakot, he said, in Pakistan’s Northwest Frontier province.

Could he draw a map? He made a crude scribble of a road and some bushes.

The agents asked what he did at the camp. Hamid replied that men gave him a rifle, but he was too skinny to hold it (“rifle training is very hard, sir”), so they made him work in the kitchen.

At one point, an agent asked Hamid how he would receive attack orders. Hamid responded, “Maybe, uh, send a letter or anything like that, maybe.”

Hamid said he was at the camp for three months, four months, or possibly six or seven. He said his uncle ran the camp, or his grandfather, or al Qaeda, or it had no leaders at all. The location, in his telling, shifted from Balakot to Kashmir to Afghanistan to Tora Bora.

As hours went by, the agents grew frustrated. They seemed to grasp that Hamid’s story was incoherent, that the details did not add up, but they attributed this to his reluctance and not to their own confusion; none of them had much counterterrorism experience or familiarity with Pakistan, as they later testified in court.

Meanwhile, Umer had been taken into another room for questioning.

Interviewers told Umer they knew his son had attended a terrorist camp. Hamid, they said, had just confessed. Umer insisted his son was no terrorist, asking for a Quran so he could swear on it. But then the FBI showed him footage of Hamid’s interview, and now Umer changed his answers, too.

Yes, Umer said, he knew his son had gone to a camp. He said he had allowed it and even personally toured multiple camps to observe training activities. He described a massive underground compound where 1,000 jihadis, some resembling a “Ninja Turtle,” practiced crossing bodies of water by pole vaulting.

“They were playing us,” Umer told me. “They were making us very stupid. I just started to lie with them. I was trying to go home.”

Neither man understood the legal peril they were in. During a break in Hamid’s interview, he told one of the agents about his recent wedding and asked if the man wanted to attend the upcoming reception.

The FBI brought him pizza and soda. Hamid ate, smoked outside and waited for several hours at the office. Past midnight, questioning resumed. Hamid told agents he was tired and had a headache. Toward the end of the interrogation, close to 3 a.m., when an agent said the FBI was going to arrest him now — “Hamid, you’re going to jail” — it didn’t fully register.

“Yeah,” Hamid responded, without any apparent emotion. “So am I going to get a place to sleep over there like that?”

“It’s jail, Hamid, you know that?”

“I know it’s a jail,” he replied, “but can I lay down?”

Hamid was handcuffed and taken to the Sacramento County jail. Later that day, Umer was arrested and brought there, too. The FBI also arrested the two Lodi imams, accusing them of overstaying their visas.

Within weeks, a federal grand jury indicted both Hamid and Umer on charges of lying to the FBI. The father and son would be put on trial together.

During 14 years of incarceration, 12 in federal prisons, Hamid bonded with many other prisoners from various walks of life.Stephen Lam / The Chronicle

Wazhma Mojaddidi was running errands in Sacramento when she got the call that changed her life.

On June 5, 2005, the 30-year-old lawyer and volunteer with the Council on American-Islamic Relations picked up her phone and heard the voice of Basim Elkarra, CAIR’s Sacramento Valley director. He said he’d received a troubling tip: FBI agents had just interviewed a Lodi father and son in some kind of terrorism investigation.

Elkarra wasn’t sure what was going on, and he asked Mojaddidi to help him find out. Born in Afghanistan and married to a man from Pakistan, Mojaddidi was a rookie attorney, having graduated from law school just two years earlier. But the situation sounded urgent, and she spoke the Hayats’ native languages, Urdu and Pashto. “I said, OK, well, let me see what I can do,” she remembered.

A Lodi community leader had also contacted a second lawyer, Johnny Griffin, a criminal defense attorney and former prosecutor with decades of cases under his belt. Mojaddidi went with him to the FBI building, where the interrogations of Umer and Hamid had just concluded. Trying to get a sense of which Hayat would be facing the most serious charges, Griffin asked the FBI, “Which one’s the heavy?” Officials indicated that Umer was, Mojaddidi recalled.

Mostly for this reason, the lawyers decided that while they would work together on the defense of the Hayats, the more experienced Griffin should take the lead and represent Umer, while Mojaddidi — who had never tried a criminal case before — would defend Hamid.

When she met him in jail for the first time, Hamid seemed “very, very simpleminded,” Mojaddidi said. “Like a child, not sophisticated in any sense. But he would say, ‘No, I am not pleading guilty to this, because that in itself would be a big lie.’ ” She believed Hamid when he said he had never attended a camp. He said several times he would take his chances in court and place his trust in God.

Neither attorney had any idea what was about to unfold.

Two days after arresting the Hayats, the FBI unsealed an affidavit filled with sensational new details. Not only had Hamid confessed to attending a “jihadist” camp “run by al-Qaeda,” the sworn statement alleged, but he had conducted target practice with a picture of President George W. Bush’s face while “being trained on how to kill Americans.” The government said he was working with others to plan an attack in the U.S., potentially targeting “hospitals and large food stores.”

Soon the global media converged on Lodi, interviewing residents about the alleged al Qaeda terrorists in their midst. On June 8, 2005, a row of TV cameras stretched wall to wall at the Sacramento office of U.S. Attorney McGregor Scott, who was heading the investigation and had called a news conference. He appeared with Keith Slotter, Sacramento’s lead FBI special agent.

“We believe through our investigation that various individuals connected to al Qaeda have been operating in the Lodi area,” Slotter told reporters. (Later, U.S. officials released a diagram that featured photos of Osama bin Laden and prominent Taliban figures connected by lines to mug shots of Hamid and Umer.) Evening news broadcasts led with the story of “al Qaeda in America,” as an ABC anchor put it.

The message, from both the government and the news media, was clear: Al Qaeda had set up shop in California, and the Hayats were at the center of the plot.

The news spread fear through the Central Valley’s Muslim American community, recalled CAIR’s Elkarra. “People were confused,” he said. At first, the Hayats’ neighbors defended them to reporters. “And then the following week it was just like, ‘Oh my God, I can’t believe my neighbor was a terrorist,’” Elkarra recalled. But when he spoke with people who had known the Hayats for years, they insisted that Hamid and Umer were good people and that the charges must be wrong.

Indeed, almost immediately after the arrests, officials walked back some claims. No, there was no evidence of a plot to attack hospitals or grocery stores, the FBI told the media. No, there was no al Qaeda connection either — mention of the terror group had been a mistake, and [Scott later told ](https://www.pbs.org/wgbh/pages/frontline/enemywithin/)[reporters with the PBS documentary series](https://www.pbs.org/wgbh/pages/frontline/enemywithin/)[](https://www.pbs.org/wgbh/pages/frontline/enemywithin/)[“Frontline”](https://www.pbs.org/wgbh/pages/frontline/enemywithin/) he regretted it. That July, officials said they would not pursue visa-related charges against the two imams if they agreed to be deported; the imams, denying any link to terrorism, left the country.

When it came to the Hayats, however, the Justice Department dialed up the pressure.

In September 2005, Scott announced an updated indictment that charged Hamid with providing “material support” for terrorism, in addition to the counts of lying. According to the new charge, Hamid had attended a training camp in Pakistan “during a period of months,” then returned to the U.S. intending to “wage violent jihad.”

​​U.S. Attorney McGregor Scott outlines terrorism charges against Hamid Hayat in 2005.Steve Yeater / Special to The Chronicle 2005

The Justice Department adopted this strategy in hundreds of terror cases after 9/11, arguing that defendants like Hamid — who had committed no violence — were *likely* to do so because they had given money or their own bodies to terrorist groups. “When a terrorist blows up a building, you’re prosecuting the people who bomb the building. You’re looking at the bricks that fell apart,” David Deitch, one of the prosecutors at Hamid’s trial, told me. But a material support case is different, he said, because the government is trying to stop violence before it happens.

“Laudable goal, of course,” Deitch added. “It’s difficult to prove because it’s hard to get in people’s minds. You have to prove what people’s actions and intent was, and intent is always in people’s heads.”

The trial was shaping up to be complex, featuring two separate juries, one for Umer and one Hamid. The juries would hear some testimony together and some apart. Although it was clear by the fall of 2005 that Hamid faced far more serious charges than his father, Mojadiddi remained his lawyer, not the more experienced Griffin. And as she prepared for the trial, Mojadiddi made a fateful decision: She would not present an alibi defense.

There were relatives and friends who had been with Hamid almost every day in Pakistan from October 2003 to November 2004, the period when the government said he spent “months” at a remote camp. The witnesses said he couldn’t possibly have done that. But in speaking with some of Hamid’s family members and consulting with Griffin, Mojaddidi decided that “those people would have made really bad witnesses,” she told me, because the government would simply portray anyone close to the Hayat family as a potential terrorist.

Mojaddidi thought she could win the case without an alibi defense, she said, as long as she could highlight the weakness of the government’s evidence — particularly Hamid’s confession to the FBI. She happened to know Wedick, the former FBI agent, and asked him to watch footage of the interrogation. A 35-year bureau veteran and private investigator, Wedick was shocked by the video — Hamid was clearly “saying anything to get out of that room,” Wedick told me — and he offered to help the defense mostly free of charge.

In summer and fall 2005, as the trial drew closer, America’s war on terrorism was intensifying. U.S. troops poured into Iraq and Afghanistan, and Bush warned about sleeper cells in the homeland. During an October speech, he claimed law enforcement had disrupted “three al Qaeda plots to attack inside the United States” since 9/11, apparently referencing the Hayats.

“We will not relent,” Bush said.

Umer Hayat is released from federal custody in May 2006, flanked by Johnny Griffin (left), his attorney, and Wazhma Mojaddidi, his son’s attorney.Max Whittaker / Associated Press 2006

“He talked about jihad, jihad, jihad,” prosecutor Laura Ferris said of Hamid, addressing the jury at the start of his trial.

It began in February 2006, in the Sacramento courtroom of federal Judge Garland Burrell Jr., a former district attorney appointed by the president’s father, George H.W. Bush. Defending Hamid, the inexperienced Mojadiddi was up against a team of seasoned government prosecutors that included Deitch, a veteran of other prominent counterterror trials, and Robert Tice-Raskin, who would later become a California state judge.

Deitch recently told me that, going into the trial, the team felt confident it could prove Hamid’s guilt beyond a reasonable doubt. “Everyone believed in what we were doing,” he said. “We had evidence that all kind of fit neatly together,” showing that Hamid “had bought into the whole idea of jihad.”

In court, the government used Hamid’s words against him, sharing pieces of his FBI confession and his inflammatory comments to Khan, who appeared and gave testimony as the government’s star witness. Prosecutors also displayed Hamid’s collection of Pakistani newspaper articles, describing it as a “jihadist scrapbook.”

Then there was “the throat note,” as prosecutors dubbed it — the Arabic prayer inside Hamid’s *ta’wiz*, the capsule found in his wallet. Their translation read, “Oh Allah, we place you at their throats, and we seek refuge in you from their evils.”

A professor of religion at San Diego State University testified for the government that only a “jihadist” who is “in the act of being a warrior” would carry such a prayer. Prosecutors said the “throat note” was particularly damning: Unlike the scrapbook, which could have been the product of mere curiosity about violent extremism, the prayer, they argued, meant that Hamid had returned to the U.S. with a violent mission.

Prosecutors needed to wring meaning from the prayer. Aside from Hamid’s confession, they had no evidence that he attended a camp. They showed the jury a handful of aerial photos, taken in 2001 and 2004, of an area in Balakot, one place Hamid had mentioned in his confession. A Department of Defense analyst testified that the satellite images bore some features of a terrorist training camp — he was 50% sure, he said, calling his guess a “good strong possible” — but admitted that the location might be a Pakistani military facility instead.

Mojaddidi found this strange: The site was only a 4 ½-hour drive from Islamabad. Why the mystery? Did U.S. agents inspect it on foot? Were there other aerial pictures? When she asked about additional photos, though, prosecutors said the answers were classified — and although Mojaddidi could have applied for a security clearance, she never did, so she was unable to view any secret materials.

By all accounts, Mojaddidi worked hard to prepare for the trial, later saying in a deposition that she believed she could “learn on the job.” Still, she made some key mistakes out of inexperience, judges would later find.

For instance, she did not get an expert on police interrogation methods to question the validity of Hamid’s confession. Mojaddidi spent a lot of time in court highlighting its inconsistencies, telling the jury that the FBI manipulated Hamid into answering leading questions, “getting him to say what they wanted him to say.” But without an expert to provide context about the psychology of false confessions, it can be difficult for juries to grasp why someone would admit to a crime he didn’t commit.

The government took advantage of this lapse. “Why would he lie?” a prosecutor asked the jury. “How, in a post-9/11 world,” could Hamid sit with the FBI and “describe how he was just curious, so he went to these camps, if it were not true?”

Mojaddidi also failed to effectively challenge the government’s view of the “throat note” from Hamid’s *ta’wiz*. When Mojaddidi was younger, she told me, she had worn a similar item and knew how common they were in Pakistani culture. So she understood that the San Diego State professor’s description of the prayer as a jihadi battle cry was dubious.

The prayer, in fact, is meant to protect people when they travel, and other translations do not include the word “throat,” Middle East scholars would later tell the Atlantic magazine. But although Mojaddidi did cross-examine the professor, she did not make legal objections to his testimony or call her own Arabic-speaking expert to interpret the prayer.

Looking back on the trial now, Mojaddidi defends her efforts, saying she looked for experts but couldn’t find anyone who wanted to stick their neck out for a terrorism suspect at a moment when so many Americans were afraid of Muslims. “Back then, in that climate, in that culture, it was very different,” she told me. “Just getting people to want to be involved in this case, where a person had admitted, confessed, to going to a camp — you didn’t want to be tied to that.”

Prosecutors invoked 9/11 throughout the trial and in its final moments. In his closing statement, Deitch conjured images of Hamid potentially spraying “a crowd with an AK-47” or wearing “a backpack full of explosives into a crowded shopping mall.” He posed a question to jurors: What if the government had left Hamid alone, knowing what they knew, and then such an attack occurred? Wasn’t it the FBI’s duty to intervene?

Jurors considering Umer’s innocence or guilt deliberated for eight days before they announced they were deadlocked. His case was declared a mistrial, and he ultimately struck a deal, pleading guilty to lying about a minor financial issue in exchange for other charges against him to be dropped. Umer would go free.

On April 25, 2006, Hamid’s verdict was read: guilty on all counts, including the terror charge.

His advocates were startled and disappointed. Wedick sat in the courtroom feeling intense disgust. “There was no case,” he told me. “It was about nothing.”

Mojaddidi found herself gazing at the jury box. The court had just polled the jurors individually, asking if they agreed with the verdict, and when one woman responded that she did agree, she seemed to contort her face, as if she felt the opposite. *This doesn’t seem right*, the lawyer thought.

Hamid barely reacted, remaining calm, as he had throughout the two months of arguments. Sitting at the defense table, he had observed it all with detachment. He told me he had often felt an urge to laugh out loud in court: The government’s narrative about him seemed melodramatic, cheesy, like something “from a movie,” he said. He had become a spectator to his own life, a character in a story America was telling itself.

Top: A braid of hair, grown and cut during Hamid's incarceration and kept as a keepsake. Above: A Federal Bureau of Prisons identification card, part of materials kept by Hamid.Stephen Lam / The Chronicle

Hamid was 25 when the government gave him a beige prison uniform and locked the solid metal door to his small cell. The room was bare except for a sink, a toilet, a desk and a mattress. Insects crawled through fissures in the walls. A tiny window covered with bars looked out to the gray skies of Terre Haute, Ind., more than 2,000 miles from his family in California and half a planet from the wife in Pakistan he’d barely gotten to know.

The system had come down hard. At sentencing, Judge Burrell had given him a term of 24 years, declaring that Hamid “attended a terrorist training camp and returned to the United States, ready and willing to wage violent jihad when directed to do so.” Then Hamid had received a notice from the Bureau of Prisons that he would be sent to a Communications Management Unit. He’d never heard of such a place, and he was unaware of its nickname: Little Gitmo, a reference to Guantanamo Bay, the U.S.-run military prison in Cuba.

The unit, a restricted area within the Terre Haute federal prison, was part of a U.S. effort after 9/11 to gather terrorism convicts in one place and subject them to intense surveillance. Hamid and about 50 other men were now confined here, most of them Arab Muslims.

By and large, these weren’t the most notorious terrorists in the country. Those men, like al Qaeda operative Zacarias Moussaoui and the 1996 Olympics bomber Eric Rudolph, were held at an even more secure Supermax facility in Colorado. The prisoners in Terre Haute were instead “a hodgepodge of second-tier terrorism inmates,” as the Washington Post described them in a 2007 article.

A few doors down from Hamid was the cell of John Walker Lindh, the 20-year-old Marin County man captured in 2001 while fighting for the Taliban. The unit also held five of the Lackawanna Six, young Yemenis from upstate New York who were arrested after attending an al Qaeda camp in Afghanistan.

Hamid was limited to 15 minutes of phone time per week. His letters to his wife and parents would be searched, to make sure he wasn’t smuggling dangerous messages out of prison. If his family visited him, they would be separated by a glass wall, their conversations conducted over a handset and monitored by agents.

There was almost nothing to do in the unit. Hamid could emerge from his cell during the day and exercise outdoors for a few minutes, in a small caged-in area, or he could watch TV with other prisoners in a communal room. He read legal thrillers by Michael Connelly. He grew a beard, at the urging of other Muslim prisoners who said it was a religious obligation, and a ponytail. As it lengthened over the months, he taught himself to braid the ponytail, killing time.

Many of the other prisoners were curious about Hamid and tried to understand how such a shy person had ended up there. “It’s a very small place, so you have no choice but to get to know everybody,” recalled Masoud Khan, one of several young Virginia men who had attended a militant training camp in Pakistan; his conviction on terror charges was later overturned. Hamid struck Khan as “just a young man” whose “persona didn’t fit the time and place.”

“He was very simple, very humble, very polite,” said Yassin Aref, an Iraqi Kurd who had fled Saddam Hussein’s regime with his family and settled in Albany, N.Y., becoming a well-liked community imam. In 2004, along with a local pizza-shop owner, [Aref was ensnared](https://nymag.com/news/features/yassin-aref-2011-7/) in a controversial FBI sting involving an informant with a criminal past. He was convicted on terror charges and placed in the unit, where he met Hamid and talked to him during meals.

Aref, who was 37 at the time, said he realized immediately that Hamid did not fit the mold of a fundamentalist. “I tell you, he was not carrying any ideology,” Aref told me recently, speaking on the phone from Iraqi Kurdistan, where he returned after completing his sentence in 2018.

To Aref’s surprise, Hamid didn’t even understand the basics of his own Sunni tradition. There are four main branches of religious law within Sunni Islam, each with its own prayer rituals: Hanafi, Maliki, Shafi’i and Hanbali. Aref could tell by the way Hamid prayed that he was Hanafi. But Hamid said he wasn’t sure what he was. It would be like a Protestant Christian not knowing if he was a Baptist, a Methodist or an Evangelical.

“He don’t know shit about the religion,” said Khalid Awan, another prisoner who was then confined at Little Gitmo. “He memorized the Quran like a parrot, but he don’t know what it is meaning.”

Awan, an educated Canadian citizen originally from Pakistan, had been arrested after 9/11 on a false tip that he knew one of the hijackers. The government eventually charged him with transferring money to a Sikh extremist group, which he denies. He received a 14-year sentence and was brought to the isolation unit in Terre Haute, where he became one of Hamid’s closest friends, talking with him every day about their families, sports, women, survival. “He was like a father figure to me when I was a knucklehead,” Hamid remembered.

One day, Hamid asked Awan about a news story from Pakistan that he had recently heard: During an arrest there, police had found a stash of revolvers.

“What is the difference between a pistol and a revolver?” Hamid said.

Awan was so surprised that he slapped Hamid on his shoulder.

“You were a convicted terrorist, and you don’t know the difference between a pistol and a revolver?” Awan replied to Hamid, he later told me. “You are no terrorist. You are a *tourist*.”

Awan said he often felt sorry for Hamid, especially when the young man spoke about his family and the tremendous pain of being separated from them. He had already missed the birth of his eldest sister’s first child.

Now Hamid was learning about their lives in hurried, awkward phone calls. His parents seemed to be struggling: Saddled with huge legal bills from the trial, they had been forced to sell the family home in Lodi to a relative. They were now living in the garage with his siblings until they found a new place. His mother, Oma, distraught by the trial and her son’s incarceration, was taking sleeping pills.

And his wife, speaking from Pakistan, said she was waiting for him.

There was more Hamid wanted to say to her than he could convey on the phone. But he was self-conscious about his shaky Urdu handwriting. Awan’s penmanship was better, so the two men collaborated on letters to her. Hamid wished to be romantic. Awan teased him, pretending to be disgusted: “I said, man, what is this shit you’re asking me to write? ‘My love, my love.’ ”

Other times, Hamid drafted love notes in English, scribbling on scrap paper in his cell:

I am not perfect  
I say stupid things  

I laugh when I’m not supposed to. I have scars left by people who did me wrong. I’m a little crazy, and probably won’t change. Love me or not. But I make one promise, that if I love you, I do it with a full heart.

Hamid remained in Little Gitmo for 15 months, until early 2009. Then the government transferred him to a similar Communications Management Unit at a prison in Marion, Ill., where he would remain for a year. His ponytail lengthened, snaking to his elbows. A thick black beard spread across his face.

All this time, he wondered if he was doing the right thing by staying married. In the culture of his family — and in the traditions of her village — women were supposed to respect their husbands’ wishes. In one letter to her, almost trying to talk her out of sticking by him, Hamid wrote, “I have a 24-year sentence. You are just beginning your life.” According to Awan, she wrote back, “I can wait for you for 25 years.” But Hamid felt guilty: What kind of life was he holding her to?

There were only two possible solutions: He could offer her a divorce, or he could get his conviction overturned.

Oakland attorney Dennis Riordan represented Hamid on appeal.Stephen Lam / The Chronicle

Hamid had reason to believe he could walk free.

No longer represented by Mojaddidi, he was now in touch with a team of lawyers based in San Francisco who had taken up his case and were filing appeals. He used his scarce monthly allotment of minutes on the prison email terminal to send elaborately polite messages to Dennis Riordan, the lead attorney.

“I hope you are doing well and did well during my arguments too,” Hamid wrote Riordan in 2009, after a court hearing on his case in San Francisco. “I am very anxious. … I would be grateful to you, if you please update me.”

Born in the Bronx and raised Catholic, Riordan was 58, with white hair and a friendly demeanor that belied an aggressive legal style. An influential appellate lawyer, he had represented many high-profile defendants — the San Quentin Six, the West Memphis Three — sometimes getting old convictions reversed by presenting new evidence.

Yet even compared with those high-stakes cases, Hamid’s case stood out to Riordan as a special one. “I did not know Hamid when I got into it,” he said, “but the more that I dealt with him, he just came across as a very decent person. And eventually, he convinced a lot of people along the way.”

Riordan had met Hamid for the first time three years earlier, in the visiting room at the Sacramento County jail. The jury had just convicted Hamid and, like many in the Bay Area, Riordan had followed the trial in the media, perking up when he read about a controversy involving the jury foreman, Joseph Cote.

The Chronicle published two articles on April 7, 2007, about the jury that convicted Hamid.The Chronicle 2007

Immediately after the guilty verdict, Mojaddidi had asked Wedick to speak with the juror who seemed uncomfortable in court. The juror told him that Cote pressured her into a guilty vote. She said Cote made “racial” remarks, apparently about Muslims, including a comment that “they all look alike,” and made a gesture like he was tying a noose around his neck. (Two other jurors later stated that Cote made similar racial comments; in court testimony, Cote denied any racial or ethnic bias and said he did not make a noose gesture.)

Riordan had argued cases that involved juror misconduct, and as he scrutinized the trial records, he was so disturbed by what he found that he offered to work on Hamid’s appeal pro bono. “I was completely convinced he was innocent,” Riordan told me. “He would not have been convicted unless *everything* went wrong.”

It wasn’t just the foreman’s behavior: The whole case struck Riordan as a disaster, from the weakness of the government’s evidence to the mistakes of Hamid’s defense lawyer. As soon as Riordan interviewed Mojaddidi, “The problems with her inexperience became apparent,” he recalled.

According to Riordan, Mojaddidi told him that Hamid had an alibi, but she wasn’t able to present it in court. Witnesses in Pakistan could have testified that Hamid never went to a camp, but it wasn’t possible to bring those witnesses to the U.S. for the trial, she said.

When Riordan replied that, under rules of criminal procedure, Mojaddidi could have presented their testimony through depositions taken overseas, she said she didn’t know that. “So, boom: There goes the alibi defense,” Riordan told me. (Mojaddidi repeated to me that she did pursue these leads but decided that “it wasn’t going to all come together to be a strong alibi defense.”)

In this new effort to free Hamid, Riordan was joined by Don Horgan, the co-founder of his firm; their colleague Ted Sampsell-Jones; and Layli Shirani, an Iranian American law school student who spoke Farsi. After reading about Hamid in the media, Shirani had contacted Riordan to ask if she could help. The case, to her, was a textbook symptom of Islamophobia: “It seemed to me that pretty much anybody could have been Hamid, any one of us,” she told me.

Layli Shirani, an attorney with the Sacramento Valley chapter of the Council on American-Islamic Relations, was part of the team representing Hamid in his appeal.Stephen Lam / The Chronicle

Together, the team started appealing Hamid’s conviction in summer 2006. At this stage of the process, they were only able to point out procedural flaws in the trial, not bring new evidence, and one by one, their efforts smashed into various legal brick walls. Filing a motion for a new trial, they argued that the jury foreman had been biased against Hamid, citing Cote’s comments to other jurors and to the Atlantic. Judge Burrell disagreed, writing that Cote and other jurors “thoroughly and thoughtfully deliberated.”

Hamid’s team then appealed to the Ninth U.S. Circuit Court of Appeals in San Francisco, where a three-judge panel heard oral arguments in June 2009. The ruling was supposed to come down within six months, but years passed. As Hamid waited, he faced fresh dangers behind bars.

In late 2010, the prisons bureau removed Hamid from the Communications Management Unit in Illinois and placed him in the prison’s general population — a tacit admission that Hamid was not among the gravest threats to national security. Six months later, after he showed “clear conduct and a good rapport with staff and other inmates,” according to a prison memo, he requested a transfer to California, wanting to be near family. Though the government did not grant his wish, it did get him closer to the West Coast: In 2011, Hamid was transferred to FCI Phoenix, a medium-security prison in Arizona.

He was glad for the move in some ways. The hot climate was a welcome change from the cold Midwest, though it took some adjustment. Within days of arriving, Hamid went to the prison barber and asked him to cut off his ponytail. The barber paused and asked if he was sure. Hamid smiled: “Bro,” he said, “I can’t deal with this weather.”

But he sensed that his new environment in Phoenix was hostile. Many of the guards were from military backgrounds, and the way some officers looked at him, “you could tell they wanted to kill you,” Hamid recalled. According to Robert Manning, a prisoner in Hamid’s cellblock, guards tended to view Hamid as “a religious fanatic terrorist piece of shit.”

He was monitored more closely than other inmates, required to check in with officers every two hours during the day, and limited to a single brief phone call per week. And though visiting rules were more relaxed — he could finally sit at a table with his mother and siblings and hug them — the government did not allow Umer to visit, repeatedly denying his requests without telling the family why.

Hamid tried to ignore the glares and make friends. To show officers he wasn’t a threat and to make a little money, he worked as a janitor for $50 a month, mopping floors. Eventually he earned a promotion to head janitor, becoming one of the few prisoners trusted by guards to clean their offices. To Hamid’s surprise, he said, a guard who had been in the military and fought in Iraq pulled him aside one day and told him, “Your crime does not fit your character.”

Hamid bonded with other incarcerated men, sharing his sports knowledge and cheering louder than anyone else during live contests. The prison TVs often showed Dallas Cowboys games; Hamid rooted for America’s Team and became a committed Cowboys fan. When a group of white prisoners gathered for NASCAR races, Hamid pulled up a chair and hollered for Kyle Larson, a driver from Elk Grove, not far from Lodi.

The next year, Barack Obama won a second term as president. A young white man shot and killed 20 children and six adults at an elementary school in Newtown, Conn. Facebook bought Instagram for $1 billion. In prison, the ice-cream man’s son turned 30.

It wasn’t until 2013 that the Ninth Circuit in San Francisco finally ruled on Hamid’s appeal — denying it. The four-year delay was never explained.

Though two of the judges on the panel sided with the government, the opinion contained a silver lining for Hamid in the form of a blunt dissent by the third judge, A. Wallace Tashima. Writing that he would toss Hamid’s conviction if it were up to him, Tashima likened the “throat note” to an Islamic version of the hymn “Onward, Christian Soldiers,” which describes soldiers “marching as to war, with the cross of Jesus going on before, at the sign of triumph Satan’s host doth flee.”

Christians “easily comprehend,” he wrote, that the song “does not mean that the zealous churchman is literally militant.” It was only the fact that Islam’s “tenets are unfamiliar to the vast majority of Americans” that gave the *ta’wiz* such power to decide Hamid’s future.

For the first time, an influential figure in the justice system was expressing not only skepticism about the fairness of Hamid’s trial, but also something close to bewilderment or horror. Riordan was encouraged, telling Hamid, “This is just the beginning.”

The lawyer explained that they still had one option left to win his freedom — a last-ditch legal channel known as a habeas corpus petition. Still, even if it worked, the habeas process would take several more years. And if it didn’t, Hamid realized, he was looking at almost another decade and a half behind bars.

His family was shattered by the court’s denial. When Hamid broke the news to Umer on the phone, he could tell his father was crushed: “I could hear it in my dad’s voice.” Before long, his wife’s parents urged their daughter to divorce Hamid and move on. When Hamid’s mother came to visit him in Phoenix, she told him, “They’re asking for a divorce.”

“What?” came his reply. “I just spoke to her. She didn’t mention nothing.”

It was not easy to let go. Ismail Khan, the family friend, recalled, “Until the last minute this guy didn’t want to sign the papers. Till the last minute.” Still, Hamid recognized that his wife “did have the right to move on,” he told me. The couple reached a mutual decision over the phone, agreeing to divorce. He had lost his court appeal, and now he had lost his marriage, too.

A photo from Hamid's time in prison.Stephen Lam / The Chronicle

The Muslim brothers, as they called themselves, liked to pray together outdoors, on a beat-up, netless tennis court in the exercise yard at FCI Phoenix. They were a diverse group — Black, Latino, some of Arab descent — and out there under the desert sun, a few would sit every day on the blazing-hot court and talk about their obligations to God. Every Sunday night, they gathered for a religion class in the prison’s interfaith chapel, where staff allowed the men to keep a small library of Islamic texts that anyone could borrow.

For a while, Hamid was reluctant to join the group, wary of talking openly about Islam. He feared it would remind officers of his conviction. “He was more reserved, more quiet,” remembered Ameen Abdul-Jillil, a fellow prisoner and a Black follower of Islam who was in prison for drug offenses and led many of the prayer sessions as an informal imam.

He got to know Hamid in 2013, around the time of Hamid’s divorce. “That was one of the first things he opened up about,” Abdul-Jillil said. “You could tell at first glance that the world had beat on him a little bit.”

Abdul-Jillil had grown up in New York and knew little about Pakistani culture, so he asked Hamid a lot of questions. What was his wedding like? Why did he have an arranged marriage? Hamid’s answers prompted more questions, and soon the men were talking about the religious traditions of their families and the differences in how they prayed.

One day, Hamid saw Abdul-Jillil kneeling to pray in the exercise yard on the bare concrete. Where was his prayer rug? Hamid asked. Where was his kufi — the traditional Muslim skullcap? Didn’t Islam require you to cover your head? “That’s not part of Islam,” Abdul-Jillil replied. “Show me where that’s part of Islam.” He told Hamid he didn’t need a prayer rug unless the ground was filthy: The whole Earth is a carpet.

“I was not open-minded when it came to my religion,” Hamid remembered. “I was just doing what I was taught. But he just said: ‘Hold on.’ ”

As time went on, Hamid grew more comfortable around the brothers, and his perspective broadened. Abdul-Jillil taught him how to check his beliefs against original texts, and Hamid filled his cell with books and printouts. He studied the Sahih al-Bukhari, a foundational work of Sunni scholarship, and mainstream contemporary interpretations of the Quran. In his childlike longhand, he took notes on passages that resonated, like one that discussed the productive uses of free time, a plentiful resource in prison:

There are two bounties that many people lose (by not taking full advantage of them): Health & Freedom (Al-Bukhari) ... Your health before illness — your free time, before your preoccupation … The one who has free time actually has no excuse for not performing his Obligatory deeds & improving his self.

When Hamid realized how little he knew about Islam, he would later say, he felt embarrassed. “I learned about my own religion in prison. It may sound crazy to a lot of people, but prison was a school, you know what I mean?”

Prison also opened his eyes to other religions and cultures, he said, describing an unlikely friendship he developed with Manning, the incarcerated man in his cellblock. A Los Angeles native with dual citizenship in Israel, Manning was serving a life sentence, convicted of killing a Southern California woman with a mail bomb in 1980. (More recently, the FBI has sought to question him about the 1985 pipe-bomb killing of a Palestinian American activist; Manning says he has no information and is innocent of all crimes.) A onetime follower of the anti-Arab radical Meir Kahane, Manning was now 60 and in poor health, pushing a mop with the aid of a walker.

Hamid chatted with Manning on their janitorial shifts. “A lot of people said, ‘Hey, do you know what he’s in for?’ ” Hamid said. “And I don’t care. That’s none of my business.”

He had never spoken at length with a Jewish person before — not in Lodi, not in Pakistan — and found that they shared much in common. Manning had been raised by a Syrian mother, so the two men were weaned on the same kinds of foods. Whenever Manning got his hands on some hummus or Turkish coffee, they would sit together, thinking of home.

“I’m a very cautious person,” Manning told me recently on the phone from FCI Phoenix. “And I kind of watch and see who’s who and what’s what. And I started talking to Hayat, and I found out that he is not the type of person that I believe would go through with any kind of terrorist action.”

Manning came to trust Hamid so completely that he asked him to help prepare a Passover meal. When a guard asked Manning why he was hanging around with someone who “wants to kill Jews” — referring to Hamid’s 2003 comment about the decapitation of Daniel Pearl — Manning defended Hamid. “Sometimes we’re around other people and we say stupid things,” Manning told the officer. “I don’t think he is who you think he is.”

As Hamid got to know Manning and continued to educate himself in prison, reading books and taking classes in religion and history, he felt more and more ashamed by the antisemitism of his youth. It was particularly painful for him to remember what he’d said about Pearl. “I was totally wrong,” Hamid recently told me. “*Thinking* that was absolutely wrong. My mind-set at the time was not being open-minded, and being prejudiced. It made me really ashamed of my thoughts.”

By now, nine years into his incarceration, Hamid had grown accustomed to the rhythms of prison. He accepted that he would spend many more years inside, drawing on something his parents had taught him as a kid. The Hayats believed in pre-decree: Everything that happens, no matter how small (a single breath, the flutter of a leaf), was written by God thousands of years ago.

Lying in his cell, Hamid took comfort from this thought: God had brought him here for a reason. It wasn’t for him to know why.

Then, in early 2014, he logged on to the prison computer to discover an unexpected email from Riordan, his lawyer.

Riordan said there was something he needed to discuss with Hamid in person, urgently. He was getting on a plane to Arizona.

Hamid heads to an Eid celebration at the Islamic Center of Stockton.Stephen Lam / The Chronicle

Hamid’s last hope for freedom rested in a 127-page legal document.

The habeas corpus petition represented years of digging by his appellate lawyers, a group that had expanded to include Martha Boersch, a former federal prosecutor. The team completed the petition in early 2014, a few days before Riordan sent the urgent email to Hamid.

To win a federal habeas challenge, a prisoner must show that his trial was so flawed that the errors actually changed the verdict. This is extremely hard to do, which is why the vast majority of petitions fail. But habeas proceedings allow judges to consider new evidence. And in rare cases, they can change a prisoner’s fate.

The petition argued that Hamid’s trial attorney, Mojaddidi, hadn’t adequately defended him, presenting new testimony to highlight her purported errors. The centerpiece was a stack of statements from alibi witnesses who did not get an opportunity to speak at the trial — friends and family who had been with Hamid overseas and said he could not have attended a terror camp. Several of the witnesses still lived in that country.

The petition also argued that Mojaddidi should have found experts on false confessions and the *ta’wiz*. But Hamid’s lawyers didn’t just focus on the performance of a young attorney. They challenged the judgment and honesty of the Justice Department, writing that the government “either knew, or should have known, that Hamid was entirely innocent” — and imprisoned him anyway. Attorney Layli Shirani, who worked on the petition, said, “It’s always been what the government did that was the real problem.”

In particular, Hamid’s lawyers argued that the government must have known there wasn’t a terrorist camp in Balakot during the period when they claimed Hamid attended it. “Obviously, the FBI had the capacity to easily visit that site and search it with a fine-tooth comb,” the team wrote. So why did the jury only see a few inconclusive aerial photos? Did the government withhold other aerial photos that would have damaged its case — revealing, for instance, that no terror camp existed or no training was conducted? And if U.S. agents didn’t go to the site in person, why not?

Before filing the habeas petition in court, Hamid’s team had emailed the document directly to federal attorneys, giving the government a chance to simply walk away. “This is outrageous,” Riordan said he told prosecutors in a follow-up phone discussion. “Why don’t you just agree to set aside the conviction?”

Though they declined that offer, the prosecutors did float an idea for a deal to Riordan: If Hamid agreed to plead guilty to a lesser terrorism-related charge, he could potentially get credit for time served — and go free within a few years. Perhaps even months.

Riordan and Boersch flew to the Phoenix prison to consult with their client. The attorneys told Hamid they had a good shot at winning his release without cutting a deal. But it was a risk. The judge who would make the ultimate decision, Burrell, was the same one who had sentenced Hamid and tossed his appeal.

Hamid didn’t need to think long.

“I’ve now lost my wife,” Hamid told them. “I’ve waited in prison for nine years. And I’m not gonna say anything that isn’t true.”

He would maintain his innocence — and take his chances, one more time, in court.

Initially, for obscure procedural reasons, the case landed on the bench of a magistrate judge 150 miles north of Sacramento, in Redding. Justice Department attorneys, including Scott and his subordinates, responded to the petition with a slew of challenges to get it dismissed, arguing that Mojaddidi did a “zealous and competent” job for Hamid. They said the government didn’t share on-the-ground images of the camp because no one had tried to inspect it — “United States government officials cannot waltz into an anti-American militant camp” — and Hamid’s lawyers were merely speculating about the existence of other aerial photos, according to prosecutors.

Two more years passed in a slow grind of motions and counter-motions. The judge moved slowly and sided with the government on most issues.

In September 2015, Riordan was diagnosed with colon cancer. He didn’t tell Hamid he was sick, not wanting his client to worry. Riordan had been 58 when he originally took the case; now he was 67. A surgeon removed a piece of his colon. He began chemotherapy.

“We faced many setbacks,” Sampsell-Jones, Riordan’s colleague, told me, “but Dennis was indefatigable. Some of the rest of us probably would have given up if not for him.”

For almost a decade, little had gone right for Hamid in the justice system. But now he began to catch some lucky breaks, starting with the 2016 retirement of the Redding judge.

The case was reassigned to a newly appointed magistrate, Deborah Barnes of the Eastern District, which includes Sacramento. A graduate of UC Berkeley’s law school, she had worked on both sides of the criminal justice system, as a Sacramento County prosecutor and a federal public defender. Her job was to weigh all arguments and make recommendations to Burrell, the court’s senior judge. And in 2017, to the delight of Hamid’s team and over the strenuous objections of federal attorneys, she said she would grant an evidentiary hearing. Hamid could call new witnesses. A door that had been slammed shut for years was thrown open.

In the courtroom, Riordan approached the judge. He had recently learned that his cancer was spreading. He was about to begin a new round of intensive chemo, and the outcome was uncertain. Telling Barnes he was “concerned about my continuing availability,” Riordan asked if the hearing could be scheduled as soon as practically possible.

When the moment arrived, in January 2018, Barnes allowed four witnesses to testify via video link from Islamabad, which had never been done before in the district. To accommodate the difference in time zones, she kept the Sacramento courtroom open until midnight. Jaber, Hamid’s cousin, and Raheela, his youngest sister, also testified.

Hamid’s sister Raheela Hayat (left) with attorney Layli Shirani.Steve German / Special to The Chronicle

One by one, the witnesses explained that Hamid had never left his friends and family to attend a camp in Pakistan. During cross-examinations, federal attorneys questioned their memories and motives. None of the witnesses appeared rattled, least of all Raheela.

She had been 10 when Hamid was arrested. She was now 23.

In one exchange, the DOJ implied she might be lying to protect her brother.

“You don’t want him to be in jail; is that right?” the government lawyer asked her.

“And you would do whatever you could to help him. Isn’t that right?”

“I would do anything for my brother except to lie on behalf of him.”

Hamid checks his phone outside his home in Stockton.Stephen Lam / The Chronicle

Hamid was coming back from lunch when the prison guard who had served in Iraq beckoned him into the unit office. “I need you to clean up this mess right here,” the officer said.

Hamid saw there was no mess. “Got you, sir,” he said. Playing along, he grabbed a broom, pretending to sweep the floor. The officer went to his computer, pulling up a news article about the court testimony. He invited Hamid to read it.

“I appreciate you, sir,” Hamid told him, a bit startled by the gesture.

“No, man,” the officer said. “Your chances are looking real good.”

Over the next weeks, Hamid noticed a change in the staff’s attitude toward him. The habeas petition was sparking fresh coverage of his case, including an episode of “The Confession Tapes,” a documentary series on Netflix. It featured clips of the FBI interrogation that showed Hamid begging to sleep, and when the show aired, it startled some staff at FCI Phoenix.

A prison chaplain confided in Hamid that “there’s a lot of staff members who feel sorry for you,” Hamid remembered. One guard who watched the Netflix series told Hamid, “You really got educated! Your English has improved.”

Hamid, accustomed to judicial delays, thought it might take a while for the system to determine his fate. He had now been incarcerated for almost 13 years, 11 in federal prisons. He had missed the birth of three nieces and nephews, the weddings of his brother Arslan and his sister Raheela, the invention of the iPhone, the spread of Twitter. Ten years had passed since he’d seen his father’s face, one year since he’d held his mother’s hand.

But now, after so much waiting, things began to move quickly.

In January 2019, Judge Barnes released a methodical list of “Findings and Recommendations.” Writing that the government’s case against Hamid had always been “thin,” she said the new alibi witnesses told “consistent,” credible stories about Hamid’s innocence. If Mojaddidi had presented that testimony during Hamid’s trial, the judge said, the result might have been different. Barnes also faulted the lawyer for not presenting experts on false confessions and the prayer in his wallet. These errors, Barnes concluded, violated Hamid’s right to an effective defense, and therefore the district court, led by Burrell, should throw out his conviction.

Hamid had become so used to rejection that he was surprised when Riordan told him about this development. He tried to check his excitement, changing little about his prison routine as he waited six more months.

On July 30, 2019, Riordan was at home on Potrero Hill when he got an alert on his computer that Burrell had made his decision. Riordan opened the opinion, scrolled to the last paragraph, read the magical phrase — “convictions and sentence are vacated” — and felt his body shake.

Though Burrell differed with Barnes on some points, the judge had agreed that a proper alibi defense could have tipped the scales in Hamid’s favor. The trial had been flawed, the conviction wrongful. At minimum, Hamid was entitled to a new trial.

Technically, the ruling didn’t establish Hamid’s innocence, only the ineffectiveness of his trial counsel. Still, Riordan was elated: The result was “as close as you can get” to a finding of innocence, he said, because it was based on alibi evidence that should have seen the light.

Deitch, the trial prosecutor, had left the Justice Department and was not involved in the habeas battle. When he heard about the reversal of Hamid’s conviction, “There was a part of me that was sad to see it undone,” he told me, explaining that no lawyer wants to see his case overturned. If the judges were correct, though — if Hamid was deprived of a fair trial because of his attorney — “then I’m glad it happened,” he said.

Today Deitch specializes in white-collar defense for a D.C.-area law firm. Asked if he still believes that Hamid intended to commit terrorist violence, Deitch said he didn’t know: “We’re human beings, and we never know.”

Hamid is welcomed home at the Sacramento Valley office of the Council on American-Islamic Relations.Santiago Mejia / The Chronicle

The moment Riordan received Burrell’s ruling, he alerted the rest of Hamid’s legal team, then sent his client an email. “Hamid, a blessed day,” he wrote, giving him the news. When they connected a few hours later, Hamid kept saying he didn’t believe it. He steadied his hand against the wall by the prison phone.

“As you know I am a religious man, and believe God has a hand in everything,” Hamid emailed Riordan the next day. “In this case I believe he picked the right people for the job. You have brought me to a great understanding. I believe now that there is justice in America.”

Federal attorneys told the court they were mulling their next move. They might appeal the ruling or decide to put Hamid on trial again. In the meantime, though, Riordan filed a request for his immediate release, and the government did not object.

Days later, on Aug. 9, Hamid walked out of the prison wearing a sweatsuit and beard. He dropped to his knees, kissed the ground and prayed.

Hamid displays a photo of himself at Popeyes in Stockton having his first meal upon release from prison, accompanied by Carlos Cervantes of the Anti-Recidivism Coalition.Stephen Lam / The Chronicle

He caught a ride with Carlos Cervantes, an employee of the Anti-Recidivism Coalition, a nonprofit organization that helps people adjust after prison. They pulled over at a rest area for Hamid to pray, then at a Walmart so he could buy a cheap cell phone. As they crossed the Arizona border into California, Hamid requested they stop at a Popeyes. He ordered chicken and biscuits, staring in wonderment at the bounty before digging in.

The next day, Basim Elkarra brought Hamid to CAIR’s office, where his family was waiting. Oma broke down crying as soon as she saw her son. She buried her face in his chest, sobbing, refusing to let him go. He hugged her and kissed her head. Then Hamid embraced Umer, who removed his glasses and wept on Hamid’s shoulder.

The next morning, Oma went to wake Hamid for prayer. She placed her hand gently on his knee.

Hamid opened his eyes. Then he began to scream.

He didn’t know where he was. He didn’t recognize his mother.

Video of Hamid’s reunion with his mother and father the day after his release from prison in August 2019.Provided by CAIR Sacramento Valley / Central California

After selling the yellow house in Lodi to pay their legal bills, the Hayat family now lived in nearby Stockton. The neighborhood wasn’t as pleasant — a desolate motel stood a few blocks away — but the new house was comfortable, with an apricot tree in the backyard. There was a mosque 50 or 60 steps from the front door.

Hamid never considered returning to Lodi; too many bad memories there. His plan upon release was to stay with his mother temporarily at a place near the family’s house, adjusting to freedom for a few days before he moved in with the whole family. His father’s cousin, Mohammed Saeed, provided an apartment. But Hamid was so accustomed to fenced-in areas that when he saw the building’s open courtyard, he told his mother, “We need to get out of here.”

His parents cleared out an extra room at their home for Hamid, and he put a mattress and his stuff in there. It wasn’t much — a few shirts and a shoebox of assorted items he’d kept from prison. A leather Dallas Cowboys necklace, sewn by a buddy at FCI Phoenix. His well-worn prison Quran. Photos of the friends he’d made. His shorn hair braid, preserved in a baggie.

Hamid was comfortable enough in his new bedroom, but when he ventured out into the house or anywhere beyond, he felt uneasy. In prison, the days had passed quietly. Now everything was sharp and fast and loud.

The few times Hamid tried to venture beyond the Stockton area, he got scared. Driving a car for more than a few minutes made him feel antsy; the traffic was so quick. When his young nieces and nephews visited, running around the house laughing, he could barely stand the noise, and if someone touched him on the shoulder, even his father, “the first thing I do is make a fist,” he said — a defense mechanism he learned in prison.

While it was reassuring to be surrounded by relatives, it was stressful as well. The routines of Hamid’s family members had changed in the 14 years he was away. Living with them was like growing up again.

He did not contact his ex-wife in Pakistan. He did not hear from her, either. It was possible she had remarried; Hamid did not try to find out. What would be the point? If he spoke with her, what would he say?

At night he struggled to fall asleep. He woke from nightmares that he was back in prison. Waves of anxiety hit him out of nowhere, along with compulsions to punch a wall or bash his head against something solid.

In February 2020, the Justice Department decided not to put Hamid on trial a second time. U.S. Attorney Scott asked a court to dismiss all charges, and his office said in a statement that “the passage of time and the interests of justice” persuaded him to leave the case in the past.

Hamid’s advocates felt vindicated: If U.S. officials really believed in their evidence, they wouldn’t just give up. “It tells you everything in the world that the government decided to walk away from this,” attorney Don Horgan said.

But key figures in the case did not concede errors. As [Scott put it](https://www.sacbee.com/news/local/article249155555.html) to the Sacramento Bee last year, when he left office, the conviction was reversed only because Mojaddidi “had rendered ineffective assistance, not that our case was flawed in any way.” In a recent email, Scott told me, “I’ve said enough about the Hayat case over the years and don’t need to comment any further.”

A spokesperson for the Sacramento FBI office also declined to comment for this story. And the bureau informant Naseem Khan, who now runs a gift shop in Oregon with his wife and sells his own woodburning artwork, did not respond to several requests for comment.

Even after the dismissal of charges, Hamid still didn’t believe it was over. He continued to avoid public places, worrying that the FBI was still monitoring him. This fear got in the way of his efforts to resume some kind of normal life, particularly when it came to his religious routine. He felt exposed walking into a place of worship, wondering if there were people like Khan inside. “I don’t know who’s who,” Hamid explained. “For me to put up that face, smiling: ‘Hey, how’s it going?’ It’s hard for me. People are not the same.”

Hamid missed the Muslim brothers at FCI Arizona. It had proved safer for him to practice Islam in prison than in the free world. So he avoided the mosque next to his family’s Stockton home, preferring to pray alone, in his room, or sometimes at a mosque 4 miles down the highway, where he was more of a stranger.

Hamid’s anxiety peaked in March 2020, when he prepared to get on an airplane for the first time since his 2005 flight from Pakistan was diverted. His cousin was getting married that spring in Buffalo, N.Y., and he wanted to be there. He would go with his mother for about a week.

A month before the trip, Hamid gave Riordan a heads-up, anticipating that he might still be on a government no-fly list. Out of an abundance of caution, Riordan reached out to an attorney he knew at the Justice Department and asked if Hamid would run into trouble. The attorney replied that he had checked with the FBI and learned Hamid was not on any list, Riordan recalled.

Yet when Hamid and Oma arrived at the Stockton airport to board their connecting flight to Los Angeles, Hamid was pulled aside at the check-in counter and made to wait for 45 minutes while security scrutinized his passport.

In a polite voice, Hamid told airline personnel that if there was a problem, he could contact his attorney.

Eventually, he and Oma were allowed to board. However, when they arrived in Los Angeles, security personnel appeared at their side, Hamid remembered, and one agent began recording video with his phone.

This time Hamid got angry, telling the agents, “I know why you guys are doing this.”

“I’m just doing my job,” one replied.

“I know, but you’re doing this because of my past,” Hamid said.

He pointed his phone back at them. “Fuck you guys,” he said. “I’m recording you guys too.” They let the Hayats pass.

In Buffalo, Hamid attended the wedding festivities, surrounded by hundreds of people of Pakistani, Indian and Bangladeshi descent. Except for the late-winter chill of upstate New York, he felt like he was back in Pakistan — the vibe was so joyful — and for the first time in years, he let himself relax around strangers.

The only odd moment was when a man he didn’t know approached him and said he recognized Hamid from Netflix. “I know you,” the man said. “You’re like, famous.”

Hamid didn’t think anyone except his relatives would recognize him here, far from home.

“The stress kind of got to me,” he recalled. “It kind of mentally broke me down.”

When it was time to fly back to California, he initially refused to go. He didn’t want the wedding to end. He said he would stay in New York.

Relatives called Riordan and explained the situation, hoping the attorney could help. The two men had kept in touch after Hamid’s release. Riordan had decided to tell Hamid about his cancer, which was now in remission. Hamid had responded by sending Riordan a bottle of black cumin seeds, an anti-inflammatory mentioned in the Quran.

Reaching Hamid on the phone in Buffalo, Riordan told him the pandemic was picking up and he might get stuck in New York if he waited. Finally, Hamid and Oma returned to Stockton.

Hamid plays with his cat, Oreo, in their Stockton home.Stephen Lam / The Chronicle

By this point, Hamid understood he was “really lost” and needed help.

Two months earlier, Riordan had connected him with a mental health professional at the Anti-Recidivism Coalition. Hamid had never been in therapy before; there’s a stigma against those who seek mental health care in some Muslim communities. But a cousin and sister drove Hamid to his first appointment, helping him feel comfortable, and he began meeting weekly with the counselor, Ellen Goldwasser, in her office, which smelled of lavender air freshener. He sat in a gray cloth chair, nervously bouncing his knee up and down.

Goldwasser explained to Hamid that it’s common for people getting out of prison to show symptoms that resemble post-traumatic stress disorder — depression, insomnia, hyperalertness. Together, over the next months, they found strategies to manage those feelings. “A lot of the work has been focusing on Hamid’s strengths,” Goldwasser told me. “Just his resilience, through his entire incarceration, and how that’s continued out here.”

Establishing new routines became crucial. Goldwasser urged Hamid to keep a schedule. He made sure to wake up at the same time every day, 5:15 a.m., immediately make his bed and do sit-ups — habits from prison. He adopted a black and white rescue cat, naming her Oreo. “She keeps me busy,” he said, “feeding her and playing with her.”

Hamid embraces counselor Ellen Goldwasser of the Anti-Recidivism Coalition during a visit in Sacramento.Stephen Lam / The Chronicle

Gradually, he grew braver, venturing outside more often to run errands. With money saved from his prison job, Hamid bought a used Toyota, driving it to therapy and getting used to the speed of the highway.

Before long he took his biggest step yet — applying for the job at Amazon. One of his cousins had worked at the Stockton fulfillment center and suggested that Hamid consider it. Though he was wary at first, assuming the company would toss his application, Hamid passed a background check, signed up, clocked in and embraced the life of an Amazon wage worker.

“It’s helping me develop new skills,” he said, “and I’m grateful.” He realized after a few days that he was struggling to count the merchandise fast enough — if there are 12 diaper boxes in a row on a pallet, and the boxes are stacked four high, how many boxes are there total? — so to improve his math skills, Hamid signed up for a correspondence course and practiced multiplication in his off hours.

As Hamid became friends with several co-workers, playing paintball with a group in their free time, he even began sharing pieces of his story. To his great relief, they expressed sympathy and surprise. The day he felt drained and asked a woman to Google his name, she responded that she couldn’t believe that such a happy-seeming person had been through all of that.

One morning last spring, we met for breakfast at a Denny’s in Stockton. He arrived looking fit and well rested in a San Francisco Giants ball cap, sunglasses, a T-shirt and jeans. We ordered coffee, and Hamid described the events of his morning — getting in a car, driving to a low-end chain diner, sitting in a burgundy booth — as if they were wondrous.

He took a swig of coffee and pointed to the mug: “This is my favorite. Black coffee. I got hooked on it in prison.” As a teenager, Hamid preferred tea. But now, he said, when he tries to drink the tea that his mother makes, it doesn’t taste right.

Hamid checks his phone as children play during an Eid celebration at the Islamic Center of Stockton.Stephen Lam / The Chronicle

On a bright, warm afternoon in May, Hamid’s relatives gathered at the mosque a block from the family’s home. It was Eid, the breaking of the fast at the end of Ramadan, and local Muslims were celebrating with a barbecue. On one end of the building, children played in an inflatable bounce castle, watched by their mothers, while in a separate area, men tended to a grill, cooking chicken and hot dogs and piling them onto paper plates in wildly generous portions.

Hamid was at work but had told everyone he planned to stop by after his shift. His father circulated for a time in a white linen robe, making sure everyone had enough meat and rice and mint tea, then taking a seat and gazing quietly at the crowd of 40.

At age 64, Umer is essentially retired these days, though not by choice. In 2005 and 2006, when the United States arrested him and his son and put them on trial — an experience he refers to as “the tragedy with Hamid” — Umer spent almost a year in jail awaiting the verdict. It sapped his strength, he told me, and when he was released, “I was weak.”

After that, he was unable to find steady work, partly due to his health and partly because the trial made him a pariah in Lodi. None of his old customers wanted to buy ice cream from him. “We try to tell them we are not terrorists,” he said, “but they are not believing us.” Early last year, Umer was hospitalized with COVID-19, leaving him with lingering pain and slowing his walk.

Others at the barbecue told me that the trauma of Hamid’s long incarceration has scarred the entire Hayat clan, changing how they relate to one another and to the community. Umer’s cousin Mohammed Saeed said of Umer, “He’s not the same. The whole family. If you see him, he’s somewhere else. He is not here.” Same with Oma, who used to be social. Not anymore: “She is sitting in the house,” Saeed said. “And not just in the house. In the corner of the house. Crying. She is worried that the government will come after Hamid again and take him away.”

As the afternoon grew longer, and the men pulled stacks of colorful popsicles from coolers and passed them around, Hamid was nowhere to be seen. People kept asking Umer if Hamid was coming, and he said he didn’t know. While we waited, I asked Umer about his son’s future: Where did he see Hamid in 10 years? Umer said he hoped Hamid might get married again, to a good Muslim woman who respected him for all he had endured.

Eventually, Umer sat up, craned his neck and said to no one in particular: “Where is Hamid?”

Finally, after 5:30, Hamid returned from his Amazon shift, pulling up to his family’s house in his Toyota still wearing his reflective vest. He said he was tired after unloading full trailers all day. He said his boss had given him a $25 Amazon gift card for being a hard worker. He didn’t know how to use it. “I’ll have to watch a YouTube video,” he said.

Instead of attending the barbecue, Hamid went inside the house, sat on the couch and started tapping on his phone. A short time later, Umer walked through the door. He and Hamid greeted each other. The Eid celebration had ended; Hamid had missed it.

I asked Hamid if he had any photos of friends from prison. While he went into his room to look, I talked with Umer about his own experience being locked up. Umer shook his head and made a low noise. “I was crying inside: ‘Oh, God, what did I did? What did I did?’ ”

He glanced at the closed door to Hamid’s room and turned the topic back to his son. The government, he said, had never apologized. “They still say they did nothing wrong,” Umer said. “How they did nothing wrong, when he spent 14 years in prison? His half life is gone. His wife is gone. She couldn’t wait 24 years.”

The clock on the wall read 6:20 p.m. Almost time for evening prayer. Umer stood.

“Oh my God,” he said, his voice rising. “Still we are suffering from this stuff.” He walked out the front door, back to the mosque.

Hamid did not follow. Instead, he changed clothes, emerging from his room in a kameez, a black knit kufi and Nike Jordan sandals.

Alone now, he unfurled a prayer rug in front of a window that looked out to the apricot tree in the backyard and knelt, touching his forehead to the rug, silently reciting the opening chapter of the Quran, rocking forward and back.

Hamid prays in his living room in Stockton as the sun sets.Stephen Lam / The Chronicle

Hamid doesn’t intend to work at Amazon forever. College still appeals to him — he wonders if he could get a religion degree and be a professor somewhere, and supporters recently [launched an online fundraiser](https://www.launchgood.com/hamidhayat/) to help pay his tuition. He has also spoken with Goldwasser about a possible career in the nonprofit sector, working with other formerly incarcerated people. He doesn’t have a firm plan, though, and in our talks last summer, he hinted that he wants more space and independence to figure it all out.

During an interview over dinner with Chronicle photographer Stephen Lam and me, Hamid asked us a question: Did we know that Muslims are allowed to marry non-Muslims? It’s true, he said. Hamid added that, within his family’s tradition, if he met a woman he liked, he could set up a date with her as long as members of both their families were present. He didn’t need an arranged marriage; he could make his own decision.

Another day, walking outside the family home in Stockton, across from the mosque, Hamid said he was thinking of moving to Phoenix, where some prison buddies had remained after their release. The city was also home to a few FCI Phoenix staffers who had treated him kindly, and he’d been keeping in touch with them by text message and on Facebook. One retired prison employee had messaged Hamid that she was glad for his release and “happy that you never allowed your experience to make you bitter or angry.”

Hamid said he missed his friends and the desert weather. He dreamed of getting his own apartment in Phoenix. “I want to go someplace where nobody knows who I am,” he said softly, the Giants cap shielding his eyes from the midday sun. “I want to be me.” But he said he doesn’t know how to make the transition. At Amazon, he applied for a transfer to a company facility in Phoenix. His boss denied the request, saying Hamid lacked the right experience for that role and that the team needed him in Stockton.

On Sept. 11, thousands of people, including President Biden, gathered for a wreath-laying in New York City to honor the nearly 3,000 people killed by the hijackers in 2001. In San Francisco, members of the Fire Department rang the bell outside the Public Safety Building, as they have done every year on the anniversary of the attacks. George W. Bush gave a speech at a memorial service in Pennsylvania, remembering that “I saw Americans reject prejudice and embrace people of Muslim faith” 20 years earlier.

Hamid stayed home that day and told me he preferred not to talk. He did share something on his Instagram account, an image going around on social media. It showed the burning Twin Towers with a caption that read, “R.I.P. to the 2,996 Americans who died on 9/11. And R.I.P. to the 1,455,590 Innocent Muslims who died during the US invasion for something they didn’t do.”

Hamid told me later that he reposted the image because it resonated with him. The 9/11 attacks were “absolutely disgusting to this day,” he said. And the dead were not the only victims.

This was as close as I ever got to hearing Hamid express frustration about the war on terrorism and the wreckage it has left in so many lives, including his own.

He repeatedly spoke of his participation in this article as a kind of moral obligation: He wanted to convey remorse for some of what he said to Khan, and he wanted people to understand what the government’s decisions had cost him. “I have no ill feelings, no grudges, no anger in me,” he said. “It’s not going to do me no good. I just don’t want this to happen to anybody ever again.” But Hamid never seemed fully comfortable talking about it all, for reasons easy to understand.

His country once looked at him and imagined a terrorist. Americans feared his anger, and for that, he lost nearly everything. So if he does feel anger now, he isn’t free to show it. He still worries what co-workers and neighbors will think when they learn about his story. He still feels the need to show that he has a good heart, a good mind. He is still afraid of America’s fear.

Late last year, close to Christmas, Hamid was behind the wheel in Stockton, distracted and going too fast, he said. He heard a siren behind him. He pulled over and handed his ID to the police officer who approached his window.

The cop squinted at the driver’s license.

“Are you the Hamid Hayat from Lodi?” the officer asked. Hamid said yes.

The man handed the card back. “Have a good day, sir,” he said. “You’ve been through enough.”

Hamid thanked him profusely, took a deep breath, eased back onto the road, and drove away.

Hamid drives to a dinner in Stockton.Stephen Lam / The Chronicle