---

Tag: ["Art", "📖", "🇬🇧", "RoleModel"]
Date: 2022-07-17
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-07-17
Link: https://www.politico.com/news/2022/07/03/the-metamorphosis-of-j-k-rowling-00043835
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-07-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ThemetamorphosisofJKRowlingNSave

&emsp;

# The metamorphosis of J.K. Rowling

The tour is free, but wizarding fans are encouraged to provide an optional “donation” (£10 to £20 recommended, cards accepted). A proportion goes to the Scottish Trans Alliance, an activist group promoting rights for transgender people.

“Many of you may be aware of JK Rowling’s recent tweets concerning transgender issues,” reads an explanation on the [tour group’s website](https://www.pottertrail.com/home). “It’s a difficult time to be a Harry Potter fan for many but we sincerely wish JK Rowling’s views not to diminish our appreciation of the books and their messages of inclusion and tolerance.”

The disclaimer is a quiet but unambiguous protest against Rowling’s buzziest body of work since her blockbuster series of schoolboy sorcery. It’s also a tiny but telling example of how, in a few short years, the author has gone from being an unobjectionable matron of the political left to one of its most hated villains.

Rowling’s views — and her willingness to exchange biting blows with her online critics — have been denounced by fans as transphobic, a betrayal of the values of tolerance they learned from her books. Stars of the Harry Potter movies have disavowed her statements; celebrities have taken their distance; major websites devoted to the wizarding world have said they’d stop writing about her. (On the other side of the spectrum, Russian President Vladimir Putin has bemoaned that [she’s been “canceled.”](https://www.politico.eu/article/putin-jk-rowling-proof-west-cancel-culture/))

None of this seems to have given Rowling pause — or done much to put a crimp in her commercial prospects. Twenty-five years after the publication of “Harry Potter and the Philosopher’s Stone,” her books continue to fly off the shelves. The third installment of the Harry Potter spin-off “Fantastic Beasts” hit theaters in March. If anything, as the criticism has mounted, Rowling has only become more combative, cheerfully retweeting her detractors to trigger pile-ons from fellow thinkers.

What’s more: When it comes to driving the debate, she seems to be winning. Asked earlier this year by an anonymous poster whether her battle was a hill she wanted her legacy to die on, she answered tartly:

“Yes, sweetheart. I’m staying right here on this hill, defending the right of women and girls to talk about themselves, their bodies and their lives in any way they damn well please,” [she tweeted](https://twitter.com/jk_rowling/status/1501291633165357056). “You worry about your legacy, I’ll worry about mine 😉”

**F**or most of her career, Rowling sat politically in the milquetoast center left.

In a speech to Harvard graduates in 2008, she described her first job out of university, at Amnesty International, where the personal testimonies of African political prisoners and victims of torture stirred her soul. She told the Ivy League graduates that their elite status and influence is “your privilege, and your burden” and exhorted them to use it “on behalf of those who have no voice.”

In 2010, she [wrote movingly](https://www.thetimes.co.uk/article/the-single-mothers-manifesto-zprmcjl7wss) of having relied on the welfare state when her “life hit rock bottom,” explaining why she was happy to keep paying British taxes: “This, if you like, is my notion of patriotism.”

Indisputably, Rowling has been extraordinarily generous. She famously gave so much to charity in 2011 — 16 percent of her net worth — that she was [knocked off the Forbes billionaires](https://www.politifact.com/factchecks/2019/mar/06/facebook-posts/yes-jk-rowling-was-knocked-forbes-billionaires-lis/%5d) list the next year. Most recently, she pledged to [match up to £1 million in donations](https://news.sky.com/story/ukraine-war-jk-rowling-to-personally-match-emergency-appeal-funding-up-to-1m-as-children-face-uncertain-future-12559934) to her charity Lumos for its work helping vulnerable children in Ukraine.

When it comes to politics, Rowling hasn’t hesitated to invoke her fiction to talk about her real-world views, or to issue post-hoc clarifications in defense of the moral legacy of the world she created.

In October 2007, a few weeks after the seventh and final installment of the Harry Potter series was published, Rowling [announced that Hogwarts’ beloved headmaster, Albus Dumbledore, is gay](https://www.reuters.com/article/us-rowling-idUSN2052004020071020) and had fallen in love with a fellow wizard. In 2015, when the Black British actor Noma Dumezweni was cast to play Hermione Granger in a play, [Rowling tweeted](https://twitter.com/jk_rowling/status/678888094339366914) “Rowling loves black Hermoine,” noting that the text had never specified the character’s skin color. The following year, she said she had made a popular character a werewolf as a [metaphor for the stigma of HIV](https://www.pinknews.co.uk/2016/09/08/jk-rowling-reveals-remus-lupins-werewolf-condition-metaphor-for-hiv/).

Rowling’s views have, until recently, been unambiguously left-leaning. However, when she has waded directly into electoral politics, it has typically been in defense of the status quo. It’s a fact that has caused increasing tension with her younger, more progressive fan base.

During the debate over Scottish independence — predominantly a left-wing cause — Rowling fell behind those advocating to remain in the United Kingdom. One hundred days before the 2014 independence referendum, she donated £1 million to the effort — which was run by her personal friend and neighbor, the Labour Party politician Alistair Darling — and wrote an [essay on her website](https://www.jkrowling.com/opinions/i-supporting-better-together/) to explain her position.

The gist: The imagined rewards weren’t worth the very real risks (including to the Scottish medical research that she’d heavily invested in). And to any nationalists who would deem her inadequately Scottish to merit an opinion, she wrote that was “a little Death Eaterish for my taste.”

The response on Twitter was venomous; [Rowling later remembered](https://www.theguardian.com/books/2015/may/05/jk-rowling-responds-to-twitter-attacks) being called a “‘traitor,’ ‘w-—-’ and ‘b——,’ told to go back where I came from.”

Two years later, with another referendum on the horizon, she waded into the Brexit debate, in defense of staying in the European Union. Saying that she’s not an expert in much but does “know how to create a monster,” she compared the villainous specter of the EU evoked by the Leave campaign to Hannibal Lecter, Big Brother and her own Lord Voldemort.

After the Brexit result, she turned her fire on Jeremy Corbyn — the bearded, professorial hard leftist who as leader of the Labour Party had declined to take a clear stance on the issue. Responding to a tweet by a fan who described Corbyn as a “political Dumbledore,” [she answered](https://twitter.com/jk_rowling/status/748473204075827200?lang=en), “I forgot Dumbledore trashed Hogwarts, refused to resign and ran off to the forest to make speeches to angry trolls.”

A month later, as it became clear that Corbyn would fend off a post-Brexit-vote leadership challenge, she [followed up with another tweet](https://www.politico.eu/article/harry-potter-author-jk-rowling-jeremy-corbyn-is-not-dumbledore-labour-leader/): “Corbyn. Is. Not. Dumbledore.”

In a preview of the slugfests she would later engage in on trans rights, she spent much of the following hours responding to attacks from Corbyn supporters with blasts of her own. “I’m going nowhere!” she [tweeted in response to one piece of criticism](https://twitter.com/jk_rowling/status/771005128136617985). “Little known fact about filthy bourgeois neoliberal centrists – we’re tougher than you’d think ;)”

Rowling’s interactions that day also foreshadowed another aspect that would become apparent as she engaged with her online opponents: a willingness to use the power of her platform against relatively powerless detractors. By directing her then-8 million followers toward “fairly anodyne critics,” Rowling “behaved irresponsibly,” Guardian columnist Ellie Mae O’Hagan [wrote in 2016](https://www.theguardian.com/commentisfree/2016/sep/01/jk-rowling-corbynites-twitter-row-labour).

**W**hen somebody is as famous as Rowling, even the smallest online gesture will be parsed over, reacted to and criticized.

The Harry Potter author’s first foray into the trans-rights debate was ambiguous: a “like” on a tweet she later described as accidental. The March 2018 tweet in question was by a Labour Party activist, and it referred to trans women as “men in dresses.” Rowling’s liking of it was set upon by LGBTQ activists as evidence of transphobia.

It was just a “clumsy and middle-aged moment,” a Rowling spokesperson [told PinkNews](https://www.pinknews.co.uk/2018/03/22/jk-rowling-reps-blame-middle-aged-moment-for-liking-tweet-calling-trans-women-men-in-dresses/), saying the author hit “like” while holding her phone incorrectly. Rowling later acknowledged this wasn’t the complete truth — she’d meant to privately screenshot the tweet to research it later, rather than visibly “like” it.

Her official entrance into the debate came about a year and a half later, when Rowling came to the defense of Maya Forstater. An obscure global development expert, Forstater had lost her contract at a think tank after a series of tweets her coworkers felt were transphobic, including [one that stated:](https://twitter.com/mforstater/status/1046450304986812416?lang=en) “that men cannot change into women.”

“Dress however you please,” Rowling [tweeted in December 2019](https://twitter.com/jk_rowling/status/1207646162813100033). “Call yourself whatever you like. Sleep with any consenting adult who’ll have you. Live your best life in peace and security. But force women out of their jobs for stating that sex is real? #IStandWithMaya #ThisIsNotaDrill.”

Rowling’s message blew what had been a small, national story into an international furor, with people on both sides quick to weigh in, sometimes aggressively. When someone sent Forstater the tweet over WhatsApp, she thought, “Somebody made that to cheer me up. And then I saw that it was real. And, you know, the Internet was going crazy… just all these likes and retweets.”

The media started showing up at Forstater’s doorstep, and the glaring coverage was often hostile. “It was a complete shock,” she said.

Yet she wasn’t “averse” to the attention Rowling drew to her.

“She didn’t really know anything about me,” Forstater said. “But she must have looked and gone, ‘Is this person going to crumble if I do this?’ Because that is a huge thing to shine that light on somebody.”

Rowling herself was at first cowed by the blowback. She stayed relatively quiet — later citing the need to protect her mental health from the abuse — until June 2020, when she posted another missive: a tweet linking to an article headlined “Creating a more equal post-COVID-19 world for people who menstruate,” an example of language intended to be an inclusive catchall for both assigned females at birth and trans men.

“‘People who menstruate,’” [Rowling mused](https://twitter.com/jk_rowling/status/1269382518362509313?lang=en). “I’m sure there used to be a word for those people. Someone help me out. Wumben? Wimpund? Woomud?”

A few days later, she followed up with a [3,700-word essay](https://www.jkrowling.com/opinions/j-k-rowling-writes-about-her-reasons-for-speaking-out-on-sex-and-gender-issues/) laying out the reasons why she was so “worried about the new trans activism” and the effort “to erode the legal definition of sex and replace it with gender.”

“The ‘inclusive’ language that calls female people ‘menstruators’ and ‘people with vulvas’ strikes many women as dehumanizing and demeaning,” Rowling wrote. “I understand why trans activists consider this language to be appropriate and kind, but for those of us who’ve had degrading slurs spat at us by violent men, it’s not neutral, it’s hostile and alienating.”

She was concerned, she added, about the “huge explosion in young women wishing to transition and the increasing numbers who seem to be detransitioning.” She described her own struggles with feeling “mentally sexless” as a youth. “I too might have tried to transition,” Rowling wrote, if she’d been born 30 years later. Given a supportive online community, Rowling mused, “I believe I could have been persuaded to turn myself into the son my father had openly said he’d have preferred.

“Transition will be a solution for some gender dysphoric people,” she wrote. But she worried that too many checks were being removed too quickly. “The current explosion of trans activism is urging a removal of almost all the robust systems through which candidates for sex reassignment were once required to pass.”

Specifically, Rowling cited her concern about a proposal by the Scottish government to allow people to self-identify as a new gender, rather than get a medical diagnosis. Doing that, she said, would make women less safe. “When you throw open the doors of bathrooms and changing rooms to any man who believes or feels he’s a woman,” she wrote, “then you open the door to any and all men who wish to come inside.”

Rowling said she could understand why trans women seek safe spaces. “At the same time, I do not want to make natal girls and women less safe,” she said, by letting men declare themselves legally women.

In support of her argument, she revealed her history as a survivor of both sexual assault and domestic violence. “I managed to escape my first violent marriage with some difficulty,” she wrote. (“I’m not sorry for slapping her,” her ex, Jorge Arantes, later told a [U.K. tabloid](https://www.thesun.co.uk/news/11842719/jk-rowling-ex-husband-abuse-claims/), insisting that there was no “sustained abuse.”)

**R**owling couldn’t have waded into a more bitter battle, or a more intractable one. Both sides see themselves as battling bigotry — and the other side as unwittingly supporting reactionary forces seeking to roll back decades of progressive advancement.

Heightening the tension is an explosion of referrals for gender-dysphoria services for children and young people in the U.K., which have gone from 50 in 2009 to 2,500 annually by 2020. The spike first started in 2014-2015, according to [an interim report](https://cass.independent-review.uk/publications/interim-report/) National Health Service gender services made public in March; the backlog now totals 4,600 people, who can expect about two years on the waitlist.

For trans-rights activists, those numbers reveal under capacity in British health care. Growing caseloads are a welcome sign that more kids are comfortable seeking the help they need — and the system needs to respond with more resources and training for general practitioners, not moralizing or efforts to limit people’s choices.

Those on this side of the debate describe women like Rowling as “trans-exclusionary radical feminists,” or TERFs, an acronym that is deployed as a slur. In their view, references to sexual violence like [Rowling’s are a textbook](https://www.ourspectrum.com/wp-content/uploads/2021/06/Media-Style-Guide_horizontal.pdf) “dog whistle,” casting trans people as an insidious enemy to be feared — while sounding perfectly reasonable to the untrained ear.

They say that evocations like Rowling’s of bathrooms and changing rooms are a scare tactic and that phrases like “natal woman” and “single-sex spaces” undermine trans peoples’ legitimacy and fuel the idea that trans women are a threat. Efforts to block gender-affirming care, they warn, could fray at laws that give women and girls control over their own bodies and gay people freedom to love as they please.

Rowling and other so-called gender-critical feminists (the more neutral term) see things differently. For them, the spike in reported gender dysphoria is evidence of persistent misogyny and homophobia. Fueled by TikTok, girls who hate their bodies can be persuaded that they are actually boys, and men who desire men are given a chance to become straight women.

Efforts by trans activists to shut down any attempt to question whether so many people should be seeking to transition, their thinking goes, not only puts young girls at risk of making choices they’ll regret; it puts women in danger of men who adopt a trans identity in order to gain access to spaces that were previously off-limits.

The push to replace sex-based rights with gender is “the biggest threat to feminism that we’ve seen,” said Julie Bindel, the author of “Feminism for Women: The Real Route to Liberation,” a book Rowling called “timely, necessary and important.”

After four decades in the activist trenches, Bindel said the toxicity of the debate is “exceptional,” because it creates a politically acceptable path for liberal men to attack women — particularly older women. “The ideology has enabled men … to say that they are standing up for women, when in fact, what they’re doing is attempting to strip away all of our rights,” said Bindel.

“They’re screaming at feminists, ‘TERFS,’ when they want to say, ‘c—-s,’” she said.

**T**here’s little evidence that Rowling has suffered financially from her cancellation, but her stance has come with a personal cost.

Six days before Rowling tweeted her message in support of Forstater, she had been awarded the Robert F. Kennedy Ripple of Hope Award for Human Rights for her work helping institutionalized children. The award, which was also bestowed on U.S. House Speaker Nancy Pelosi, was “one of the highest honors I have ever been given,” said Rowling as she accepted it.

If her youngest had been a boy, Rowling added, she’d have named him Robert, after Robert Kennedy. She said she picked the pen name she uses to write mystery novels, Robert Galbraith, “in tribute to my political hero.”

That’s [according to a tweet](https://web.archive.org/web/20191215023453/https:/twitter.com/RFKHumanRights/status/1205541878810189825) that’s since been deleted by RFK Human Rights. After criticism from Kennedy’s daughter, who said Rowling’s “deeply troubling transphobic tweets and statements” represented a “repudiation of my father’s vision,” Rowling voluntarily gave up the prize in August 2020. No award “means so much to me that I would forfeit the right to follow the dictates of my own conscience,” [she wrote](https://www.jkrowling.com/opinions/statement-from-j-k-rowling-regarding-the-robert-f-kennedy-human-rights-ripple-of-hope-award/).

The cascade of divorces by die-hard fans was just beginning.

“Transgender women are women,” [proclaimed Daniel Radcliffe](https://www.thetrevorproject.org/blog/daniel-radcliffe-responds-to-j-k-rowlings-tweets-on-gender-identity/), schooling the woman, 25 years his senior, who created the character that launched his acting career; other Harry Potter stars piled on with similar messages. Obsessive fan sites MuggleNet and Leaky Cauldron announced they would stop posting fan art with her likeness and avoid coverage and purchase links not directly related to the “Wizarding World,” in a [statement crafted with the LGBTQ advocacy groups GLAAD and the Trevor Project](https://twitter.com/glaad/status/1280655162361724928).

Just last week, during a junket at Warner Brothers Studios promoting a new Harry Potter-themed display, Britain’s Sky News was [asked by the company’s press handlers](https://news.sky.com/story/the-pr-attempt-to-separate-jk-rowling-from-harry-potter-and-why-its-important-12640707) not to bring up Rowling during an interview.

Rowling said she’s received “so many death threats I could paper my house with them.”

**I**f anybody knows what it’s like to follow Rowling’s path from popular progressive to pariah, it’s Suzanne Moore. A former leftist columnist for the Guardian, she underwent a similar saga after she wrote a [piece in March 2020](https://www.theguardian.com/society/commentisfree/2020/mar/02/women-must-have-the-right-to-organise-we-will-not-be-silenced) sticking up for a historian whose speech to a feminist conference was canceled due to links to a group opposed to gender self-identification.

Moore’s underlying message was a plea to focus on a shared mission: F—- the patriarchy. “The materiality of having a female body may mean rape or it may mean childbirth — but we still seek liberation from gender,” Moore wrote. But it was also a defiant call to arms: “You can tell me to ‘die in a ditch, terf’ all you like, as many have for years, but I self-identify as a woman who won’t go down quietly.” She concluded, “There are more of us than you think.”

Apparently, Moore had fewer sisters in arms than she hoped for. Within a week of the column, [338 of her colleagues](https://www.buzzfeed.com/patrickstrudwick/guardian-staff-trans-rights-letter) on both sides of the Atlantic signed a letter accusing the Guardian of being “hostile to trans rights and trans employees.” Moore [left the Guardian](https://unherd.com/2020/11/why-i-had-to-leave-the-guardian/) voluntarily in November 2020.

With a CV that includes street activism on AIDS, bylines in Marxism Today and decades in journalism devoted to confronting the liberal Oxbridge elite on their failures toward the working class, Moore has always considered herself “radical and left” — now she’s accused of being “funded by Christian rightwing evangelicals,” she said.

Moore now writes a regular column in the Telegraph, a right-leaning newspaper. Between that and her Substack, she’s making more than she was before. Yet she’s still adjusting to the idea that the debate about trans rights has become “totemic” and may define her legacy.

“It doesn’t matter what I say or do,” she said. “I’m transphobic, I’m a TERF, I go around murdering trans people in my spare time. You know, that’s how I’m seen by certain people.” She and her daughters have faced threats of rape bad enough to call the police — and she asked one of her daughters if she wanted to drop the name Moore, lest she face cancellation-by-association.

Asked if the trans rights issue is the most important to her, given her long history of activism, Moore responded quickly: “No!” and burst into laughter. “No, that’s the thing. It’s become important.” The trans debate, she conceded, “pushed everything else out of the way.”

But if Rowling and Moore’s positions on trans issues have cost them friends, it has also attracted new ones, and brought them together. Moore and Rowling met in person for the first time in April, when they both joined a raucous gathering of bold-faced names from the gender-critical movement.

Notoriously private, Rowling flaunted the boozy brunch at the River Café on the Thames Wharf, tweeting photos with her arms draped around [lesbians](https://twitter.com/jk_rowling/status/1513546029953687556), backbenched left-leaning [politicians](https://twitter.com/jk_rowling/status/1513471923660992516) [and prominent polemicists](https://twitter.com/jk_rowling/status/1513577127307792395). With glossy red hair and a plunging neckline, Rowling out-glammed them all, even as the poses [got sloppier](https://twitter.com/jk_rowling/status/1513419509851467777) with each bottle of wine.

Admitting her recollection was hazy, Moore later reported in her [Telegraph column](https://www.telegraph.co.uk/women/life/truth-raucous-lunch-jk-rowling/) that the speeches “were mostly about how wonderful it was to be together having felt so outcast.”

“Her power is real and it is global,” Moore wrote a week later to her paying Substack subscribers, reminding them she was no stranger to power, having met leaders like George W. Bush and Boris Johnson. “Rowling’s soft power feels pretty damn solid and yes of course its \[sic\] to do with money. But it is also to do with her steel.”

**F**or those on the other side of the debate, what Moore describes as “steel” can very often look like cruelty. While Rowling’s critics haven’t held back in their attacks, the Harry Potter author hasn’t hesitated from responding in kind — at least when it involves punching down.

She’s been silent in the face of high-profile slights from the stars of her movies. She said nothing after the blasphemously irreverent director John Waters singled out Rowling for cancellation, in [an interview](https://www.nytimes.com/interactive/2022/03/21/magazine/john-waters-interview.html) about his willingness to “defend the worst people in the world.” Rather than pick a fight with the bestselling author Stephen King when he said “transwomen are women,” she simply [blocked him](https://www.thedailybeast.com/stephen-king-on-scary-stalkers-being-canceled-by-jk-rowling-and-navigating-trauma). Nor did she react publicly when the [New York Times](https://screenrant.com/harry-potter-new-york-times-campaign-jk-rowling/) broached the idea of “imagining Harry Potter without its creator” in a February advertising campaign.

However, in April, Rowling [responded to an amateur music video](https://twitter.com/jk_rowling/status/1510359599165100032) with lyrics “J.K. hope you fit in a hearse” by tweeting a public complaint — eliciting a howl of protest from the original poster (whose video was taken down by Twitter).

“The most powerful TERF in the world (billionaire, lives in castle, 14.1M followers) sent a mob after me (broke, lives with mom, 1.1k followers),” [tweeted Faye Fadem, the bedroom producer behind the video and a trans woman](https://twitter.com/TrustFundOzu/status/1511026909953601537). “She made a conscious choice to target me because she felt threatened by a young trans woman expressing herself. If u want to come in here and say ‘but u did death threat’ I’m an artist with 0 power expressing myself.”

Last year, Rowling accused three trans activists of “[doxxing](https://twitter.com/jk_rowling/status/1462759152837615623)” her after they posted a photo of their protest in front of her Edinburgh mansion that included her address — [easily discovered information](https://michaelhobbes.substack.com/p/doxx-jk-rowling?s=r). The activists took so much heat from Rowling’s followers that they [deleted the photo](https://archive.ph/sOYei) — and their accounts.

Trans-rights advocates say Rowling, a self-professed expert at monster creation, is using those skills to whip up a false narrative that casts trans people as a threat to women and their rights.

Fiona Robertson, a Scottish National Party activist who worked on the proposed gender-identification overhaul that Rowling objected to, called the novelist’s intervention in the debate “a perfect campaign in terms of radicalizing people.” Rowling’s essay, Robertson said, kicked off a vicious circle, as “a huge influx of people with no grounding and no knowledge on this issue” adopted language perceived as hateful by the trans community — which responded by lashing back.

Skeptics of trans rights who had cast their objections as “just asking questions” found permission in Rowling’s letter to go “full in on the cruelty,” Robertson said. “It enabled and ennobled,” she added. “People felt like they had a champion on their side, and significantly a champion with a f—-ton of money.”

**E**ven as she wages battle online, Rowling has generally declined to allow herself to be meaningfully challenged. She thrust Forstater into the spotlight with a tweet and promoted the work of Bindel and Moore — all of whom agreed to interviews — but she has personally refused to engage when she doesn’t have full control over the text. “JKR isn’t doing interviews on this subject,” her publicist said.

On Twitter, however, it’s hard to escape the impression that Rowling is having a lot of fun. In 2015, she called the social media platform an “[unmixed blessing, trolls included](https://www.theguardian.com/books/2015/nov/28/conversation-lauren-laverne-jk-rowling-interview),” and there are few signs that sentiment has changed.

That might be because her side seems to be winning. Bindel described the fallout from Rowling’s essay as a watershed moment. “The tide has turned because now regular people with no engagement in feminism, or trans politics, or gender identity or any other kind, are now recognizing that this is a mob of bullies,” said Bindel. Rowling’s intervention, Robertson agreed, “caused one of the larger tipping points.”

In Scotland, Rowling’s essay was part of a wave of political pushback that forced the Scottish government to spend another couple of years shoring up ([and watering down](https://www.thetimes.co.uk/article/trans-alliance-fears-right-to-object-could-lead-to-court-cases-vhhps8v5c)) its legislation on gender self-identification. The bill was published in March and remains the subject of heated debate.

In the U.K. more broadly, the definition of “woman” is on its way to becoming a full-fledged wedge issue — Prime Minister Boris Johnson [cited “biology” in March](https://www.thetimes.co.uk/article/biology-defines-who-is-a-woman-says-boris-johnson-v0m06c8zn), while top Labour pols have waffled when quizzed on that vocabulary. Meanwhile, cases like Forstater’s and Moore’s are becoming rarer, as their once-taboo positions become increasingly mainstream among the British left-leaning commentariat. At the Guardian, Sonia Sodha and Hadley Freeman write sympathetically about the gender-critical perspective.

And as much as Rowling and her British allies are angry about being equated to the American right, the bottom line is that their arguments are being used by conservatives in the U.S. to push back against trans rights. [Democrats warn](https://www.nytimes.com/2021/05/08/us/politics/rachel-levine-transgender.html) that Republicans are gearing up to use so-called bathroom bills — state-level legislation to bar trans people from single-sex spaces like bathrooms and locker rooms — as a key front in the culture wars ahead of congressional elections in 2022.

In 2020, a conservative Republican senator quoted Rowling’s essay to explain why he was voting against a bill that would add “sexual orientation” and “gender identity” to the list of classes protected from discrimination.

“To say in the words of J.K. Rowling this past week where she wrote, ‘All I’m asking, all I want is for similar empathy, similar understanding to be extended to the many millions of women whose sole crime is wanting their concerns to be heard without receiving threats or abuse,’” Jim Lankford (R-Okla.) [said on the Senate floor](https://www.nbcnews.com/feature/nbc-out/gop-senator-quotes-j-k-rowling-while-blocking-vote-lgbtq-n1231569).

The measure remains blocked.

**R**owling may profess to be unconcerned about her legacy, but it’s becoming increasingly likely that her stance on trans rights — perhaps as much as her novels — will be what defines it.

During the coronavirus pandemic, Nicolsons Cafe, where Rowling wrote the first Harry Potter book, changed hands several times and at one point even closed. Today, it’s once again serving coffee and a budget-friendly bite for anybody looking to write the next blockbuster young adult series — or just bask in the afterglow of the last one.

The décor is devoted to Harry, not J.K., but there are some handwritten tributes to the author on Post-It notes stuck to the wall: “HP got my now 27-year-old to read. Now she is a teacher. Rock n Roll JKR,” reads one. Another, in Spanish, thanks her for creating the “marvelous world.” But there are complaints too: “We needed more Ravenclaw rep! JK is a turf!”

When a reporter approached a group of students who were discussing a project at a big table in the corner, most of them shrugged and said they hadn’t been paying much attention to the trans debate. But one of them, Francisca Escobar, an exchange student at the University of Edinburgh from Chile, had some understandably conflicted feelings to share.

Escobar, 33, is an artist who says she performs as a drag king. She’s got a trans sister. And she’s a big Harry fan — but maybe no longer so much an admirer of Rowling.

“Her books talk about inclusion and nondiscrimination,” Escobar said. “Then, J.K. said these trans people should be excluded. And I’m like, ‘Hey, are you Voldemort, or what?’”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`