---

Tag: ["Society", "🌐", "🇨🇳"]
Date: 2022-10-24
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-24
Link: https://restofworld.org/2022/the-return-of-austin-li/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-10-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ThemysteriousreappearanceofChinainfluencerNSave

&emsp;

# The mysterious reappearance of China’s missing mega-influencer

Everything reminds Little Tiger of Austin Li. All of her daily necessities — dress, toothpaste, detergent, umbrella — were purchased at the recommendation of the Chinese e-commerce influencer. She even thought of Li during her latest period: she had bought her sanitary pads from one of his livestreams, too.

Until this June, Little Tiger, a 28-year-old school teacher in the eastern province of Anhui (she requested to use a pseudonym over privacy concerns), had watched Li’s livestreams almost every evening for three years. Often, she’d watch him while lying on her couch at the end of an exhausting day. The livestreams, which took place on the shopping platform Taobao, typically lasted hours at a time, during which Li made one sales pitch after another, selling discounted food, cosmetics, and homeware to his fans, whom he addressed as “all the girls.”

“You must, must, must, must, *must* try this,” Li, known as Li Jiaqi in Chinese, said about a bottled milk tea in an April show, before taking a sip. 

“Look at my skin, isn’t it like I’ve put on a soft focus filter?” he crooned as he applied a foundation on his face in a May livestream. “Believe in Jiaqi. Go for it … 3, 2, 1. Only 10,000 items. Go for it!” 

Whenever Li told a joke, Little Tiger typed “HAHAHA” in the comment section. When something she wanted was sold out before she had a chance to buy it, which happened often, she joined the chorus of viewers demanding more of the product.

> “He is making money from us, but we are happy with it.”

For those outside China, it’s difficult to overstate Li’s level of fame and ubiquity in the country. With some 150 million followers across numerous platforms, he was the country’s most powerful salesman, hawking millions of dollars’ worth of products every night. His life story has been adapted into multiple documentaries; a reality TV series called *All the Girls’ Offer* shows how he bargains with global brands like LVMH and Shiseido on behalf of consumers; even his five bichon frisés — the oldest of whom is named Never — have their own brand, Never’s Family. A popular GPS app in China offers a navigation service [featuring his voice](https://www.bilibili.com/video/BV1AJ411C79o). “All the girls, navigation starts now,” Li sings at the beginning of your journey. “This way, this way, this way!”

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/10/GettyImages-1315136316-40x27.jpg)

VCG/Getty Images

For years, Li’s online critics [decried](https://www.huxiu.com/article/389254.html) him as a consumerist cult leader who indoctrinated people into spending more and more with his boisterous, toxic, dystopian sales talk. But, to his fans, Li was more than a salesperson offering exclusive discounts — he was a companion. “He is making money from us, but we are happy with it,” Little Tiger told *Rest of World*. “He is like a friend I’ve never met.” 

Then, on June 3, Austin Li disappeared. During his regular livestream, at about 9 p.m., Li began presenting a segment featuring a Viennetta ice cream cake, [known](https://www.foodandwine.com/news/viennetta-ice-cream-dessert-returns-good-humor) for its contrasting layers of ice cream and chocolate. Li’s assistant held up the cake, which had been decorated with biscuit wheels and a wafer-roll — it appeared to be shaped like a military tank. Almost immediately, the livestream cut out. 

The ice cream cake touched a deep political taboo in China. Li’s livestream had aired ahead of June 4, the anniversary of the Chinese government’s crackdown on pro-democracy protesters in Tiananmen Square. On that day in 1989, the Chinese military sent tanks to central Beijing and opened fire, killing at least hundreds of civilians. Outside China, the image of a lone man confronting a line of tanks became synonymous with government repression. But, within the country, the government has downplayed and suppressed discussion of the incident ever since. 

That evening, when Little Tiger tuned in to Li’s channel like she always did, she was surprised to find the show had ended prematurely. “I felt so sad that he just vanished into thin air,” Little Tiger said. “If I had known he would be gone that day, I would have bought more.” 

Immediately after the cutoff, Li posted to social media platform Weibo that his team was fixing a “technical glitch.” Two hours later, he said that the show would not resume that night. Then, he went quiet.

Fans like Little Tiger, who were used to near-daily activity from Li’s accounts, waited for weeks, then months. Rumors of his return sporadically cropped up on Weibo, only to be censored. Li was nowhere to be seen. Businesses he worked with turned to other livestreamers to hawk their wares. Many assumed he’d been silenced for good.

Li’s disappearance highlighted the risk that comes with popularity and influence in China. Livestreamers like Li are big business in the country. Since 2016, livestreaming e-commerce has grown from a novel experiment to a $100 billion industry, led by influencers uniquely talented at keeping their fans buying more: more underwear, more treadmills, more durians, and, in the case of the “livestreaming queen” Viya, even more cars and apartments. 

But, no matter how much they sell, livestreamers’ enduring success hinges on absolute compliance with the Chinese Communist Party’s rules on ideology and morality. Just like the country’s [movie stars](https://www.wsj.com/articles/zhao-wei-china-biggest-movie-star-erased-from-internet-11631713293) and even [billionaire tycoons](https://www.wsj.com/articles/jack-mas-costliest-business-lesson-china-has-only-one-leader-11629473637), their position in the public eye is precarious, their future depending on unpredictable decisions made by the government. 

Li was just the latest celebrity silenced online for his transgressions. His abrupt disappearance upended the daily shopping of millions of Chinese consumers, and underscored the fragility of fame in China. 

Until one day in September when, as suddenly as he left, Li came back.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/10/800-40x24.jpeg)

---

**For fans, Li’s** genesis has become a well-known story: Born to a middle-class family in Hunan province in 1992, he is part of a generation whose entrepreneurship stories often start on social media. After studying dance in the eastern city of Nanchang, Li found work at a Maybelline beauty counter in a shopping center. [Thanks to his looks and talent](https://www.pingwest.com/a/197232), he soon became a top salesperson.

In 2016, Li participated in a contest organized by Maybelline’s parent company, L’Oréal, and Alibaba-backed influencer agency MeiOne, aimed at identifying salespeople to participate in a new form of online shopping that was just taking off: livestreaming. Alibaba’s shopping site, Taobao, had launched its livestreaming service earlier that year. Li was a stand-out contestant. He started hosting daily live shopping shows that could last as long as [six hours](https://youtu.be/sOGj5yFzHBo?t=517), gathering viewers and fans along the way. He promoted a wide range of cosmetics, but traffic peaked when he sold lipstick. 

“A man selling cosmetics is a topic in itself,” Li explained in a 2020 [interview](https://www.youtube.com/watch?v=HrjFgyZihME). “It’s easiest to impress consumers with lipstick. Many girls have lipsticks as their first pieces of cosmetics.”

Trying out lipstick became a key part of Li’s online persona. Sitting in front of a wall of lipsticks, he would lean forward to showcase his newly adorned lips, and describe the products with exaggerated metaphors. “This is where people would say ‘there are little elves dancing on them,’” he [said](https://youtu.be/KueuUjRWVOE?t=81) in a 2019 livestream, after putting on a YSL lip gloss. “There is the starry sky and starlight in it.” 

Li became known as the “lipstick king” and the “iron lipstick bro.” He once tried 380 different lipsticks in a single show, and was able to sell 15,000 sticks in five minutes. In a 2018 stunt with Alibaba co-founder Jack Ma, Li sold 1,000 sticks while Ma only sold 10. Lipstick sellers online labeled their products “recommended by Li Jiaqi” to boost sales.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2021/11/AP_18315093339281-40x27.jpg)

Imaginechina/AP Images

A man wearing lipstick was both novel and revolutionary in China at the time: It challenged gender norms and honed Li’s image as an intimate “gay friend” for Chinese women, according to observers. “In that sense, he really was very ballsy,” Chris Tan, an independent academic who has studied gender representations in China’s livestreaming industry, told *Rest of World*. “He had the courage to actually break the gender stereotypes and he did it and he became famous for it.”

The image also came with risk. In an effort to promote traditional ideas of masculinity in society, Chinese censors have [banned male influencers](https://www.sixthtone.com/news/1008389/chinas-ongoing-struggle-against-sissy-young-men) deemed too effeminate. Li appeared to have found a delicate balance: Although he tested cosmetics, his outfits never went far beyond plain-colored suits or T-shirts; he did not advocate for diverse gender representations. “Li Jiaqi actually walked a very, very tight fine line between portraying himself as a gaymi \[gay friend\] who is sensitive to women’s needs, but is straight,” Tan said. “It’s a very difficult role to play.” 

Li’s fame grew in lockstep with the boom in livestream shopping that was transforming Chinese retail. From 2017 to 2019, the value of goods sold on Taobao Live grew 150% each year. Short-video apps Kuaishou and Douyin also rolled out livestreaming shopping services. In 2020, as prolonged Covid-19 lockdowns brought more shoppers online, livestreaming apps became virtual shopping malls, wet markets, grocery stores, and more. By the middle of 2021, the number of livestream shoppers in China crossed 638 million people. That year, the livestreaming market was valued at $327 billion. 

> “He had the courage to actually break the gender stereotypes and he did it and he became famous for it.”

At the top of this booming industry were two people: Viya, the livestreaming queen known for selling household goods, and lipstick king Li, loved by well-off young urbanites. Li’s wares had quickly expanded to include not only makeup and skincare products but also instant noodles, smartphones, and toilet seats. Li and Viya became models for an entirely new class of sales-related celebrity in China, known in the e-commerce industry by the shorthand “KOLs” — key opinion leaders. E-commerce marketing agency Azoya, which previously worked with Li, reported survey results from September 2021 that found the sales of the top two KOLs — Viya and Li — dwarfed the next 28 influencers combined. 

Li wasn’t just good — he was magnetic. His sales tactics were evocative. On livestreams, Li created vivid scenarios for everything he sold: This perfume could make you smell like Elsa from *Frozen*. That dress would look good at picnics. This tea set would make just the perfect gift for in-laws.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/10/Austin-Li-before-9-40x87.png)

A Chinese journalist who interviewed Li in 2019 and 2020 described him as an expressive, charming man and a born storyteller — she remembered Li keeping guests at a private dinner party hooked on the details of his skydiving experience. “The way he talked was so sincere, exactly the same as how he acted on live,” she told *Rest of World*. She requested anonymity because she was not allowed to discuss her reporting for a previous employer. “It felt like he was always thinking for your sake.” After meeting him in person, the journalist also started purchasing from Li’s livestreams regularly. 

For retailers, getting a slot in Li’s show — even just a few minutes long — was the fastest way to success. French businessman Laurent Cibot told *Rest of World* that when he took charge of the Chinese operations of skincare firm Inderma in 2019, he needed Li’s blessing to raise the brand’s profile. To secure a slot in Li’s show, Cibot, along with other vendors, waited for hours at Li’s office building in downtown Shanghai. The first few visits only got him as far as Li’s managers, but eventually, Cibot met the man himself. 

Cibot remembers Li as a friendly and smart businessman. Li was so invested in his listings that he would test the products himself and give suggestions to the manufacturers, Cibot said. But that care came with a cost. 

Besides asking for a flat “slot fee” of about 200,000 yuan ($28,500), Li’s team demanded heavy discounts of as much as 40% on featured products, according to Cibot. Li’s team also asked for about 30% of the revenue from livestream sales as commission. “It was very hard, because they wanted cheaper than cheap,” said Cibot, who also collaborated with other top livestreamers like Viya, and fashion and beauty influencer Cherie. “These top KOLs, they got everything they wanted in terms of margin and pricing.” 

But fans say that Li offered an invaluable service by sparing them the trouble of choosing between an ocean of products online. Yan Wenwen, a 20-year-old kindergarten teacher in the central province of Henan, told *Rest of World* she had shopped almost exclusively from Li after she began watching his livestreams. “He has some kind of magic that makes you want to watch his live every day,” Yan said, “because the products he picks were always better than what we found ourselves.”

That trust fed a self-reinforcing cycle: Li and other top livestreamers used their loyal followings to obtain deeper discounts, and those discounts strengthened their popularity. The top influencers commanded the buying power of millions of shoppers. Shuyi Han, who analyzes e-commerce trends at China-based market research firm Daxue Consulting, told *Rest of World* that the KOLs’ influence could even make brands uncomfortable: Shoppers weren’t loyal fans of the brands, they were fans of the influencers. 

From 2020 to 2021, Cibot managed to get Inderma products featured on Li’s show about four times a year. Cibot says that the revenues from products sold during a minutes-long slot usually exceeded $1 million, and that Li and other livestreamers accounted for half of the company’s sales in China.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/10/GettyImages-1248796582-40x27.jpg)

Chen Zhongqiu/VCG/Getty Images

---

**As the top** livestreamers became bigger and bigger celebrities, they began to attract more political attention. Since 2020, the Chinese government has conducted [a series of crackdowns](https://www.reuters.com/world/china/education-bitcoin-chinas-season-regulatory-crackdown-2021-07-27/) on private businesses, attempting to curtail the influence of the country’s giant tech companies and billionaire tycoons like Alibaba co-founder Jack Ma. The once-freewheeling livestreaming industry suddenly also faced scrutiny. 

Towards the end of 2021, the government [fined several top livestreamers](https://www.scmp.com/tech/big-tech/article/3160579/how-chinas-punishment-viya-has-far-reaching-consequences-live) for tax evasion — the same accusation previously levied against several pop stars who then disappeared from the internet. Viya, Li’s chief rival, was blocked from all social and e-commerce platforms after regulators slapped her with a $210 million fine. Cherie, another top livestreamer who was fined $10.2 million, disappeared as well. 

Pop stars and influencers have also been targeted for perceived moral or political breaches, such as vulgarities, sexual misconduct, or reasons that are not [publicized](https://www.wsj.com/articles/zhao-wei-china-biggest-movie-star-erased-from-internet-11631713293). 

Against the political backdrop, Li repeatedly showcased his loyalty to the Chinese Communist Party: He [promoted agricultural products](https://www.bjnews.com.cn/detail/159939524615509.html) for free to support the party’s poverty alleviation program; his team [blocked](https://export.shobserver.com/toutiao/html/265969.html) certain snacks from appearing on the show because their packaging read “made in Taiwan” rather than “made in Taiwan, China.” In March 2021, when Chinese consumers boycotted Western brands for distancing themselves from products made in the Xinjiang region over human rights allegations relating to the treatment of Uyghurs, Li [devoted airtime](https://www.sohu.com/a/458251012_161795) to cotton, dates, and milk from the area.

### China’s missing celebrities

### Li Yifeng

The actor, who played Chairman Mao in a 2021 film, was removed from Chinese social media after he was arrested and accused of soliciting prostitutes in [September](https://www.bbc.com/news/world-asia-china-62874773) 2022.

### Deng Lun

The star of popular romances had his accounts deleted from social media in China after he was fined $16.7 million for tax evasion in [March](https://www.scmp.com/news/people-culture/china-personalities/article/3170685/chinese-heartthrob-deng-luns-career-limbo) 2022.

### Huang Wei

Better known as Viya, the [most-followed](https://www.technologyreview.com/2022/06/10/1053598/austin-li-jiaqi-china-biggest-online-influencers-fell/) livestreamer on Taobao was removed from Chinese platforms after being fined $210 million for tax evasion in [December](https://finance.yahoo.com/news/fined-210-million-livestreaming-star-090613203.html) 2021.

### Zhao Wei

In [August](https://www.wsj.com/articles/zhao-wei-china-biggest-movie-star-erased-from-internet-11631713293) 2021, works by the award-winning pop star, actor and director were removed from streaming sites in China, and her Weibo fan page deleted for unknown reasons.

### Zheng Shuang

After a 2021 scandal over allegedly abandoning the children she had by surrogacy, and a $46 million [fine](https://www.straitstimes.com/life/entertainment/actress-zheng-shuang-fined-62m-for-tax-evasion-vicki-zhaos-name-removed-from-tv) for tax evasion, the TV star’s social media accounts disappeared.

### Zhang Zhehan

The TV star was banned from social media after photos surfaced in 2021 of him at Yasukuni Shrine, which commemorates Japanese war dead, including war criminals.

### Kris Wu

The pop star vanished from social media after being accused of sexual assault in 2021, which he publicly [denied](https://www.france24.com/en/live-news/20210719-chinese-popstar-kris-wu-denies-sexual-assault-allegation). Formally charged with rape, he was tried this past June.

### Fan Bingbing

Formerly China’s highest-paid actor, the star took a [hiatus](https://variety.com/2018/film/news/fan-bingbing-rumor-acting-ban-tax-evasion-scandal-1202902939/) from acting after being ordered to settle $129 million in taxes in [2018](https://www.straitstimes.com/lifestyle/entertainment/fan-bingbing-billed-177m-for-tax-evasion). She still posts on Weibo, however.

Out of an apparent effort to distance himself from excessive consumption, he also [told state media](http://news.cyol.com/app/2021-02/13/content_18951232.htm) that he had toned down his signature tagline “buy it” to emphasize “rational shopping.” But these efforts did not save Li from the fallout after the ice cream cake episode, which could have been perceived as a reference to the most sensitive date on the party’s political calendar. For some, the tank-shaped cake served as an acute reminder of a bloody history that the party has worked hard to try to make people forget. 

It’s unclear whether or not Li consciously made a reference to the Tiananmen Square crackdown when he displayed the tank-shaped cake on his show, or whether he was even aware of the event and its anniversary. Censorship watchers have speculated that the transgression may have been accidental, possibly arising due to Li and his young staff’s unfamiliarity with the country’s sensitive history — a byproduct of living in a heavily censored society. 

Observers started calling this idea “the Austin Li paradox.” They suggest that the event underscores how aware influencers need to be of the ever-shifting list of banned topics and historical controversies in order to avoid making the same mistake. “The paradox is that the censorship apparatus wants people to forget about June 4,” Eric Liu, a former Weibo censor and currently a U.S.-based researcher with *China Digital Times*, told *Rest of World*. “But if people don’t know about it, they would keep stepping onto these sensitivities.” 

Neither Li’s agency, MeiOne, nor Taobao’s parent company, Alibaba, responded to requests for comment for this piece.

Some of Li’s younger fans, including Little Tiger, were puzzled by his disappearance. Many of them were unaware of the Tiananmen history — a taboo topic banned from books, TV, and the internet in China. For them, it was not obvious why the ice cream cake could cause offense. As curious fans searched for an answer, some wrote on social media that they had learned about the history [for the first time](https://www.wsj.com/articles/chinese-influencers-ice-cream-pitch-inadvertently-introduces-fans-to-tiananmen-square-massacre-11654442707). Some had asked older family members for information, or circumvented the Great Firewall in an effort to find out what had happened to Li. Others said their accounts or chat groups were shut down after they shared their findings online. “I didn’t usually like to gossip,” said Little Tiger, who learned about the censorship from veiled writing on Weibo. “But this thing prevented him from coming back, and affected my own shopping.”

> “I didn’t usually like to gossip, but this thing prevented him from coming back, and affected my own shopping.” 

In the wake of the cake snafu, Beijing’s critics quickly turned the lipstick king into a meme — a personification of China’s crackdown on free speech. Some made [satirical cartoons](https://twitter.com/remonwangxt/status/1534975183563407361?s=20&t=3E37rbqUiX-Hag37l-LXTA) showing Li as a pro-democracy protester. Others [joked](https://twitter.com/RiverKogami/status/1533296881878671360) that the Tiananmen history would be the last product Li would sell on his channel.

After Li’s stream was cut, the livestreamer went silent on all platforms. In Li’s fan forum on Weibo, devastated followers posted thousands of messages appealing for his return. Many wrote that they were barely shopping online anymore because of his absence. Yan, the fan in Henan, said she missed Li so much that he had appeared in her dreams.

Smaller players tried to step into Li’s shoes. Former English-language teachers, who lost their jobs thanks to a [July 2021](https://www.bloomberg.com/news/articles/2021-07-24/china-bans-school-curriculum-tutoring-firms-from-going-public) crackdown on [for-profit tutoring](https://www.newyorker.com/culture/culture-desk/the-larger-meaning-of-chinas-crackdown-on-school-tutoring), started [peddling groceries](https://www.wsj.com/articles/targeted-by-beijing-one-chinese-tutoring-company-reinvents-itself-with-live-streams-selling-groceries-11657704780) on Douyin, TikTok’s sister app in China. [Singers and soap opera stars](https://restofworld.org/2022/china-aging-celebrity-streamers/) capitalized on their past fame to sell detergent, sneakers, and toilet paper. Some [younger livestreamers](https://www.douyin.com/user/MS4wLjABAAAAgGyF-zkfjxZmlWN8Adit3kYh7TyfgYPkb1n8RLD1AlQfCOTJJELdY3OSR_BTtfkg) took pages from Li’s playbook: Male beauty influencers emerged, trying to win the trust of female consumers. But none of the smaller influencers commanded the scale of buying power that Li did.

Many of Little Tiger’s friends moved on to other livestreamers, but she refused out of a sense of loyalty. “To be honest, I don’t have much hope left \[about his return\],” she told *Rest of World* in September. But, she said, she wanted to wait just a bit longer. “If he comes back, he will definitely be selling a lot of stuff. I will be saving money, ready for some binge-shopping.” She had made a long wish list: a vacuum cleaner, toothpaste, detergent, tissues, pajamas, and a couch and bed frame for her new apartment.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/10/GettyImages-1237406648-40x27.jpg)

Xing Yun/Costfoto/Future Publishing/Getty Images

---

**When *Rest of World*** spoke to researchers in August, they were doubtful that Li would return to livestreaming, since regulators would want to avoid the risk of renewed discussions on Tiananmen. But analysts say it was precisely the scale of Li’s public stature and the deeply taboo nature of his mistake that may have saved him from public condemnation and made a comeback possible: The hole he left at the top of the e-commerce industry was too big to ignore, and the mystery of his disappearance drew more attention to Tiananmen, not less. 

Throughout his absence, rumblings of Li’s impending return made rounds among fans every few days, sparking a cycle of excitement and then disappointment when he consistently failed to reappear. Then, on September 20, the rumor mill reached fever pitch. Well-connected internet users shared a last-minute notice from Li’s suppliers about his comeback. At about 7 p.m., as if nothing had happened, Li reappeared on his livestreaming channel. He hadn’t advertised the show on Weibo in advance or shared a preview of the products being sold, like he had previously done. But word got out quickly, and, soon, the channel had millions of viewers.

> “I wanted to buy everything to support him, but I couldn’t beat the others to it.”

Wearing makeup and a black sweater vest, Li made his pitches as if he had never left. “When you wear this, it feels as if you were stepping into a cloud,” he said, as a co-host brought forward sneakers in different colors. “270 yuan for a pair. Good deal, right?” He promoted trash bags, socks, and drain cleaners — almost all of the items sold out within seconds. More than 60 million viewers had tuned in. He made no reference to the fact that he’d been missing for more than three months. 

Exhilarated fans flooded the stream with comments like “AHHHHHHH” and “I missed you.” “He is back!!!!” Little Tiger messaged *Rest of World*. She said she cried out of happiness, and purchased disinfectant and drain cleaner from his livestream. “I wanted to buy everything to support him, but I couldn’t beat the others to it,” she said. She noticed Li’s eyes welling up at the end of the night.

Li’s reappearance was just as mysterious as his disappearance. Speculation over the reason for his return ranged from Li’s strong relationship with authorities to the government’s urgent need to [boost](https://www.reuters.com/world/china/china-speed-up-fund-injections-start-projects-soon-possible-2022-09-19/) consumer demand in an economy hit by strict [Covid-19 restrictions](https://edition.cnn.com/2022/10/10/economy/china-golden-week-spending-plunge-covid-intl-hnk-mic/index.html). Fang Kecheng, a communications professor at the Chinese University of Hong Kong, told *Rest of World* he suspected the government may have been concerned that Li’s disappearance was leading to job losses in his supply chain, and hurting morale in the broader e-commerce industry. Fang said authorities might have also decided that instead of hiding him from fans, bringing Li back would be a better way to stop the online chatter about Tiananmen. 

That strategy seems to be working. Amid the celebrations on social media surrounding Li’s return, only a few voices continue to speculate about the reason for his disappearance. Fans often summarize these conversations as “zz,” meaning simply “politics.” Others stay silent about his absence, perhaps out of self-censorship, a desire to protect Li, or genuine indifference. 

Bin Xu, a sociology professor with Emory University who has studied collective memory in China, told *Rest of World* that, for Li’s young fans who have grown up under extreme censorship, the ability to keep shopping and the well-being of their idol are more pressing concerns than reckoning with China’s violent past. “I don’t think Li’s fans saw the relevance of an anti-corruption, pro-democracy movement 30-something years ago, even if they began to know \[about\] it when Li was banned,” Xu said.

But the mistake that almost wiped Li from the internet at the pinnacle of his career will linger in the mind of regulators, e-commerce platforms, and Li himself, researchers say. A little more than two weeks after the tank cake, China’s broadcasting regulator [ordered](https://www.scmp.com/tech/big-tech/article/3182767/china-bans-over-30-live-streaming-behaviours-demands-qualifications) platforms to watch livestreamers more closely for any misbehavior. Another new [draft regulation](https://www.scmp.com/tech/big-tech/article/3193960/chinese-regulator-pushes-broadcast-delay-all-online-concerts-and), released in September, is set to require a broadcast delay for all livestreamed entertainment shows, so problematic content can be identified and taken down before it reaches viewers. Weibo blocked hashtags related to Li’s return. “The innocent time will never come back,” said Liu, the censorship analyst. 

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/10/Austin-Li-after-lipstick2-40x87.png)

For brands, the incident may have accelerated a shift in marketing strategy. “I think the biggest takeaway is to not put all the eggs in one basket,” York Lee, a Beijing-based digital marketing specialist, told *Rest of World*. Following Li’s incident, e-commerce platforms and influencer agencies will focus on building brands that don’t depend so much on the day-to-day performances of individual livestreamers, Lee said. Five of Viya’s former assistants, for example, have formed their own livestreaming team. 

Li’s unexplained hiatus underlines the influence of politics and ideology over any business in China, no matter how successful it is. “Li’s return to Taobao not only speaks to the volatility of Chinese cultural policy, but more importantly, the vulnerability of cultural entrepreneurship in China,” Sheng Zou, a Hong Kong Baptist University professor who studies Chinese media and politics, told *Rest of World*. “However web-traffic-oriented livestreaming businesses may be, their survival and growth hinge heavily on their alignment with the official ideology and compatible political and moral values.” 

In the future, Zou said, Li will need to be extremely cautious about not making any more mistakes and work extra hard to propagate the state’s “core values.” Li made his first Weibo post since the tank cake incident on October 1, China’s National Day. “I wish the motherland prosperity and strength,” it read, with a link to a state television poster that said, “I love you, China!” Fans have also noticed Li adopting a toned-down style in his relaunched live channel, presenting in a softer voice against modest backdrops. He has even redyed his brown hair back to black — considered a more conservative style in China. 

But one thing that Li is still able to do is sell things. In the [hundreds of fan groups](https://restofworld.org/2022/china-wechat-private-traffic/) run by his company on WeChat, employees have broken their three-month silence and are back to publishing daily product previews. Global brands like Tom Ford, Jo Malone, and Maybelline are coming back. “It’s like a telenovela,” said Cibot, who shared news about Li’s surprise comeback with his LinkedIn followers.

If anything, the tank cake drama introduced Li to a wider audience abroad. Now a global agent for Barrio Perfume, Cibot said he would still be open to working with Li in the future: “The guy is coming back. People are behind their screens. They are buying. He has actually never been so famous.” 

On the third night of his return, Li put on lipstick again for his millions of viewers. As the camera zoomed into his face, Li, holding a pocket makeup mirror, skillfully applied a light layer of a red shade, Guerlain 214, spreading it evenly with a fingertip. “It’s the feeling of having a crush,” he said, leaning forward to showcase his lips. “When you go out for a walk, get afternoon tea with your girlfriends, or go to work, a light layer would do.” He tried five different colors in a row. After the stream, fans complained — although Li had 60,000 sticks of various lipsticks on offer, they couldn’t get to them fast enough. He’d already sold out.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`