---

Tag: ["Art", "🎥", "TomCruise", "🇺🇸"]
Date: 2022-03-27
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-27
Link: https://www.hollywoodreporter.com/movies/movie-features/tom-cruise-mission-impossible-paramount-1235116830/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-05-01]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheHollywoodReporterNSave

&emsp;

# The real Mission Impossible: saying 'no' to Tom Cruise

Investors who heard [Tom Cruise](https://www.hollywoodreporter.com/t/tom-cruise/) speak via video at [Paramount](https://www.hollywoodreporter.com/t/paramount/)’s Feb. 15 investors’ event must have come away thinking his relationship with the company was all harmony. Calling Shari Redstone his “dear friend,” he lavished praise on the studio and noted his “over 37-year relationship with Paramount that I’m very proud of and very grateful for.”

The audience would never suspect that the infuriated star had lawyered up a year earlier when the studio notified him that *Mission: Impossible 7* would have a 45-day theatrical window — far shorter than his usual three-month run — before streaming on Paramount+. It’s a fight that remains unresolved as the parties agreed to postpone the battle until the film is finished, which it isn’t. Cruise has balked at getting it done until he’s put a great deal of *M:I 8* in the can.

That wasn’t the only point of friction. As Paramount flailed for material to pump up its fledgling streaming service, would Cruise allow his longtime studio home to develop a *Days of Thunder* series for the streamer? That idea was strangled in its cradle. The idea of developing a *Mission: Impossible* series was no-go, too, even though the property had begun life in the 1960s as a CBS show.

*M:I 7*‘s release date has been pushed four times; it’s now set for July 2023. By holding on to the film as a work in progress while working on the eighth, Cruise and his writer-director, Christopher McQuarrie, ensure that Paramount won’t have much luck imposing budget restrictions on what is allegedly the final installment in the franchise. It also gives Cruise — who has creative control — flexibility with respect to the cliffhanger ending of *M:I 7*.

With hundreds of millions on the line, says a knowledgeable source, Cruise and McQuarrie take a perhaps surprisingly improvisational approach to filmmaking. McQuarrie first encountered Cruise on the 2008 film *Valkyrie*, which McQuarrie co-wrote and co-produced. He started collaborating on the *Mission* movies when he went to work on the script for the fourth installment, 2011’s *Ghost Protocol*, mid-production. He directed the fifth, 2015’s *Rogue Nation*, during which he figured out the third act only in the middle of shooting. The sixth installment, 2018’s *Fallout*, involved more of the same budget-fracturing spontaneity. This unpredictable approach is Cruise exercising the power he’s accrued from bringing in $3.6 billion in box office starring as Ethan Hunt over three decades.

![Lazy loaded image](https://www.hollywoodreporter.com/wp-content/uploads/2022/03/MCDMIIM_EC213-EMBED-2022.jpg?w=1000)

Cruise (center) in a scene from *Mission: Impossible: Fallout*. The reflection in the door is director Chris McQuarrie, who has worked with Cruise on four *M:I* installments. David James /Paramount /Courtesy Everett Collection

The notion that a studio can control spending on a Cruise movie is dismissed by executives who have been in the trenches with him. One says a studio can only hope to “influence” Cruise and McQuarrie. “Tom looks at \[the money\] he delivers to the studio,” says another. “Why wouldn’t you go do whatever you want? Who’s going to tell you not to?” These executives say Cruise is driven by his own perfectionism. “It’s not always in the best interest of the budget, but he is incredibly detailed and willing to put in an enormous amount of time and effort on every aspect,” says a source on *M:I 7*. “The guy does give every ounce of his being to this endeavor,” confirms another.

The still-unfinished *M:I 7* has already hit a breathtaking $290 million budget, with tax incentives. Cruise and McQuarrie did a little work on *8* as *7* got underway — enough to say they had started the film — but shooting on *8* is underway now. Sources say Cruise has persuaded Brian Robbins, the new president and CEO of Paramount Pictures, to give him more money to finish the seventh film and make the eighth, arguing (with some justification) that inflation has driven up expenses.

No one can be blamed for COVID-19, or for the lousy luck that had *M:I 7* start its shoot in northern Italy, hit hard early in the pandemic. Ultimately, both Cruise and McQuarrie — neither of whom was believed to be vaccinated at the time — contracted the virus, according to sources. McQuarrie’s illness was so severe that he was hospitalized in London, a source says. (Why the two weren’t vaccinated isn’t clear, but in Cruise’s case, it apparently was not because Scientology has taken a position against it, as some in town have speculated. Sources familiar with the organization’s policy say it has left the decision up to members.) Neither Cruise nor McQuarrie responded to a request for comment.

The decision to make the films was set in 2018, when Paramount Pictures’ then-CEO Jim Gianopulos and his team flew to London to hear a pitch for the two installments. Everyone in the meeting would have known that Gianopulos had to say yes. Paramount’s cupboard was bare. The *Transformers* films had stalled; the 2017 installment, *The Last Knight*, had gone well over budget and would lose $100 million, according to a knowledgeable source. The studio had no other surefire franchises.

But the *Mission: Impossible* series was stronger than it had ever been.

In 2006, Cruise hit a low with the $398 million gross of *Mission: Impossible III*, after he dinged his reputation with his appearances on *Oprah* and the *Today* show. But he had repaired his relationship with his fans, and *Fallout* was the highest-grossing movie of the series, the 2018 release pulling in $791.6 million worldwide — more than $100 million higher than the previous entry. “You would make \[*Mission: Impossible*\] *7* and *8* even if you had a full slate,” a studio veteran points out. “They weren’t crazy expensive by the standards of Marvel, of Bond.” The sixth film had cost about $180 million with rebates, but the relentless drive for bigger stunts and more locations kept pushing up the cost of the films.

At the pitch in London, there was a treatment but no scripts. “The hardest part of running a studio is your desperate need for tentpoles,” says an executive who has managed a previous Cruise film. “If you don’t have a locked script, it’s impossible to pencil \[the budget\] out.”

As anyone who has heard a Cruise pitch will tell you, the star is very hard to resist. “He is the consummate salesman,” says an executive who has experienced Cruise’s powers of persuasion. “His ability to charm people and his enthusiasm are completely genuine.” McQuarrie was just as compelling. In January 2019, Cruise announced the next two installments, with the first to be released in July 2021 and the second in August 2022.

Then *M:I 7* became one of the first major productions to run headlong into the pandemic. On Feb. 24, 2020, just days before filming was to begin in Venice, Paramount announced that it was shutting down the production “out of an abundance of caution.” According to a source, Cruise was then still in London, stricken with an illness that was not believed to be COVID-19.

The production moved to Rome, only to stop again March 9, when the Italian government locked down the country. Cast and crew resumed work in July after British authorities gave the production special dispensation to skip a mandatory 14-day quarantine. After Cruise called the country’s minister of culture, Norway also gave permission to shoot without observing the country’s 10-day quarantine requirement. (The British tabloid *The Sun* reported that Cruise paid $676,000 for a cruise ship so cast and crew could isolate.) Back in Italy in October 2020, the film shut down for a third time after a dozen people on set tested positive for the coronavirus. According to a source, one of Cruise’s security guards had a gathering in his hotel room that also led to some cases. The production moved to Venice, only to be shut down for the fourth time because of positive tests.

![Lazy loaded image](https://www.hollywoodreporter.com/wp-content/uploads/2022/03/GettyImages-1280119733_EA-EMBED-2022.jpg?w=1000)

Cruise and Hayley Atwell on the set of *Mission: Impossible 7* in Rome in October 2020. Samantha Zucchi/Insidefoto/Mondadori Portfolio via Getty Images

In December 2020, with the production shooting outside London, *The Sun* got hold of an audiotape of Cruise dressing down the crew, supposedly after he saw a couple of people standing too close together. Framing the production as a model for the industry, he said, “I’m on the phone with every fucking studio at night, insurance companies, producers, and they’re looking at us and using us to make their movies. We are creating thousands of jobs, you motherfuckers!” He added, “If I see you do it again, you’re fucking gone!” The overall public reaction seemed supportive, with an article in *The Atlantic* calling it “cathartic, even comforting” to hear Cruise call for safety.

After that, Jake Myers, credited as an executive producer on *Rogue Nation* in 2015 and a producer on *Fallout* in 2018, left the production. He had been set to remain with the franchise through the final film. A source says he was taking the blame for lax protocols. Myers did not respond to requests for comment.

On Feb. 14, 2021, McQuarrie posted on Instagram that the production just needed a few “finishing touches” (which it still awaits). Meanwhile, in response to a COVID-19 surge in the U.K., the shoot shut down for the fifth time.

---

Early in 2021, in the midst of these struggles, Gianopulos informed Cruise that the film would receive a 45-day theatrical window before moving to Paramount+. The studio had to know how unwelcome this news would be.

Says an associate, “Jim was bridging between what \[Paramount’s\] Shari \[Redstone\] and \[president and CEO\] Bob \[Bakish\] wanted and what Jim felt was the right thing to do,” which was to protect the relationship with Cruise. “Part of the reason \[Jim\] is gone is that Shari and Bob thought they could wave a magic wand” and persuade the star to accept the shortened window.

Sure enough, Cruise was having none of it. Seeing himself rightly as Paramount’s most important, not to mention longest-term, partner, he was said to be furious. He had no intention that any of his movies would play for a day less than his standard three-month run. “For him, 45 days is like going day-and-date,” says a Paramount source. He also felt that setting a date when the movie could be seen on the service would discourage people from going to the theater.

Cruise is one of the last dollar-one gross players in the business, so box office receipts are key to his compensation. (He makes much more from the films than the studio does.) A source says Gianopulos had relied on the advice of Paramount Pictures COO Andrew Gumpert that the studio had the power to shrink *M:I 7*‘s theatrical window. (Paramount declined to comment.) But language in Cruise’s contract said the movie had to be handled in a manner consistent with the previous film. Cruise called his lawyers.

For Gianopulos, who tended his talent relationships as carefully as anyone in the business, this kind of breach was undoubtedly deeply upsetting. He had so few key relationships to protect at Paramount and had already fought to hold *A Quiet Place Part II* for theatrical release to avoid a clash with John Krasinski. A source says Gianopulos tried to use data to show Cruise that the industry had changed and most of the film’s box office revenue would be generated in the first 45 days. “That was not an easy thing for Jim to have to do,” this insider says. “Tom is so committed to theatrical.” The two sides agreed to postpone the argument.

Meanwhile, the production continued to battle delays. It shut down after shooting in Abu Dhabi when the British government required a 10-day quarantine for the returning cast and crew. It shut down for a seventh time in early June 2021, when 14 people tested positive. The outbreak was blamed on dancers who were shooting a nightclub scene and were close to the star. Sources say some of Cruise’s family members that were with him on the production were stricken, and then Cruise and McQuarrie.

Paramount had a $100 million insurance policy and maintains that Federal Insurance Company must pay for the added costs of moving locations to dodge the virus, dealing with multiple shutdowns, and incurring the extra expense of complying with COVID-19 protocols. The insurer paid $5 million for losses incurred due to an unspecified castmember’s February 2020 illness at the outset of the shoot — presumably Cruise’s indisposition that was not COVID. The insurer declined to pay for most of the other expenses incurred, prompting Paramount to sue. The case is pending.

For weeks in the summer of 2021, rumors had started to circulate in Hollywood that Gianopulos would be replaced by Brian Robbins, the head of Nickelodeon and chief content officer of kids and family for Paramount+. Robbins had a digital background and was believed to have won Redstone over with his plan to devote himself to building the streaming service with relatively inexpensive fare. Gianopulos, thinking his position was secure, went to London in September to negotiate with Cruise and McQuarrie, who had made a late decision to throw a submarine sequence into *M:I 7*. The submarine was already set to appear in *8*, and adding it to *7* would, of course, contribute to cost overruns on that film. Sources say Gianopulos wanted to close out the budget on *7* and he wanted a script for *8*, which would be key to making at least an attempt to control the budget.

While Gianopulos was trying to work out those points, Paramount announced that he was being replaced by Robbins. Though not entirely unexpected, the news rattled Hollywood veterans, who were watching the industry undergo rapid transformation and wondered whether Paramount would even be a movie studio anymore. A knowledgeable source says Bakish told Gianopulos the studio would be downsized and steer away from big movies, instead focusing on franchises like Robbins’ *PAW Patrol*, which had generated a movie that streamed on Paramount+ the same day it opened in theaters with no pushback from the animated characters. (The film made $144 million at the box office.)

According to this source, Bakish told Gianopulos, “It’s going to be a very different studio going forward, like nothing you’ve ever run before.” A Paramount insider says Bakish conveyed “that going forward the studio was going to be much more closely integrated with the company.” That appears to be code for catering to the streaming service. Whether Redstone will really try to compete in streaming against larger competitors like Disney and Netflix, or whether she will ultimately sell her media empire, remains an open question.

Under the new regime, Paramount has sent somewhat confusing signals about its plans for movies. At its February investor day, producer J.J. Abrams announced a new *Star Trek* project that would start shooting at the end of the year, with the cast from the rebooted version, which includes Chris Pine, Zachary Quinto and Zoe Saldaña. But castmembers had no deals in place, no idea that they were expected to start filming this year or that any announcement of the project would be made. Sources said there was no completed script, no budget, no green light.

Robbins — despite his past as a child actor, director and producer — has never made a mega-budget movie and certainly never dealt with anything on the scale of a *Mission: Impossible* before. He has set about developing a relationship with Cruise, but he couldn’t persuade the star to finish *M:I 7* before moving on to *M:I 8*. He did, however, ask for and receive a script for *8*. But that script doesn’t seem likely to be set in stone — after all, Cruise and McQuarrie decided to add a submarine to *7* after the film was supposed to have been wrapped.

The challenges before Robbins are clear. He has to manage the cost of *M:I 8*, theoretically Cruise’s last outing as Hunt and no doubt the most ambitious of the bunch. And he still has to resolve the standoff over the seventh movie’s theatrical window, which will presumably also involve the handling of the eighth. Cruise has shot some of the latter film in South Africa, but will have to hit pause for the publicity tour for *Top Gun: Maverick*, a film that studio insiders are certain is going to be a hit and thus make their biggest star an even more valuable partner.

A veteran of Tom Cruise movies laughs when asked how Robbins is likely to fare. This is the way these things go, he says: “Tom says what he wants and the studio says what it wants. And then Tom gets what he asked for.”

*This story first appeared in the March 23 issue of The Hollywood Reporter magazine. [Click here to subscribe.](https://subscribe.hollywoodreporter.com/sub/?p=THR&f=saleb&s=IH1402HR20)*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`