---

Tag: ["Crime", "🇺🇸"]
Date: 2022-05-22
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-05-22
Link: https://www.bostonglobe.com/2022/05/14/metro/rise-strangler/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-05-30]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheriseoftheStranglerNSave

&emsp;

# The rise of the Strangler

Now, the question for J.E.B. was, what had become of that promising but complicated boy in the years since?

The answer, he hoped, was on the other side of the door at Florence Park, and on the fifth try, someone did finally answer: “the wife of the subject.” And soon he was in the presence of Boy #402 himself. Now 31 years old and an Army veteran, he had grown to 5 feet, 11 inches and filled out. His hair had deepened into a shoe-polish brown, his complexion was tanned from outdoor work. Stationed in Germany, he’d met and married his wife, Irmgard, and the couple had two children.

![Albert DeSalvo with his wife, Irmgard, and son Michael at a Greater Boston beach. The faces of the wife and son were shielded to protect the anonymity that Irmgard sought in Germany. This photo was presented in Middlesex Superior Court during DeSalvo’s Boston Strangler trial. The Boston Globe then published the photo on Jan. 15, 1967.](https://bostonglobe-prod.cdn.arcpublishing.com/resizer/fVyovgF7Lqq2RJ4299qoCBiKviM=/20x0/cloudfront-us-east-1.images.arcpublishing.com/bostonglobe/EZCI4XEP47G4LIAQPXY2NBZCOQ.JPG)

Albert DeSalvo with his wife, Irmgard, and son Michael at a Greater Boston beach. The faces of the wife and son were shielded to protect the anonymity that Irmgard sought in Germany. This photo was presented in Middlesex Superior Court during DeSalvo’s Boston Strangler trial. The Boston Globe then published the photo on Jan. 15, 1967.

The man appeared in that moment to be in good health, and the picture of ordinary. But appearances and reality would prove savagely misaligned. For Boy #402 was Albert DeSalvo, soon to be known to all the world as the Boston Strangler, one of the city’s few, truly notorious criminals who would claim credit for 11 killings — including five women already slain by the time J.E.B. knocked on the door in Florence Park that late summer afternoon.

---

No one knew any of that then. And none might know it still, had I not asked in 2011 to examine the 62 boxes of records of the landmark study of 1,000 boys and the roots of criminality — an effort led by Sheldon and Eleanor Glueck, a renowned husband and wife Harvard professor team. I’d read about the couple’s Crime Causation Study and thought it might help with a book I was researching on James J. “Whitey” Bulger, another of Boston’s notorious crime figures. The study is kept at the Henry A. Murray Research Archive, on loan from Harvard Law School, and I learned that the raw files on each boy had gathered dust for decades. I submitted the application required by a 1986 contract governing access, and in time won permission to work my way through stacks of boxes — provided I sign a confidentiality provision that I not share what I discovered.

![Commissioner of Youth Services Ralph W. Whelan (left) and doctors Sheldon and Eleanor Glueck of Harvard University Law School at a press conference in New York on Jan. 21, 1960.](https://bostonglobe-prod.cdn.arcpublishing.com/resizer/zYM_CIAA2v_NYr-cCDNEgnbjhm0=/20x0/cloudfront-us-east-1.images.arcpublishing.com/bostonglobe/EPY4QSZSZZFZNGSBEOEDTAXSZI.jpg)

Commissioner of Youth Services Ralph W. Whelan (left) and doctors Sheldon and Eleanor Glueck of Harvard University Law School at a press conference in New York on Jan. 21, 1960. Gartis

There was, as it happened, nothing on Whitey in the files; he had not been part of the study as he was never sent to a reform school. But what I did find in Box 41 was jaw-dropping: Albert DeSalvo, Boy #402, was one of the Gluecks’ original 500 delinquent subjects. Here was all manner of information about the future serial rapist and self-proclaimed strangler, organized in color-coded folders filled with scoring charts for testing he underwent (his reported IQ was 93, the low end of average intelligence) and researchers’ notes typed, single-spaced, on onionskin.

Entry by entry, DeSalvo is revealed as a boy slowly making his way in a world of wrong, from petty thefts and mayhem to offenses of increasing sordidness — and sexual edge. The new details foreshadow the possibility of what DeSalvo would become, even if they do not form a clear criminal prehistory, at least not that of a psychopath. But what does come through loud and clear is that this was a young man entirely unashamed of the shape his life was taking. Criminal activity seemed to be his preferred form of entertainment.

“

‘Several times he (Al) tried to lie about the seriousness of his ‘troubles’ but when caught he cheerfully admitted his deception.’

J.E.B., researcher

“Al related his delinquencies with a grin and great deal of pleasure,” was one of myriad observations made by the social worker J.E.B. during an interview-cum-confession with the 12-year-old on June 3, 1944. J.E.B. continued: “Several times he (Al) tried to lie about the seriousness of his ‘troubles’ but when caught he cheerfully admitted his deception.”

And as for motivation, DeSalvo’s explanations were uncomplicated: “I wanted the things,’’ the boy matter-of-factly told J.E.B. in 1944. “Or I wanted the money to spend.”

The records are a biographer’s dream, revealing a much broader pattern of early troublemaking for which the boy was never caught. To be sure, much of his story is well known, having been deeply dissected by journalists, authors, and filmmakers, particularly the presence in his life of a monstrous father, an alcoholic who beat his wife, brought home prostitutes for sex, and raped one of his daughters. Best-selling books, documentaries, and podcasts have been produced, many of which continue to litigate whether DeSalvo, called America’s Jack the Ripper, really did strangle some or all of the 11 women killed in 1962 and 1963. Recently, filming began around Boston on a new strangler movie, featuring Keira Knightley as the late Loretta McLaughlin, a former editorial page editor at the Globe who covered the killings as a young reporter at another Boston paper. But previously published accounts of DeSalvo’s early transgressions mainly cited just two arrests based on police records. Turns out, the records available only scratched the surface. The thick files about Boy #402 narrow that gap.

![Study by the Harvard team of Sheldon and Eleanor Glueck: Unraveling Juvenile Delinquency](https://bostonglobe-prod.cdn.arcpublishing.com/resizer/K9GXGFgxJVMlrPF6OTjAEFmQhnk=/20x0/cloudfront-us-east-1.images.arcpublishing.com/bostonglobe/OURBEB7CSDXPFTQYOAVITKN5FY.jpg)

Study by the Harvard team of Sheldon and Eleanor Glueck: Unraveling Juvenile Delinquency Havard University Press

I requested a waiver to the confidentiality provision required by the 1986 contract so that I’d be able to write about DeSalvo being part of the Gluecks’ study. I thought I had a good case; after all, DeSalvo had been dead for 40 years and the files were of significant historical value, given his notoriety. The bid was rejected, however, and the prospect of unlocking the material seemed finished. Except for one thing. The contract contained an end date for restrictions: June 1, 2020. Last year I renewed my request, citing the expiration date in Harvard’s own ground rules. Several months passed without word. Then in July the e-mail arrived from archival officials: “Your application has been approved.”

---

For young DeSalvo, as with every boy at Lyman who joined the study, the start of his involvement in 1944 was intense, involving multiple interviews, tests, and psychological assessments made over the course of several months. Albert took the Stanford Achievement Test in both reading and arithmetic; the actual tests are still part of the file, featuring his answers written in pencil. In one math question, for example, he incorrectly wrote “23″ as the answer to the question, “Jim caught 9 fish, Ray caught 8 fish and Joe caught 7 fish. How many fish did they catch together?” Albert had repeated second grade at the Williams School in Chelsea, and he was in fifth grade, assigned to a “special class,’’ when he’d been sent off to the boys reformatory.

Researchers also filled numerous questionnaires created for the Gluecks’ study with answers Albert provided on all aspects of his life. They wrote that Albert’s “play places” were “street corners, railroad yards and the waterfront,” that his companions were “gangs, delinquents, boys,” and that his ambitions were “vague.” In a section called “Misbehavior Manifestations,” where a boy was asked to come clean about his wrongdoing, Albert admitted to 11 of 18 behaviors on the list, including “smoking, running away from home, gambling, late hours, stealing rides, hopping trucks, sneaking admissions, begging, destructive mischief, impulsive stealing and planful stealing.”

The social workers typed up the results of more open-ended conversations with their subject. Albert insisted he’d gotten along with most of his schoolteachers, except in fifth grade. He hated the teacher, Miss Hill, who used a “the rat-tan,” or cane, to keep him in line. When he refused to submit, she’d call in the school master to administer the blows.

“

‘He sees his father as a pretty worthless sort of fellow who has threatened his mother a great deal.’

Researcher, on Albert DeSalvo

The boy also had plenty to say about his father Frank. “He sees his father as a pretty worthless sort of fellow who has threatened his mother a great deal,” one social worker wrote. The boy “can remember throwing things at his father when the father was abusive toward his mother.” Albert told J.E.B. during their interviews that his parents argued violently, and when he and his brother tried to intervene, he was “hit by flying dishes.” To escape his father, Albert said he started “bunking out,’’ staying overnight in a shanty he and friends had discovered under the bridge connecting East Boston and Chelsea. Albert described the shanty as “fun,’’ as he and his pals enjoyed avoiding being spotted by the Coast Guard patrolling the waters.

J.E.B. summarized Albert’s inaugural “delinquency” in a section titled “First Wrong Doing.” Albert admitted he was 7 years old when he accompanied a pal on a housebreak, found a fur coat in a closet, and stole it. In Albert’s own account, however, it seems his 10th year marked the full reveal of a young and prolific malefactor. He told J.E.B. that was the year he began “to clip” from various 5&10 stores in the Chelsea area, “when the salesgirls were not looking, he’d grab candy, funny books, knives and flashlights.” He began smoking — “about a half-pack a day” — and, having soured on school began “to hook school” (truancy). He also “fished cars” parked near Chelsea Creek, stealing pocketbooks and whatever he saw in reach. Turning 11, he and his friends began hopping onto the backs of trucks driving down Broadway in Chelsea to steal candy or fruit. Or they’d ride the trucks into Boston and sneak into such movie houses as the Trans-Lux, the Normandie, or Stuart to catch a matinee. Most recently, at age 12, he confessed to J.E.B. that he and his pals had “browbeat” newsboys and stolen their money, or, as Albert described it, “socking newspaper boys and taking their dough.” They’d beaten up eight or nine boys and had gotten caught only once.

Chelsea, it seemed, was his oyster. Albert and his friends, wrote J.E.B., “delighted in going into nearby bakery shops and throwing a squash pie in the face of the clerk when she became angry that the boys did not have money to pay for the pastry they ordered.” For fun, he and his friends set fire to “a whole lot of freight trains in Chelsea” but never got caught, even as “thousands of dollars of burlap bags and feed for horses” burned. Without a second thought, he took advantage of the owner of a beauty shop on Everett Avenue who was paying him to run errands. “The woman used to hide the day’s receipts in a tin box in the store,” wrote J.E.B., and one day Albert seized the “opportunity to appropriate some of it,” stealing $35.

Despite the many misdeeds he’d only been arrested once — the Nov. 6, 1943, beating and robbery of $2.85 from a paperboy, for which he received probation. He’d been able to avoid any real consequences, his obliging manner and quick smile apparently helping to conceal his long run of mostly small-bore crimes. Luck ran out late the next month, though, when he and a friend were arrested for a housebreak — creating the official record later cited in the many accounts of DeSalvo’s life. But the DeSalvo files contain new details fleshing out the caper, with Albert explaining to J.E.B. the break-in was all about payback. He and his partner had had a falling out with a third friend, or as J.E.B. reported it, “They had an argument with him and wanted to get even.” The estranged friend, said Albert, “had tempted them with his stories of jewelry just hanging around” his mother’s house. Vengeance then coalesced around a jewelry heist, and late on the afternoon of Dec. 28 the two boys climbed through an unlocked window of the house on 87 Fifth St. in Chelsea and made off with $27 worth of rings and bracelets. Unfortunately, Albert said, the ex-friend later “ratted them out,” and so he ended up not only committed to the Lyman School, where he would live, in two stints, for about 16 months. Because of the Glueck study’s association with the Lyman, Albert also found himself in the hands of the researchers.

![Students studied in groups at tables at the Wauchusett Cottage Reading Room at the Lyman School for Boys in Westborough. Albert DeSalvo stayed at Wauchusett briefly when he was first sent to Lyman in December 1943.](https://bostonglobe-prod.cdn.arcpublishing.com/resizer/lQkCr-kTEQ0YGbB6ldlL8tYudDo=/20x0/cloudfront-us-east-1.images.arcpublishing.com/bostonglobe/JCE5EHEWU73YFEQYEN4R6FD3KM.jpeg)

Students studied in groups at tables at the Wauchusett Cottage Reading Room at the Lyman School for Boys in Westborough. Albert DeSalvo stayed at Wauchusett briefly when he was first sent to Lyman in December 1943. The Westborough Digital Repository

In the files, each event is termed a “crisis,” with researchers numbering them chronologically, filling in such details as the time, place, and manner, whether Albert was alone or with others, and whether the crime was planned or not. In most instances, Albert’s wrongdoing was deemed “committed on impulse of the moment.” J.E.B. asked Albert why — what was the motivation for all his thievery? One reason, as J.E.B. wrote, “was for the pleasurable returns and the hope that he would always get away with it.” The other reason? “The fact that everyone in his neighborhood stole, except the sissies.” Overall, J.E.B. reported that while Albert showed “some respect for good authority” he did not think Albert would be able to check his urges. “This boy is the type who would show some caution about things but has too much energy to let his conscience keep him completely out of trouble.”

The final element in Albert’s in-take as a study subject included a Rorschach inkblot test administered on May 11, 1944. In his findings, a psychoanalyst named Dr. Ernest G. Schachtel, concluded from Albert’s response that the boy felt “not wanted or loved”; “not taken seriously or not counting”; and “resentment.” Testing for personality traits, the analyst concluded DeSalvo showed no signs of “kindliness or trust,” but did register “hostility” and “suspicion.” In his summary, the analyst wrote that Albert was a boy who felt “basically not wanted and rather insecure. He is half-afraid, half-aggressive.” The diagnosis: Albert was mildly neurotic. The prognosis: “Claims that his mother is going to move out to the country with his grandmother. In this case the prognosis would be not too bad. Distinctly would be bad in his own environment.”

The move to the country never happened.

---

Bit by bit, the image of a man was taking shape in the study records, but what sort of man? Hard to know. Robert Sampson, a Harvard professor and criminologist who has incorporated the Gluecks’ data into his own research, said of the study’s exhaustive information about young Albert DeSalvo, “Predicting future criminality in individual cases among delinquents is really hard to do. But clearly there was something lurking there.”

A remarkable feature of the Gluecks’ work was its longitudinal ambition, where researchers circled back over the years to visit with subjects. The next substantial interaction with the DeSalvos came three years later, on March 14, 1947 — a home visit to the apartment the family had moved to near Chelsea Square. The social worker found both the new address, a neatly kept second-floor unit at 82 Fifth St., and also a major family re-alignment. Frank DeSalvo was out of the picture, and Albert’s mother, Charlotte, had re-married. Charlotte and Albert’s older sister, married herself now and visiting that day, hosted their visitor, and the interview was conducted in the kitchen. Charlotte served cake and coffee, the social worker commenting later that the two women were friendly and cooperative.

The session largely produced a chronicle of horrific abuse that Charlotte and her offspring had suffered at the hands of her former husband. The social worker also heard about positive change — Charlotte’s marriage to a man with “good habits,” a truck driver of Armenian descent who’d never married before, whom Charlotte described as a steady provider who did not drink.

As it turned out, Albert even made a cameo appearance; he was newly released from the reformatory following a second commitment that had signaled a turn for the worse. Initially his attitude had been excellent after his first parole in late 1944. But as J.E.B. learned during follow-up field work, once two of Albert’s past partners in juvenile crimes were paroled from Lyman during the summer of 1946, Albert’s conduct “deteriorated rapidly.” Observed J.E.B.: “He was staying out late nights, going to Revere, smoking, masturbating, occasionally skipping Sunday school.” The boy’s attitude soon became “wholly negative” and a conviction for joyriding brazenly through Chelsea in a stolen car late that summer landed him back in Lyman for a second stint.

Paroled again, Albert seemed to now want to put the best face on things for the visiting J.E.B. “Shortly before the investigator left the home,” the social worker later wrote, “Albert went into the living room and returned with a picture of his mother and stepfather and showed it to the investigator with considerable pride.”

---

Eight years would pass before J.E.B. headed back to 82 Fifth St. in Chelsea to further update the DeSalvo file. In the interim the Glueck staff continued to track DeSalvo, as it did with as many of the original subjects as could be found. J.E.B. consulted with probation, school, welfare, and other officials, and he learned they were generally “pleased with his progress.” He seemed to quiet down for good after his second stint at Lyman. He worked after school in the spring of 1947 for a fruit peddler at $2 a day, then at Tommie’s Shoe Shine Parlor in Bellingham Square in Chelsea. He spent the summer of 1948 on Cape Cod employed by Ruthi’s Sandwich Shop in South Harwich, where he waited on tables and was “a general handy man.” He returned to Chelsea to work at a local laundry. Then, at summer’s end, he went away; he had enlisted in the US Army on Sept. 29, 1948, two weeks after his 17th birthday, and was headed overseas.

J.E.B. had no reason not to expect continued cooperation during the March 3, 1956, home visit, but when Albert’s mother, Charlotte, answered the door around 3 p.m. she was hardly welcoming. “Very irate,” J.E.B. wrote. Charlotte wanted no part of the social worker; she refused him entry and delivered a rant. She said Albert’s youthful lawbreaking “has long been forgotten,” that her son had learned his lesson, overcome a bad start in life and “paid for the damage which he did to society and has more than made amends for it by his long and distinguished service in the U.S. Army.” Not letting up, she told J.E.B. that the Glueck study “had no business whatsoever in looking up” her son since his discharge from Lyman.

J.E.B. made his case for the importance of the study, and managed to hang in long enough to allow Charlotte “to blow off steam.” Despite her refusal to give specifics, the social worker “gradually elicited information” about the subject — that Albert had married while stationed in Germany, and the couple had a newborn. J.E.B. also learned Albert was back in the states. “Mother denied all delinquency of any kind by the subject either in the Army or out of it.” But once Charlotte realized she’d revealed the fact of her son’s marriage to the researcher, she blew up. J.E.B. captured her outrage by typing this part entirely in capital letters: “THE MOTHER MADE CLEAR THAT THE WIFE OF THE SUBJECT KNOWS NOTHING ABOUT HIS JUVENILE RECORD OR COMMITMENT AND THAT BOTH HE AND SHE — THE MOTHER — WANT THE WIFE TO REMAIN IN IGNORANCE ABOUT THIS POINT.”

Concluding his report, J.E.B. wrote, “Needless to say, this interview was hardly a pleasant one.” Even so, the update on Albert had been generally favorable — he’d served in the army for nearly eight years, had married, and had a daughter. Stability was the new watchword. In the Glueck study, Albert’s designation was adjusted, classified now as “non-delinquent.”

---

His mother’s wishful thinking notwithstanding, the worst of Albert DeSalvo was yet to come. On Sept. 15, 1962, shortly after Albert turned 31, J.E.B. went to see him for what would prove to be the last official interview as part of the Glueck study. And he knew as he did so, that DeSalvo had resumed his “bad habits.” It was impossible not to know; the press had covered a series of arrests. The first was in Dorchester, where DeSalvo was caught trying to break into a local market on Jan. 9, 1958; another occurred on the night of Oct. 26, 1959, when he “was caught with several tools (screwdriver, hammer, chisel), trying to pry open the rear window of the Submarine Sandwich Shop” in East Boston. For these and two other daytime burglaries, DeSalvo never served a day in jail; he received suspended sentences. Then, on March 17, 1961, he was apprehended trying to break into a house on Broadway Street in Cambridge, and it was while he was in custody that he confessed to being the culprit police had dubbed the “Measuring Man.” For months he’d been posing as a talent scout to con his way into women’s apartments. He’d flatter them about their potential for professional modeling and then fondle those who allowed him to take their measurements. Following a trial in May, DeSalvo was found guilty of assault and battery and breaking and entering, and he was sent to the Billerica House of Correction.

The arrests have been documented in broad strokes in prior accounts, but the DeSalvo files contain new details. J.E.B., for example, conferred with probation officers about their dealings with DeSalvo. One in Boston told J.E.B. that DeSalvo was a puzzle; he and his wife both had good jobs, and so the officer “was at a loss to explain why the man tried to break into the store in view of his good financial condition and assumed it might be due to some psychiatric compulsion.” To other probation officers, DeSalvo seemed “affable’' and “a family-man type, courteous, and obviously devoted to the interests of his home.” But following his 1961 arrest in Cambridge, a probation officer there concluded that DeSalvo had not only conned women into allowing him to abuse them, he’d conned the probation department. The officer said Albert was actually “only a surface cooperative probationer, and that all during this period that he was not as law abiding as he pretended to be.”

![Boston Police detectives worked through the night trying to solve the  case after 67-year-old Jane Sullivan was discovered throttled to death in her apartment on on Aug. 30, 1962. She was believed to the the sixth victim of the Boston Strangler. Sullivan had worked as a night-shift nurse at Longwood Hospital.](https://bostonglobe-prod.cdn.arcpublishing.com/resizer/XAPI0qSOkB30Twf_sTm_7hca2Ow=/20x0/cloudfront-us-east-1.images.arcpublishing.com/bostonglobe/N7Q7E2UIFJA6VMFCC5NESGJS7E.jpg)

Boston Police detectives worked through the night trying to solve the case after 67-year-old Jane Sullivan was discovered throttled to death in her apartment on on Aug. 30, 1962. She was believed to the the sixth victim of the Boston Strangler. Sullivan had worked as a night-shift nurse at Longwood Hospital.Edward Jenner, Boston Globe staf

What now makes the final interview with DeSalvo seem like a scene out of a mystery thriller is its timing. If his later confession as the Boston Strangler is to be believed, he’d already killed a first wave of five victims when J.E.B. located the DeSalvo home in Malden on Sept. 15, 1962, and was invited inside. While some remain unconvinced he was a murderer, DeSalvo was already by then a serial rapist, his victims scattered across four New England states. Later called the “Green Man” by police, DeSalvo dressed in green work clothes when he entered homes and sexually assaulted his female victims.

DeSalvo had been out of jail for five months when he let brought J.E.B. into his home on Florence Street Park that Saturday. (Today both the house and street are gone, leveled in the 1970s as part of a downtown renewal project.) J.E.B. took notes that filled four, single-spaced typewritten pages and an eight-page form questionnaire. “The interview was an exceptionally long one,” he wrote, staying until nearly 7 p.m. J.E.B. described the homestead as a “2-story affair, at least 75 years old,” a house that needed upkeep, “both inside and out.” DeSalvo showed off a new bathroom he said cost $800 to renovate, along with a new stove in the kitchen and described plans for more improvements. Once J.E.B. was seated, Irmgard announced she was going out to do some “Saturday shopping,” and Albert “was designated by her to do some ‘baby-sitting.’” The couple now had a second child, a newborn son, and as J.E.B. and the man of the house were talking in the living room the social worker couldn’t help but notice Albert’s “careless supervision of his two children.” At one point Albert directed his “little son to make a mess.” And he grinned as he egged the toddler on. “Mommy can clean it up,” he said.

When she returned, Irmgard joined the conversation, giving J.E.B. a thumbnail sketch of her life story: She was 29, born in Wiesbaden, Germany; finished ninth grade and then went to work as a waitress in one of the local cafes. She met Albert while he was stationed nearby, adding that at first her mother “violently objected” to him, but “gradually relented.” J.E.B. was impressed, writing, “Mrs. DeSalvo struck the investigator as a very practical woman; certainly, she is more intelligent than the subject.” She was “the driver” and “the saver” in the marriage; “it was her money which enabled them to make the down payment on this Malden home.”

Albert was Irmgard’s cheerleader, praising “her good common sense.” He bragged, “It was the best thing I ever did when I married a German girl.” Still, J.E.B. detected an uneasiness in Albert’s worshipful manner. “Investigator suspects that the wife of the subject is quite materialistic and makes many demands on him, which he feels unable to meet.”

“

‘I had bills; my wife was unable to work because the baby was too small. I tried to get money the easy way, and now I know how foolish I was.’

Albert DeSalvo

Indeed, the trickiest part of the interview involved mining details about Albert’s recent run of criminality. Here the couple seemed to choose their words carefully, and in ways that suggested they didn’t want J.E.B. to know what they were saying. “She would speak to the subject in German; he would answer in the same language.” Explaining the break-ins, Albert sanitized his actions and avoided altogether his sexual deviancy. He was under a ton of pressure, he told J.E.B. “I wasn’t working,” he said. “I had bills; my wife was unable to work because the baby was too small. I tried to get money the easy way, and now I know how foolish I was.”

Presenting a united front with his wife, Albert insisted he was loving, loyal, and law-abiding. He’d recently begun work as a carpenter’s apprentice and nodded in agreement when Irmgard indicated she’d read him the riot act and that, as J.E.B. wrote, “if he got into any further trouble, she — the wife — would take the two children and return to Wiesbaden, Germany.” Irmgard added that she now drove Albert to and from work and did not let him out of her sight so that “he won’t get any ideas.”

It mostly sounded good, but J.E.B. clearly didn’t buy it. “Subject appeared quick to alibi his own shortcomings.” Nothing that the couple said changed J.E.B.’s view of DeSalvo as an “unstable and irresponsible individual.” And his forecast was hardly hopeful. “Al is full of good resolutions and a desire to ‘make good,” J.E.B. observed, but “it is doubtful if he will persist in such good resolutions.” In the arc of DeSalvo’s participation in the Glueck study, which began in 1944 when the boy was a delinquent at the Lyman School and then included a 1956 reclassification to “non-delinquent,” J.E.B. completed the 1962 paperwork with another revision in his standing: “serious delinquent.”

---

![Albert DeSalvo entered East Cambridge Court in 1967.](https://bostonglobe-prod.cdn.arcpublishing.com/resizer/mePHfN-HPxHJ4fsJX7m6xW2eDBw=/20x0/cloudfront-us-east-1.images.arcpublishing.com/bostonglobe/KYBDEQHKF4I6FIQNI2Y4FXWQYY.jpg)

Albert DeSalvo entered East Cambridge Court in 1967.Boston Globe

Delinquent for sure, but was he the Strangler? His penchant for falsehoods and braggadocio make it hard to be conclusive. One of DeSalvo’s many lawyers, the late Boston trial attorney Thomas C. Troy, certainly thought Albert was all bull, telling a documentarian: “He looked into the mirror every morning and said who can I lie to today.” By 1967, or five years after the final Glueck study interview, DeSalvo claimed he was the Boston Strangler, and he was imprisoned for life, found guilty of a handful of the rapes he’d committed as the “Green Man” — all of which is well documented in prior accounts. In 1973 DeSalvo was found stabbed to death in his cell.

The last words in the DeSalvo files also came in 1967 — a flurry of notes that today read like friendly exchanges between members of an exclusive men’s club. Sheldon Glueck on April 14 wrote a “Dear Erwin” missive to the renowned Harvard Law School dean, Erwin N. Griswold, to say he’d received “a telephone call some weeks ago from a detective on the staff of Attorney General Elliot Richardson.” Richardson’s office was investigating the Strangler case. Glueck was looking for the dean to intervene; the detective wanted to look at the files on DeSalvo, who “was among our 500 delinquents in Unraveling Juvenile Delinquency.” Glueck noted the confidential promises made to the study subjects and asked the dean to go over the detective’s head: “If you will write the Attorney General accordingly.”

Dean Griswold did just that, with Richardson’s short reply of April 26 included in the file. “Dear Erwin,” Richardson began, “I’ve run the matter down and gather that the inquiry was part of the routine investigatory process in connection with the strangler case.” He assured the law school dean, “It is not essential from our point of view to press the matter” and promised “the inquiry to Professor Glueck should be dropped.”

“With warm regards, as ever, Elliot.”

And with that, the files remained off limits. Until now.

![Eight of the women strangled in the Boston area in the 1960s that police believed may have been killed by the same man, the infamous Boston Strangler. Albert De Salvo confessed to being the killer. The women are (top left to lower right): Rachel Lazarus, Helen E. Blake, Ida Irga, Mrs. J. Delaney, Patricia Bissette, Daniela M. Saunders, Mary A. Sullivan, and Mrs. Israel Goldberg.](https://bostonglobe-prod.cdn.arcpublishing.com/resizer/5vY5t5uOkocGaoCmqZT7g9UJrIQ=/20x0/cloudfront-us-east-1.images.arcpublishing.com/bostonglobe/7JKLZ46WJ2DRHZPXYM5SC3N3LI.jpg)

Eight of the women strangled in the Boston area in the 1960s that police believed may have been killed by the same man, the infamous Boston Strangler. Albert De Salvo confessed to being the killer. The women are (top left to lower right): Rachel Lazarus, Helen E. Blake, Ida Irga, Mrs. J. Delaney, Patricia Bissette, Daniela M. Saunders, Mary A. Sullivan, and Mrs. Israel Goldberg.Bettmann/Bettmann Archive

*Dick Lehr, a former Globe staffer and member of the Spotlight Team, is a professor of journalism at Boston University and the author of nine books, including “Black Mass” and “Whitey,” both about Whitey Bulger, written with the late Gerard O’Neill.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`