---

Tag: ["Society", "Armaggedon"]
Date: 2022-09-25
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-09-25
Link: https://www.theguardian.com/news/2022/sep/04/super-rich-prepper-bunkers-apocalypse-survival-richest-rushkoff
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-09-26]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-Thesuper-richpreppersplanningtosavethemselvesNSave

&emsp;

# The super-rich ‘preppers’ planning to save themselves from the apocalypse

As a humanist who writes about the impact of digital technology on our lives, I am often mistaken for a futurist. The people most interested in hiring me for my opinions about technology are usually less concerned with building tools that help people live better lives in the present than they are in identifying the Next Big Thing through which to dominate them in the future. I don’t usually respond to their inquiries. Why help these guys ruin what’s left of the internet, much less civilisation?

Still, sometimes a combination of morbid curiosity and cold hard cash is enough to get me on a stage in front of the tech elite, where I try to talk some sense into them about how their businesses are affecting our lives out here in the real world. That’s how I found myself accepting an invitation to address a group mysteriously described as “ultra-wealthy stakeholders”, out in the middle of the desert.

A limo was waiting for me at the airport. As the sun began to dip over the horizon, I realised I had been in the car for three hours. What sort of wealthy hedge-fund types would drive this far from the airport for a conference? Then I saw it. On a parallel path next to the highway, as if racing against us, a small jet was coming in for a landing on a private airfield. Of course.

The next morning, two men in matching Patagonia fleeces came for me in a golf cart and conveyed me through rocks and underbrush to a meeting hall. They left me to drink coffee and prepare in what I figured was serving as my green room. But instead of me being wired with a microphone or taken to a stage, my audience was brought in to me. They sat around the table and introduced themselves: five super-wealthy guys – yes, all men – from the upper echelon of the tech investing and hedge-fund world. At least two of them were billionaires. After a bit of small talk, I realised they had no interest in the speech I had prepared about the future of technology. They had come to ask questions.

![A shelter under construction at the Rising S Company in Murchison, Texas.](https://i.guim.co.uk/img/media/4956e201cd738bd0f9c7b134991ed7521149d5a9/925_242_6147_3690/master/6147.jpg?width=620&quality=85&fit=max&s=597de6b7743f4ca9834218d2c8f9cea9)

A shelter under construction at the Rising S Company in Murchison, Texas. Photograph: Bloomberg/Getty Images

They started out innocuously and predictably enough. Bitcoin or ethereum? Virtual reality or augmented reality? Who will get quantum computing first, China or Google? Eventually, they edged into their real topic of concern: New Zealand or Alaska? Which region would be less affected by the coming climate crisis? It only got worse from there. Which was the greater threat: global warming or biological warfare? How long should one plan to be able to survive with no outside help? Should a shelter have its own air supply? What was the likelihood of groundwater contamination? Finally, the CEO of a brokerage house explained that he had nearly completed building his own underground bunker system, and asked: “How do I maintain authority over my security force after the event?” The event. That was their euphemism for the environmental collapse, social unrest, nuclear explosion, solar storm, unstoppable virus, or malicious computer hack that takes everything down.

This single question occupied us for the rest of the hour. They knew armed guards would be required to protect their compounds from raiders as well as angry mobs. One had already secured a dozen Navy Seals to make their way to his compound if he gave them the right cue. But how would he pay the guards once even his crypto was worthless? What would stop the guards from eventually choosing their own leader?

The billionaires considered using special combination locks on the food supply that only they knew. Or making guards wear disciplinary collars of some kind in return for their survival. Or maybe building robots to serve as guards and workers – if that technology could be developed “in time”.

I tried to reason with them. I made pro-social arguments for partnership and solidarity as the best approaches to our collective, long-term challenges. The way to get your guards to exhibit loyalty in the future was to treat them like friends right now, I explained. Don’t just invest in ammo and electric fences, invest in people and relationships. They rolled their eyes at what must have sounded to them like hippy philosophy.

This was probably the wealthiest, most powerful group I had ever encountered. Yet here they were, asking a Marxist media theorist for advice on where and how to configure their doomsday bunkers. That’s when it hit me: at least as far as these gentlemen were concerned, this *was* a talk about the future of technology.

Taking their cue from Tesla founder Elon Musk [colonising Mars](https://www.theguardian.com/technology/2018/mar/11/elon-musk-colonise-mars-third-world-war), [Palantir’s Peter Thiel](https://www.theguardian.com/world/2021/apr/02/seeing-stones-pandemic-reveals-palantirs-troubling-reach-in-europe) reversing the ageing process, or artificial intelligence developers Sam Altman and [Ray Kurzweil](https://www.theguardian.com/technology/2014/feb/22/robots-google-ray-kurzweil-terminator-singularity-artificial-intelligence) uploading their minds into supercomputers, they were preparing for a digital future that had less to do with making the world a better place than it did with transcending the human condition altogether. Their extreme wealth and privilege served only to make them obsessed with insulating themselves from the very real and present danger of climate change, rising sea levels, mass migrations, global pandemics, nativist panic and resource depletion. For them, the future of technology is about only one thing: escape from the rest of us.

These people once showered the world with madly optimistic business plans for how technology might benefit human society. Now they’ve reduced technological progress to a video game that one of them wins by finding the escape hatch. Will it be Jeff Bezos migrating to space, Thiel to his New Zealand compound, or Mark Zuckerberg to his virtual metaverse? And these catastrophising billionaires are the presumptive *winners* of the digital economy – the supposed champions of the survival-of-the-fittest business landscape that’s fuelling most of this speculation to begin with.

![A proposal for a Mars colony by Elon Musk’s company, SpaceX.](https://i.guim.co.uk/img/media/f3368386315d2f38e03b534719f5dd598f52dfce/0_0_1200_900/master/1200.jpg?width=620&quality=85&fit=max&s=6f05c5fc46e03dbe485a046eac298b93)

A proposal for a Mars colony by Elon Musk’s company, SpaceX. Photograph: SpaceX

What I came to realise was that these men are actually the losers. The billionaires who called me out to the desert to evaluate their bunker strategies are not the victors of the economic game so much as the victims of its perversely limited rules. More than anything, they have succumbed to a mindset where “winning” means earning enough money to insulate themselves from the damage they are creating by earning money in that way. It’s as if they want to build a car that goes fast enough to escape from its own exhaust.

Yet this Silicon Valley escapism – let’s call it The Mindset – encourages its adherents to believe that the winners can somehow leave the rest of us behind.

Never before have our society’s most powerful players assumed that the primary impact of their own conquests would be to render the world itself unliveable for everyone else. Nor have they ever before had the technologies through which to programme their sensibilities into the very fabric of our society. The landscape is alive with algorithms and intelligences actively encouraging these selfish and isolationist outlooks. Those sociopathic enough to embrace them are rewarded with cash and control over the rest of us. It’s a self-reinforcing feedback loop. This is new.

Amplified by digital technologies and the unprecedented wealth disparity they afford, The Mindset allows for the easy externalisation of harm to others, and inspires a corresponding longing for transcendence and separation from the people and places that have been abused.

Instead of just lording over us for ever, however, the billionaires at the top of these virtual pyramids actively seek the endgame. In fact, like the plot of a Marvel blockbuster, the very structure of The Mindset *requires* an endgame. Everything must resolve to a one or a zero, a winner or loser, the saved or the damned. Actual, imminent catastrophes from the climate emergency to mass migrations support the mythology, offering these would-be superheroes the opportunity to play out the finale in their own lifetimes. For The Mindset also includes a faith-based Silicon Valley certainty that they can develop a technology that will somehow break the laws of physics, economics and morality to offer them something even better than a way of saving the world: a means of escape from the apocalypse of their own making.

---

By the time I boarded my return flight to New York, my mind was reeling with the implications of The Mindset. What were its main tenets? Who were its true believers? What, if anything, could we do to resist it? Before I had even landed, I posted an article about my strange encounter – to surprising effect.

Almost immediately, I began receiving inquiries from businesses catering to the billionaire prepper, all hoping I would make some introductions on their behalf to the five men I had written about. I heard from a real estate agent who specialises in disaster-proof listings, a company taking reservations for its third underground dwellings project, and a security firm offering various forms of “risk management”.

But the message that got my attention came from a former president of the American chamber of commerce in Latvia. JC Cole had witnessed the fall of the Soviet empire, as well as what it took to rebuild a working society almost from scratch. He had also served as landlord for the American and European Union embassies, and learned a whole lot about security systems and evacuation plans. “You certainly stirred up a bees’ nest,” he began his first email to me. “It’s quite accurate – the wealthy hiding in their bunkers will have a problem with their security teams… I believe you are correct with your advice to ‘treat those people really well, right now’, but also the concept may be expanded and I believe there is a better system that would give much better results.”

He felt certain that the “event” – a grey swan, or predictable catastrophe triggered by our enemies, Mother Nature, or just by accident –was inevitable. He had done a Swot analysis – strengths, weaknesses, opportunities and threats – and concluded that preparing for calamity required us to take the very same measures as trying to prevent one. “By coincidence,” he explained, “I am setting up a series of safe haven farms in the NYC area. These are designed to best handle an ‘event’ and also benefit society as semi-organic farms. Both within three hours’ drive from the city – close enough to get there when it happens.”

![Amazon boss Jeff Bezos has been among the tech barons leading the privatised race into space.](https://i.guim.co.uk/img/media/40ed032d8fb9862901bd3fca72e36d0bc1b8c700/0_137_2581_3227/master/2581.jpg?width=380&quality=85&fit=max&s=74b8747ab04a895e5c9a4f7524dfd598)

Amazon boss Jeff Bezos has been among the tech barons leading the privatised race into space. Photograph: Joe Skipper/Reuters

Here was a prepper with security clearance, field experience and food sustainability expertise. He believed the best way to cope with the impending disaster was to change the way we treat one another, the economy, and the planet right now – while also developing a network of secret, totally self-sufficient residential farm communities for millionaires, guarded by Navy Seals armed to the teeth.

JC is currently developing two farms as part of his safe haven project. Farm one, outside Princeton, is his show model and “works well as long as the thin blue line is working”. The second one, somewhere in the Poconos, has to remain a secret. “The fewer people who know the locations, the better,” he explained, along with a link to the *Twilight Zone* episode in which panicked neighbours break into a family’s bomb shelter during a nuclear scare. “The primary value of safe haven is operational security, nicknamed OpSec by the military. If/when the supply chain breaks, the people will have no food delivered. Covid-19 gave us the wake-up call as people started fighting over toilet paper. When it comes to a shortage of food it will be vicious. That is why those intelligent enough to invest have to be stealthy.”

JC invited me down to New Jersey to see the real thing. “Wear boots,” he said. “The ground is still wet.” Then he asked: “Do you shoot?”

---

The farm itself was serving as an equestrian centre and tactical training facility in addition to raising goats and chickens. JC showed me how to hold and shoot a Glock at a series of outdoor targets shaped like bad guys, while he grumbled about the way Senator Dianne Feinstein had limited the number of rounds one could legally fit in a magazine for the handgun. JC knew his stuff. I asked him about various combat scenarios. “The only way to protect your family is with a group,” he said. That was really the whole point of his project – to gather a team capable of sheltering in place for a year or more, while also defending itself from those who hadn’t prepared. JC was also hoping to train young farmers in sustainable agriculture, and to secure at least one doctor and dentist for each location.

On the way back to the main building, JC showed me the “layered security” protocols he had learned designing embassy properties: a fence, “no trespassing” signs, guard dogs, surveillance cameras … all meant to discourage violent confrontation. He paused for a minute as he stared down the drive. “Honestly, I am less concerned about gangs with guns than the woman at the end of the driveway holding a baby and asking for food.” He paused, and sighed, “I don’t want to be in that moral dilemma.”

That’s why JC’s real passion wasn’t just to build a few isolated, militarised retreat facilities for millionaires, but to prototype locally owned sustainable farms that can be modelled by others and ultimately help restore regional food security in America. The “just-in-time” delivery system preferred by agricultural conglomerates renders most of the nation vulnerable to a crisis as minor as a power outage or transportation shutdown. Meanwhile, the centralisation of the agricultural industry has left most farms utterly dependent on the same long supply chains as urban consumers. “Most egg farmers can’t even raise chickens,” JC explained as he showed me his henhouses. “They buy chicks. I’ve got roosters.”

JC is no hippy environmentalist but his business model is based in the same communitarian spirit I tried to convey to the billionaires: the way to keep the hungry hordes from storming the gates is by getting them food security now. So for $3m, investors not only get a maximum security compound in which to ride out the coming plague, solar storm, or electric grid collapse. They also get a stake in a potentially profitable network of local farm franchises that could reduce the probability of a catastrophic event in the first place. His business would do its best to ensure there are as few hungry children at the gate as possible when the time comes to lock down.

So far, JC Cole has been unable to convince anyone to invest in [American Heritage Farms](https://www.ahfarms.org/). That doesn’t mean no one is investing in such schemes. It’s just that the ones that attract more attention and cash don’t generally have these cooperative components. They’re more for people who want to go it alone. Most billionaire preppers don’t want to have to learn to get along with a community of farmers or, worse, spend their winnings funding a national food resilience programme. The mindset that requires safe havens is less concerned with preventing moral dilemmas than simply keeping them out of sight.

![Vivos bunker pool](https://i.guim.co.uk/img/media/3099d75c6632fcb9cc323a176ea6605af958586b/50_0_1500_900/master/1500.jpg?width=620&quality=85&fit=max&s=da09ad4882f91a4775242a2179bacfdd)

Vivos hopes to fit its bunkers with features such as swimming pools and gyms. Photograph: Terravivos

Many of those seriously seeking a safe haven simply hire one of several prepper construction companies to bury a prefab steel-lined bunker somewhere on one of their existing properties. Rising S Company in Texas builds and installs bunkers and tornado shelters for as little as $40,000 for an 8ft by 12ft emergency hideout all the way up to the $8.3m luxury series “Aristocrat”, complete with pool and bowling lane. The enterprise originally catered to families seeking temporary storm shelters, before it went into the long-term apocalypse business. The company logo, complete with three crucifixes, suggests their services are geared more toward Christian evangelist preppers in red-state America than billionaire tech bros playing out sci-fi scenarios.

There’s something much more whimsical about the facilities in which most of the billionaires – or, more accurately, aspiring billionaires – actually invest. A company called [Vivos is selling luxury underground apartments](https://www.theguardian.com/news/2020/mar/17/real-estate-for-the-apocalypse-my-journey-into-a-survival-bunker) in converted cold war munitions storage facilities, missile silos, and other fortified locations around the world. Like miniature Club Med resorts, they offer private suites for individuals or families, and larger common areas with pools, games, movies and dining. Ultra-elite shelters such as the [Oppidum in the Czech Republic](https://www.theguardian.com/us-news/2022/mar/29/bunker-sales-soar-anxiety-over-russia-rises-ukraine) claim to cater to the billionaire class, and pay more attention to the long-term psychological health of residents. They provide imitation of natural light, such as a pool with a simulated sunlit garden area, a wine vault, and other amenities to make the wealthy feel at home.

On closer analysis, however, the probability of a fortified bunker actually protecting its occupants from the reality of, well, reality, is very slim. For one, the closed ecosystems of underground facilities are preposterously brittle. For example, an indoor, sealed hydroponic garden is vulnerable to contamination. Vertical farms with moisture sensors and computer-controlled irrigation systems look great in business plans and on the rooftops of Bay Area startups; when a palette of topsoil or a row of crops goes wrong, it can simply be pulled and replaced. The hermetically sealed apocalypse “grow room” doesn’t allow for such do-overs.

Just the *known* unknowns are enough to dash any reasonable hope of survival. But this doesn’t seem to stop wealthy preppers from trying. The *New York Times* reported that real estate agents specialising in private islands were overwhelmed with inquiries during the Covid-19 pandemic. Prospective clients were even asking about whether there was enough land to do some agriculture in addition to installing a helicopter landing pad. But while a private island may be a good place to wait out a temporary plague, turning it into a self-sufficient, defensible ocean fortress is harder than it sounds. Small islands are utterly dependent on air and sea deliveries for basic staples. Solar panels and water filtration equipment need to be replaced and serviced at regular intervals. The billionaires who reside in such locales are more, not less, dependent on complex supply chains than those of us embedded in industrial civilisation.

Surely the billionaires who brought me out for advice on their exit strategies were aware of these limitations. Could it have all been some sort of game? Five men sitting around a poker table, each wagering his escape plan was best?

But if they were in it just for fun, they wouldn’t have called for me. They would have flown out the author of a zombie apocalypse comic book. If they wanted to test their bunker plans, they’d have hired a security expert from Blackwater or the Pentagon. They seemed to want something more. Their language went far beyond questions of disaster preparedness and verged on politics and philosophy: words such as individuality, sovereignty, governance and autonomy.

That’s because it wasn’t their actual bunker strategies I had been brought out to evaluate so much as the philosophy and mathematics they were using to justify their commitment to escape. They were working out what I’ve come to call the insulation equation: could they earn enough money to insulate themselves from the reality they were creating by earning money in this way? Was there any valid justification for striving to be so successful that they could simply leave the rest of us behind –apocalypse or not?

Or was this really their intention all along? Maybe the apocalypse is less something they’re trying to escape than an excuse to realise The Mindset’s true goal: to rise above mere mortals and execute the ultimate exit strategy.

-   This is an edited extract from *Survival of the Richest* by Douglas Rushkoff, published by Scribe (£20). To support the *Guardian* and *Observer* order your copy at [guardianbookshop.com](https://guardianbookshop.com/survival-of-the-richest-9781914484704). Delivery charges may apply

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`