---

Tag: ["History", "🇺🇸", "NewWorld"]
Date: 2022-08-14
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-08-14
Link: https://vtdigger.org/2022/07/31/then-again-dying-mans-note-nearly-turned-history-upside-down/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-08-14]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-DyingmansnotenearlyturnedhistoryupsidedownNSave

&emsp;

# Then Again: Dying man’s note nearly turned history upside down

![](https://vtdigger.org/wp-content/uploads/2022/07/Document-with-glasses.jpg)

A framed document, which was alleged to be a note written by a dying man in 1500s Vermont, sits atop a case at the Highgate Historical Society. Photo by Mark Bushnell

If you were looking for one of the most significant documents in Vermont history, this building is hardly the first place you’d look. Drive north, just shy of the Canadian border, to the town of Highgate. You are looking for the trim brick building in the center of town, the Highgate Historical Society.

Upstairs, past a display honoring the local lodge of the Order of Odd Fellows, which for decades owned this former home, you’ll find the document hanging beside old photographs from the town’s history. It is a handwritten note mounted in an ornate frame. In an antiquated, looping script, the writer’s words, now brown with age, read: 

*“This is the solme \[solemn\] day*

*I must now die this is*

*the 90**th* *day sine we* 

*lef the Ship all have* 

*Parished and on the*

*Banks of this river*

*I die so farewelle*

*may future Posteritye*

*knowe our end”*

It is signed “Johne Graye.” But what is odd, and potentially hugely significant about it, is the date at the top: “Nov. 29 AD 1564.”

The note was supposedly found in neighboring Swanton. If genuine, the date would suggest that Johne Graye was the first European, by 45 years, to see Lake Champlain and Vermont, not French explorer Samuel de Champlain. And unlike Champlain, Graye wasn’t the harbinger of devastation for the region’s Indigenous population.

In the years after 1853, when two workers, Orlando Green and P.R. Ripley, showed people the amazing document they said they found while digging sand along the Missisquoi River, experts have debated the note’s veracity. Learned men examined the document, as well as the lead tube that Green and Ripley said it was buried in, and came to conflicting conclusions. The tube has since vanished. Along with it, so too perhaps has the original document. The parchment hanging in Highgate may be only a duplicate.

![](https://vtdigger.org/wp-content/uploads/2022/07/GrayeDocument.jpg)

A handwritten document, which came to light in Swanton in 1853, purports to be a note written by a dying sailor in 1564, nearly a half-century before the arrival of Samuel de Champlain. Photo by Mark Bushnell

As you might expect, news of the discovery spread quickly. On Dec. 6, 1853, days after Green and Ripley announced their find, the New-York Tribune carried a story detailing how the two workers had unearthed a 4-inch metal tube containing a piece of coarse paper bearing the sailor’s farewell message.   

Our first glimpse of the town’s reaction comes from the Rev. John B. Perry, who wrote about the incident for the Vermont Historical Gazetteer in 1869. Though he was writing from a distance of 16 years, he seemingly lived in Swanton at the time of the discovery and knew the men involved. 

Reading between the lines, there doesn’t seem to have been any great hullabaloo over the find — no mention of public debates or large gatherings to display the document. For a time, it was apparently attached with a bit of wax to an office wall somewhere. That’s as public an exhibition as we have record of from the period of the find.

Still, that doesn’t mean it wasn’t the talk of the town, and apparently the wider historical community. Among Perry’s friends and acquaintances, at least, it was clearly a major source of conversation. Throughout the text, he mentions arguments made by others, for and against the legitimacy of the document. 

Perry was in the believers’ camp. He offered no definitive proof, just a fair dose of circumstantial evidence. For him, that was enough. 

## The Frobisher connection

Perry looked at the ships of mariner Martin Frobisher, who was seeking a faster route to China, as a possible source of the ill-fated sailors. Adjusting for changes made to the calendar since the 16th century, Perry was able to place Frobisher in what would become northeastern Canada in the month the men became separated from their shipmates. 

The problem is the year. Frobisher’s voyage came 12 years after the date on the note.

Perry breezed past the discrepancy. He said people make mistakes all the time in writing dates. “Even a letter in my possession, which was written in respect to this very manuscript, is misdated…” he noted. 

“(N)eed we be surprised that such may have been the case with a relation made by a common sailor in the 16th century, when writing was far more rare than now(?)”

Others had suggested to Perry that it was unlikely a common sailor would happen to have pen and ink handy at the moment of his imminent demise. To this, Perry offered a more convincing answer. He quoted an account of Frobisher’s voyage, which said that men were given “pen, yncke and paper” in order to make notes about the location of gold or other valuable minerals they found while walking on land, or to leave messages for men who became separated from the main party.

![](https://vtdigger.org/wp-content/uploads/2022/07/Charles-Nye.jpeg)

Charles Nye, curator of the Highgate Historical Society, studies the John Graye document at the society’s museum. Photo by Mark Bushnell

## The scientific view

Someone, perhaps Perry, asked Dr. Augustus Allen Hayes to weigh in on the case. Hayes was a Vermonter and a prominent scientist, who was then working as Massachusetts state assayer, performing chemical tests to assure the metal content of coins. 

Hayes studied the objects as a scientist would and refused to render a verdict. He found that the tube contained carbonate of lead, which suggested that it had been in the sand for a long time. The paper itself was made of either hemp or flax. To Perry, the physical analysis supported his theory. 

In addition to using scientific and historical evidence to study the scroll, Perry also considered it from a personal level. If this were a forgery, who could have done it? “(N)ot many people in any of our country towns are capable of such a forgery,” he declared. 

And only a tiny number of people could manage to make all the details plausible, from the type of paper used to the rambling, unpunctuated text, to the use of the redundant expression “future posteritye,” which might be expected of a common sailor.

Furthermore, he asked, if someone had gone to so much trouble to fake the document, why wouldn’t he or she have made it match a known voyage and made the sailor someone whose name appears in one of the ship’s logbooks? 

## A fresh look

Interest in the note seems to have lain dormant for almost a century. Then in the 1950s, John Clement, a past president of the Vermont Historical Society, sent the document to experts for analysis. 

He had found it hanging in the Highgate Library, which had received it from the estate of local doctor Henry Baxter, who had framed the document in 1853. Clement suspected it was merely a copy of the original — it is the same document displayed today at the town historical society — but sent it anyway. Clement apparently accepted that the original parchment and tube were lost. 

The experts found the paper to be of 19th-century origin. If it was just a copy, that would make sense. More damning was the opinion of a document expert, who declared the script “impossible for the 16th century, and the spelling equally phony,” Clement reported. “He called it a hoax.”

![](https://vtdigger.org/wp-content/uploads/2022/07/Dennis-Nolan.jpeg)

Dennis Nolan, president of the Highgate Historical Society, hangs the framed John Graye document back up after examining it. Photo by Mark Bushnell

Today, the matter seems settled among Vermont historians. Samuel de Champlain is in no danger of being deposed as the first European to see Vermont.

To understand this bizarre document and how it came to be, it might help to remember that the mid-1800s was a time of hoaxes, when enterprising tricksters could dupe a gullible public — not that that hasn’t been a part of every era, including our own. 

But the Graye document appeared at a time when Phineas Taylor Barnum, commonly known as P.T., had turned hoaxes into an art form. Barnum’s American Museum in Manhattan was drawing nearly a half-million visitors a year to see the supposed skeleton of a mermaid and other oddities.  

Barnum concocted his cons for fun and profit. If the Graye document is a forgery, it was seemingly created for fun; there’s no evidence anyone profited from it. 

And just because in all likelihood it is a forgery doesn’t mean it’s worthless. At least that was the view of Alan Cooke of the Scott Polar Research Institute. Cooke, a Vermonter working in England, was asked in 1964 by Vermont Life editor Walter Hard Jr. to see what he and some British scholars thought of the note. 

In reporting their findings, Cooke seemed sad that it appeared the document was fake. “Rather a disappointment, I know,” he wrote, but then added: “Even if it were a fake, it has a certain interest of its own.”

  

## Did you know VTDigger is a nonprofit?

Our journalism is made possible by member donations. If you value what we do, please contribute and help keep this vital resource accessible to all.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`