---

Tag: ["Economy", "🇺🇸", "🏠"]
Date: 2022-10-02
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-02
Link: https://torontolife.com/real-estate/the-inside-story-of-a-real-estate-nightmare/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-10-03]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-Thisdevelopersoldpreconstructiontownhousesfor400000NSave

&emsp;

# This developer sold pre-construction townhouses for $400,000. Three years later, they told their buyers to pay another $100K or lose their homes

It was the autumn of 2018, and Todd Arkell had a lot on his mind. There were the usual concerns about his four kids, helping them get through school, launch careers and find their places in the world. But lately his worries had taken on a more specific shape: Would they be priced out of Ontario’s skyrocketing property market?

His two oldest children, both in their late 20s at the time, had managed to buy homes just before prices shot up. But his eldest son’s family already felt cramped, and they couldn’t afford to buy a bigger place. His youngest two were still in high school. By the time they started looking for property, surely home ownership would be even further out of reach.

Then Arkell found what seemed like a solution: Urban North, a proposed community of 850 townhome units in Barrie, to be built by a family-run company called Pace Developments. On the project’s website, he saw renderings of upscale open-concept homes with waterfall kitchen islands, pendant lighting and wide-plank flooring. The price tag was enticing: a 1,200-square-foot pre-construction unit was listed for just over $400,000, less than comparable properties he’d seen on the market. He could secure it with a deposit of $25,000, broken into an initial payment of $1,000 followed by 12 consecutive monthly instalments of $2,000. It all seemed doable on his salary as a sales director.

Arkell, his wife and their two teens lived in Mississauga. He wasn’t sure whether the kids would want to move to Barrie. But he’d grown up there, and he knew the area was growing quickly, almost an extension of the GTA. Owning a home in Barrie seemed like a good investment; it could be his kids’ first step on the ladder to their dream homes. Arkell called a Pace sales rep, who was friendly and helpful. The builder appeared to have experience, and units were selling fast. He decided to go for it.

![](https://torontolife.com/wp-content/uploads/2022/09/PRESALE_CONDO_FINAL_02-368x0-c-default.jpg)

The Urban North ­construction site in August 2022, one year after the advertised ­occupancy date. Photograph by Ian Brown

Arkell’s unit, which was in the first phase of Urban North, was supposed to be ready by August 2021. Pace had a 24-hour camera trained on the construction site so buyers could watch their homes go up, but every time Arkell checked in, it was just a barren patch of dirt. He wasn’t overly fussed. The kids who might one day live in the townhouse still had a curfew.

After Covid hit, there were more holdups. The builder couldn’t get necessary materials; labour disruptions wreaked havoc with the timeline. Then, three months after his original move-in date, Arkell received a form email from Pace. “Dear Sir/Madam,” it began. The letter explained that, largely due to the pandemic, the builder had run into an “unavoidable delay”: it was unable to secure necessary permits and financing, and the prices of lumber and steel had spiked. Continuing down the page, Arkell realized that Pace wasn’t just pushing back the move-in date again. This was much worse. His contract was being cancelled.

Arkell was stunned. It was a particularly cold, detached way to be informed that he wouldn’t receive the home he had been waiting on for three years. In the final paragraph of the email, one sentence stuck out: “If you wish to inquire about a buy back option please contact Julian Pucci, VP of Sales.” When Arkell emailed, Pucci told him that, if he wanted to keep his unit, he could—but, to account for Pace’s ballooning expenses, he would have to pay $100,000 more than the original purchase price.

*This seems illegal,* Arkell thought. At the very least, it was supremely unfair. He reached out to his real estate lawyer, who suggested that Pace might be “trying this on,” hoping that home buyers, worn out from Covid and terrified of re-entering a red-hot real estate market, would pay up without causing too much of a fuss. But Arkell didn’t want to spend another $100,000. He wasn’t interested in changing the terms of what he believed to be a binding contract. Nor did he want to take his deposit and walk away, which felt like capitulating to a bully. There was only one option left: fight back.

Most of the time, purchases of new homes go smoothly. In the GTA, tens of thousands of condo units are sold without issue every year. Most developers aim to avoid the bad publicity that comes with trying to squeeze additional cash out of buyers.

[![This couple bought their dream home. A year later, the builder demanded $95,000 more](https://torontolife.com/wp-content/uploads/2022/09/lucas_erin_lg-803x603-1663852062.jpg)](https://torontolife.com/real-estate/this-couple-bought-their-dream-home-a-year-later-the-builder-demanded-95000-more/)

[![He bought a vacation home—then the developer took it back](https://torontolife.com/wp-content/uploads/2022/09/Sajid_lg-803x603-1663852336.jpg)](https://torontolife.com/real-estate/he-bought-a-vacation-home-then-the-developer-took-it-back/)

[![This family bought a house for $534,990. Now the developer says they have to pay another $175,000 to keep it](https://torontolife.com/wp-content/uploads/2022/09/jennifer_lg-803x603.jpg)](https://torontolife.com/real-estate/this-family-bought-a-house-for-534990-now-the-developer-says-they-have-to-pay-another-175000-to-keep-it/)

But, recently, citing increased material costs, Covid-related delays and financing problems, developers across Ontario have cancelled thousands of pre-construction contracts and returned to purchasers for more money. In Collingwood, developer DiCenzo Homes reneged on purchase agreements because the town was concerned that new development would push local water treatment facilities beyond capacity—only to offer buyers their old units for $100,000 more when the town allowed development to resume weeks later. In Tillsonburg, a community southeast of London, a builder called Green Urban People asked buyers to pay another 25 per cent, which translated to nearly $95,000. And, in March, a Burlington-based company called Adi Developments threatened to cancel sales contracts at a 25-storey condo project unless buyers produced another $200,000. (Adi later issued a public apology but stuck with its decision.)

Developers have defended these cancellations by pointing to rules set by Tarion, the Ontario government’s consumer protection organization. Whenever someone purchases a new home in this province, they receive a stack of Tarion paperwork outlining the protections afforded to them. If a buyer moves into a new build and the roof caves in a week later, Tarion—which is funded by new-home registration costs and licensing fees from the province’s more than 5,000 builders—is supposed to protect that buyer and help them negotiate with the builder.

But Tarion has clauses that protect builders too. Deep in documents that no one really reads at the time of purchase are the “early termination conditions.” This section outlines circumstances under which a buyer or builder can cancel a purchase agreement and effect the return of a buyer’s deposit. These clauses kick in if a builder can’t find financing, secure permits or sell enough units to fund construction by a particular deadline, among other reasons. They were ostensibly designed to give both parties an out: if a developer is unable to secure permits within a reasonable timeframe, for example, a buyer can exit the agreement instead of having their money tied up in a project that may never get finished. But, in practice, early termination conditions almost always favour the builder. Using these conditions, some developers have nixed pre-construction contracts and resold units at prices that reflect the rise in material costs and the potential for increased profit margins. During the pandemic, that potential was at an all-time high: home prices in Ontario increased as much as 60 per cent between early 2020 and early 2022.

When developers ask for more, buyers have three options. They can eat the extra cost and hang on to their units. They can walk away and get their deposits back—with some interest—but it won’t buy them nearly as much house as it did when they first forked it over. Or, like Arkell, they can dig in.

In the first few days after Pace cancelled the contract, Arkell hired an additional lawyer, who sent a note to the developer laying out Arkell’s case and advising them to honour the terms of the original agreement. Six days later, Pace told Arkell’s lawyer that they would review the file and get back to her.

Arkell wondered whether he was fighting this battle alone. But he soon found a Facebook group called “Pace Developments Bust.” It was populated with Urban North buyers who had received the same notice and were just as outraged as he was. I connected with three of those buyers, all of whom were reluctant to speak with me on the record, citing fear of retribution from Pace. One had been threatened with a lawsuit for speaking out about their experiences with the developer. Another person I spoke to said she was housing two elderly family members while they waited to move into their unit. The family hired a lawyer who helped them get out of paying the extra $100,000, but the woman said the stress of their situation had exacerbated the couple’s health issues. On the morning we spoke, the family received an email with more bad news: the closing had been pushed to 2023. Every Pace buyer I spoke to was exhausted—by the pandemic, the construction delays, the panic over the letter. What they wanted, most of all, was to move into their new homes.

---

![](https://torontolife.com/wp-content/uploads/2022/09/EMAIL-368x0-c-default.jpg)

The email from Pace offering Arkell the chance to buy back his unit for $100,000 more than the original price

---

Pace Developments is a 12-year-old company, but its roots date back generations. More than half a century ago, Orazio Sciavilla left Italy for Canada. He settled north of Toronto and helped build the city we know today, working as a heavy machinery and dump truck operator on projects such as the Finch subway station. Decades later, Sciavilla’s son Dino took an interest in the construction business. In 2010, Dino and his family founded Pace. Dino was the CEO while his wife, Yvonne, became the managing director. Their daughter, Pamela Ventresca, would be chief operations officer, and their son, Peter, served as vice-president of construction. Pace was just one of several development companies the family founded to build single-family detached homes, townhouses and at least one condo tower. Soon, they were wading into other aspects of the real estate market too. Ventresca founded a brokerage called P2 Realty and serves as a senior vice-president for Ntry GTA, a digital platform that allows buyers to virtually tour pre-construction units.

As the Sciavillas grew their business, they also brushed up against controversy. In 2014, Pace began selling units in Eden, a subdivision of 28 upscale detached homes in King City. To finance the project, the family partnered with a mortgage investment firm called Fortress Real Developments. Fortress advertised Eden as a low-risk, high-reward investment: if investors lent money to help Pace build the project, Fortress claimed, they’d enjoy healthy returns upon its completion. Nearly 130 investors signed on to finance the project through a syndicated mortgage, pouring in a combined $7 million. But, in July 2018, after the units had sold for a total of $26 million, Pace told the Fortress investors that the project had run over budget and there was no money left to repay them. Eden was just one of many Fortress projects that went awry. The firm worked with dozens of developers, some of which went bankrupt, and thousands of syndicated investors lost their investments. This past June, after a years-long RCMP investigation into Fortress’s dealings, the firm’s two co-founders were charged with fraud. (Both deny any wrongdoing.) The Sciavillas were never charged with criminal activity, and they claimed that Pace was merely Eden’s “construction manager.” But the incident left syndicated investors wondering how a mid-size developer had failed to turn a profit off luxury homes in the country’s hottest housing market.

Investment turmoil aside, Eden did get built, and by 2018, the Sciavillas were ready to launch an even bigger, more ambitious project: Urban North. In December 2020, flanked by heavy machinery and a small team of designers and financiers, Dino, Yvonne, Pamela and Peter donned hardhats and smiled for the cameras as they stuck new shovels into a large snow-covered lot. The development, Yvonne enthused, was sold out, and construction would start soon.

Her excitement masked a challenging reality. Consider the plight of the developer. (No, really.) Empty lots don’t just transform into condo towers and subdivisions. Before construction begins, builders must finance land purchases and conduct environmental assessments, structural engineering assessments, and noise and shade studies. Then there’s permitting, financing and development charges, which can cost as much as $200,000 per unit on a project like Urban North. Lenders typically won’t agree to fund a project until at least 75 per cent of it is sold. If a builder can pull it all off, the profit margin on these projects tends to fall between 10 and 20 per cent.

During the pandemic, things went from challenging to nearly impossible. Factoring in supply chain issues, labour shortages and inflation, the Canadian Home Builders’ Association estimates that, on average, it now costs about $42,000 more to build a 2,500-square-foot home than it did at the beginning of 2020. And that figure doesn’t account for increases in the price of lumber, which might add another $20,000 to $30,000. Then there’s the fact that thousands of carpenters walked off the job and many sawmills closed. In 2020, according to the Building Industry and Land Development Association, 65 per cent of projects in Toronto were three to six months behind schedule; another 32 per cent were more than six months late.

Still, there’s something about tacking on an even $100,000 that doesn’t exactly scream “We’ve done our due diligence on cost increases and have the receipts.” Pace asked its buyers to pay more in part because it couldn’t secure what it described as “satisfactory financing” for Urban North, a common experience among developers during the pandemic. Even in normal times, there are few lenders willing to provide the kinds of sum required for subdivisions.

Sign up for our newsletter Thanks for signing up!

For all the latest on Toronto, subscribe to This City Now, check your inbox to complete your subscription

Pace also blamed the City of Barrie, claiming that the pandemic had prevented the developer from obtaining permits and sticking to schedule. But Michelle Banfield, Barrie’s director of development services, says there were no exceptional delays and that the permitting timelines followed pre-pandemic industry norms. Pace says it has owned the site for roughly five years, but it didn’t register the project—the step that breaks the land into individual lots and allows a developer to apply for building permits—until February 2021, mere months before the expected move-in date.

I sought clarity on this timeline by asking the Sciavillas for an interview, but they declined to participate. Ventresca initially agreed to respond to written questions, but after I submitted them, she stopped answering my emails.

In November of 2021, shortly after Arkell received the letter from Pace, word got out about the developer’s surprise six-figure ask. At a press conference in Orillia, a reporter asked Premier Doug Ford about the situation. The premier transformed into his folksy version of the Hulk, emphasizing that a deal is a deal, that builders shouldn’t take advantage of people who sign contracts in good faith. On Twitter, he wrote, “Nothing burns me up more than some developer trying to make extra money off the backs of hardworking people. We’re going to address this because it’s totally unacceptable.”

On Facebook, Pace said it was offended that anyone would suggest it might exploit a global disaster to pad its bottom line. “Over the last several days misleading and inaccurate information in the media has grossly misrepresented the Pace brand, team and values,” the post said. “As a proud family-run business that would never take advantage of the hardworking families that have supported and entrusted us for years, we are beyond disappointed on the vicious attack on our integrity and values by those who don’t know us for personal gain.”

Arkell saw an opportunity in the bedlam. He dug up Ventresca’s cell number and sent her a message asking whether something would give now that Ford had spoken up. He didn’t hear back, but later that day, his lawyer received another letter from Pace. To his surprise, it said that Arkell was off the hook for the increased purchase price. The unit would remain his at no extra charge. He was relieved but confused. What had changed? The letter explained that the lawyers who originally represented Pace had neglected to include all of the Tarion paperwork with Arkell’s contract, voiding the clause they were leveraging to renegotiate the deal. Pace didn’t have a legal leg to stand on.

When Arkell reported his success to the Facebook group, he learned that other buyers were also off the hook for the extra $100,000. But some had already paid or collected their deposits. “People were angry, disappointed and frustrated,” he says. “Some people were talking about checking with their lawyer, and others couldn’t afford to hire a lawyer. They have all their savings tied up in this property.”

Many of the buyers I spoke to assumed that there would be a mechanism in place to help them, and in theory, Tarion is supposed to be that mechanism. But home buyers have been grumbling about Tarion’s shortcomings for years. In 2019, Ontario’s auditor general, Bonnie Lysyk, found that, due to scant oversight from successive provincial governments, Tarion effectively writes its own rules and regulations, and developers are overly involved in the organization’s decision making. As a result, Tarion’s dispute-resolution process is often confusing, expensive and time-consuming for buyers. Barbara Captijn, an independent consumer advocate who started a blog called Consumers’ Reform Tarion after a bad pre-construction condo experience of her own, showed me a Tarion contract that would allow a builder to cancel a sales agreement if “a dispute” arose between the developer and the buyer; the wording was so vague that, according to the buyer’s lawyers, the builder could back out if the buyer so much as criticized the developer. “This so-called consumer protection legislation is deeply flawed,” says Captijn.

---

###### “Imagine being a young buyer. You scrape by and think, *This is great. We can afford this.* And then, ‘Sorry, you no longer have a home.’ And now you’re priced out of the market”

---

Tarion is falling short at precisely the time it’s needed most. Ontario desperately needs more housing to combat the affordability crisis, and the building and selling of that housing has become so lucrative that the industry is attracting new developers with little to no experience building homes. None of the developers that have cancelled pre-construction contracts responded to my interview requests; it was often challenging to figure out how to contact them. Green Urban People, the builder of the project in Tillsonburg, doesn’t have a website or a publicly listed phone number. The business is registered to a brick residential building on a side street in downtown Woodbridge. Prior to becoming its president in 2017, Amer Cengic was, according to his LinkedIn profile, a senior manager at Vuteq Canada, which mostly manufactures automotive trim. Osman Dogan, the executive director, was a schoolteacher.

Of course, inexperience doesn’t suggest malfeasance. But the glut of new developers does raise questions about what corners are being cut in the race to build more housing. The 2019 auditor general’s report found that, of the 177 building site inspections Tarion conducted in 2021, 71 were related to new builders with limited experience. By and large, these developers were able to renew their licences with ease. “Why would you be licensing someone with limited construction experience?” says Captijn. “Our government is not doing its job.”

Tarion has heard the criticism, and the organization has recently made positive changes, including implementing more straightforward language in its contracts. And, as of January 1, 2020, purchase agreements must include an information sheet that outlines the key risks of buying a pre-construction condo. But, rather than overhauling Tarion, the Ford government created a new watchdog that effectively protects consumers from its consumer protection agency. The Home Construction Regulatory Authority, formed in February 2021 and largely funded by Tarion, has a $9-million annual budget. Three developers sit on its board of directors. In theory, the HCRA has the power to levy fines of $100,000 against developers who breach contracts. But, because the early termination conditions remain unchanged, the HCRA has no grounds to discipline developers like Pace. Neither it nor Tarion has the power to order builders to pay damages to buyers.

The HCRA says that developers are obligated by law to provide requested information in a timely manner, but the watchdog regularly struggles to obtain even basic information. I spoke to a home buyer in Ottawa who put down a deposit on a pre-construction unit in May of 2019. Delays, all blamed on Covid, started piling up, and by the summer of 2021, he learned that the developer, Greatwise Communities, had failed to obtain permits from the city. He contacted the HCRA and was connected with an investigator, then another and another, and then communication slowed. After he sent a strongly worded email to the watchdog’s CEO, an HCRA manager apologized and indicated that they were having staffing issues. When the buyer followed up again, he was told that the HCRA was having trouble getting Greatwise to respond to its inquiries. “It became clear to me that the regulatory authority doesn’t have the power to compel the developer to provide answers,” he says. The HCRA later closed his complaint because the developer claimed it had provided him with notice of unavoidable delay—something he disputes. “I kind of lost it,” he says. “What are people like me to do? Where do we go?”

Arkell considers himself lucky. He got to keep his unit without forking over more money, and it wasn’t his primary residence. Other buyers, by contrast, are unemployed, battling chronic illness or out $100,000. “Can you imagine being a young person, you scrape by, and you’re like, ‘This is great, we don’t mind commuting, we can afford the deposit, and the timeframe should work out,’ ” he says. “And then, ‘Oh, sorry, you no longer have a home.’ And, after four years, you’re now priced out of the market.”

He doesn’t blame Pace for trying to maximize profits. “Business is business,” he says. And, in the case of buyers who received the correct paperwork, Pace appears to be operating within its legal rights. “But I don’t think those rights are correct,” he says. “If there’s an out for the builder, there should be an out for the client.”

There’s no way to know how many Urban North buyers took their deposits back or agreed to pay the additional $100,000. Pace would not provide that information, and there’s no public record of such transactions until a buyer takes occupancy. But there were at least six Urban North units for sale on Realtor.ca in August 2022. One of them, a stacked townhouse similar to the unit Arkell purchased for a little more than $400,000, was listed for $700,000.

After all the hassle and delays, Arkell considered selling his unit. He decided against it: any gains would be steeply taxed, and he’d return to a much tougher market if he wanted another home for his kids. He plans to rent the place out until they’re ready to move in. When I last spoke to him, in late August, he told me with a hint of cynicism that, according to Pace’s latest update, he would close on the unit in December.

---

*This story appears in the October 2022 issue of* Toronto Life *magazine*. *To subscribe for just $24.99 a year, click [here](https://secure.torontolife.com/W21ASHPT). To purchase single issues, click [here](https://canadianmags.ca/collections/toronto-life-single-issues).*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`