---

Alias: [""]
Tag: ["Society", "🌐", "SocialMedia"]
Date: 2022-02-20
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.nytimes.com/2022/02/17/us/politics/tiktok-ava-majury.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-04-23]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TikTokStarAvaMajuryDiscoverstheDarkSideofFameNSave

&emsp;

# TikTok Star Ava Majury Discovers the Dark Side of Fame

![](https://static01.nyt.com/images/2022/02/19/us/politics/19dc-ava-1/merlin_201202740_2ca5acbc-c966-48c3-80ca-a3f52b4bf40c-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Scott McIntyre for The New York Times

A Child’s TikTok Stardom Opens Doors. Then a Gunman Arrives.
------------------------------------------------------------

Their daughter’s online venture plunged a Florida family into a nightmare, but they decided not to pull the plug.

Credit...Scott McIntyre for The New York Times

*   Feb. 17, 2022

NAPLES, Fla. — Ava Majury downloaded TikTok when she was 13, and at the height of the pandemic lockdowns a year later had more than a million followers. Her fans, nearly three-quarters of them male, watched her lip-sync and dance to trending music on an account with the profile message, “Hey, I love you!!”

In early 2020 Ava noticed that one fan, EricJustin111, was trying to get her attention in comments on TikTok. He messaged her in Snapchat and on Instagram, and turned up in online games she played with her brothers. Ava responded to him a few times at first, she said, “because I used to reply to my fans, like ‘Hey, how was your day?’’’

Early on July 10, the fan — Eric Rohan Justin, 18, of Ellicott City, Md. — arrived with a shotgun at the Majury family home in Naples and blew open the front door. His weapon jammed; Ava’s father, Rob Majury, a retired police lieutenant, chased him off but fell. Mr. Majury told Collier County sheriff’s officers that he returned to the house, retrieved his handgun and stood guard at the front door, only to see the gunman return a short time later. By sunrise Mr. Justin lay dying, shot by Mr. Majury.

What began as an enterprising teenager’s lockdown venture has awakened the family of five to how online fame can fuel real-world violence. In interviews with The New York Times, they spoke for the first time about an ordeal that illuminates the dark side of a social media platform favored by millions of children.

TikTok’s owner, Beijing-based ByteDance Ltd., and many of its users emphasize the friendships, innovative content and creative collaboration enabled by the platform, but its enormous popularity among vulnerable, underage people has also been linked to mental health problems, injuries and deaths.

Today Ava Majury remains on TikTok, where she is netting thousands of dollars in sponsorship deals and has attracted interest from Hollywood, including from reality TV producers. Her TikTok fame has brought sponsorship opportunities on Instagram and Snapchat, too. Instagram, owned by Meta, formerly known as Facebook, has also been [accused of causing mental and emotional health problems](https://www.nytimes.com/2021/11/18/technology/meta-instagram-investigation-teens.html) among teenage female users.

“Her creations, her contacts, her videos became such a big part of her that to take it away would have been hard,” her father said.

“We chose what’s best for our family,” Ava’s mother, Kim Majury, added. “We know there are going to be two sides, and some people won’t understand.’’

Image

![Ava Majury, center, has dinner with her brother Logan, at left, and her parents, Kim and Rob. Since the shooting in July, the Majurys had to leave their neighborhood and move into a rental house.](https://static01.nyt.com/images/2022/02/19/us/politics/19dc-ava-2/merlin_201202764_1763630a-af66-455f-a809-c0d0786ec185-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Scott McIntyre for The New York Times

A ‘Go-Getter’ and a Lurking Threat
----------------------------------

The Majurys moved to Florida in 2019 from Manalapan, N.J., lured by its warm climate, low taxes and a quieter lifestyle. They settled in Naples, a staid, safe community of affluent retirees and growing families in Collier County, on the state’s Gulf Coast. Mr. Majury, 51, is a former Jersey City police lieutenant, and Mrs. Majury, 45, is an ultrasound technologist. The family rented a home in Raffia Preserve, a subdivision of tidy homes on curving streets.

Ava is “a go-getter,” her father said. When classmates in New Jersey admired a sticker she had designed for her laptop, she started selling them, eventually earning nearly $700. On TikTok, she has promoted a tooth-whitening product, emerging recording artists and N.F.L. games.

“I have three TikTok accounts, so I could have one brand come to me and be like, ‘Oh, I’ll do $1,000 for one video on your main account,’ and I’ll be like, ‘Oh great, I have two other accounts that are different types of people on there,’” Ava said in an interview. “So altogether, I’m making $1,700 off just my name, because I opened up three accounts rather than just building off one.”

Her venture surprised and intrigued her parents. “Honestly, we had no idea the extent of what she was able to earn,” Mr. Majury said. He has appeared in a couple of her videos, including one she made in the car while he was driving.

“We both pointed at the camera at the same time and the music stopped and she starts laughing. You know, so innocent, it was sweet for me. It’s me and her having a moment,” Mr. Majury recalled. The moment drew hundreds of thousands of views.

Downloads of TikTok [grew by 75 percent](https://www.forbes.com/sites/johnkoetsier/2020/09/14/massive-tiktok-growth-up-75-this-year-now-33x-more-users-than-nearest-competitor/?sh=53317494fe46) in 2020, making it the world’s most-downloaded app that year, according to [Hootsuite](https://blog.hootsuite.com/tiktok-stats/amp/#General_TikTok_stats). Today the platform has [more than one billion](https://www.nytimes.com/2021/12/05/business/media/tiktok-algorithm.html) average monthly users. It welcomes account holders as young as 13, and in 2021 [outflanked both Instagram and Snapchat](https://www.forrester.com/blogs/weekly-usage-of-tiktok-surpasses-instagram-among-us-gen-z-youth/) in weekly usage by youth ages 12 to 17. While teens like Ava have used it to entertain and spread positive messages, viral “TikTok Challenges” have been cited as inspiring children to [vandalize](https://www.nytimes.com/2021/09/17/us/devious-licks-tiktok.html) [and threaten](https://www.nytimes.com/2021/12/17/us/tiktok-school-shooting-threat.html) their schools, follow starvation [“Corpse Bride” diets](https://www.wsj.com/articles/how-tiktok-inundates-teens-with-eating-disorder-videos-11639754848) and [asphyxiate themselves](https://nypost.com/2021/12/22/parents-blame-tiktok-challenge-for-death-of-daughter-10/). Teen girls have been repeatedly [targeted by](https://www.wsj.com/articles/teen-girls-sexy-tiktok-videos-take-a-mental-health-toll-11644016839?st=zbc0ynfp3b5oqx6&reflink=share_mobilewebshare) child predators.

A TikTok spokeswoman, Mahsau Cullinane, emailed a statement saying that TikTok is “deeply invested in the safety and well-being of our community’’ and added that the platform uses tools to protect users under the age of 16. In 2020, TikTok classified more than a third of its 49 million daily users in the United States as 14 or younger, [according to internal company data and documents reviewed by The Times.](https://www.nytimes.com/2020/08/14/technology/tiktok-underage-users-ftc.html)

Ava has two brothers, Evan and Logan, ages 17 and 11. She and Evan attend a sprawling public high school where much of student life revolves around social media.

In early 2020, after Ava noticed Mr. Justin angling for her attention on TikTok, she learned that friends in New Jersey and Florida were selling him photos of her as well as her personal information, including her cellphone number, which Mr. Justin used to call and text her. In another instance, Mr. Justin logged onto a classmate’s school account and did math homework in exchange for information about Ava, her family said.

Image

Credit...Scott McIntyre for The New York Times

“I had to unfollow all my local friends and Jersey friends,” Ava said. “And everyone around me was like, ‘Oh you’re going Hollywood on all of us, you don’t want to talk to us anymore.’ And I’m like, ‘You’re selling my stuff.’”

But Ava’s parents allowed her to sell Mr. Justin a couple of selfies that she had already posted to Snapchat.

“I wasn’t sending anything of my body,’’ Ava said. “It was just pictures of my face, which is what I assume that he was paying for. My whole thing is my pretty smile — that’s my content.” She said Mr. Justin paid about $300 for two photos, via the Venmo digital wallet app.

After that, Mr. Justin messaged Ava on Venmo with a breakdown of what he would pay for “booty pics” and photos of her feet, “stuff that a 14-year-old shouldn’t be sending,” she said. She blocked him on all her accounts. In Venmo messages viewed by The Times, Mr. Justin pleaded with her to unblock him, sending $159.18, then $100, and finally $368.50 with the message, “sorry this is all I have left i’m broke.”

Mr. Majury said he texted Mr. Justin’s cellphone, told him that Ava was a minor, and demanded that he stop contacting her.

At that point Mr. Justin’s efforts turned sinister. In a series of text messages that made their way to Ava, and which the Majury family showed The Times, he asked one of Ava’s male classmates whether he had access to a “strap,” or gun, shared plans to assault her, and wrote, “i could just breach the door with a shotgun i think.” The classmate’s mother declined an interview request.

When Ava learned of the threatening messages, she called the classmate who had received them. He confirmed that he had gotten them, and forwarded others to her. Fearful, she showed her parents. They researched Mr. Justin’s identity, saw that he lived hundreds of miles away, and reassured her that “he was one of these keyboard cowboys,” Mr. Majury said.

“I sort of discredited what could have been a threat.”

Image

Credit...Scott McIntyre for The New York Times

‘This Is All Your Fault’
------------------------

Ava’s bedroom was just inside the door Mr. Justin blasted open.

“All I remember was, I heard it, I felt it in my chest, and I looked up, and there was a hole in my door from the fragments,” she said. She ran through a connecting bathroom to her brothers’ room, clutching a blanket, water bottle and her cellphone.

Mr. Majury bolted from bed and ran shouting to the foyer, where he said debris still floated in the air. Mrs. Majury followed, dialing 911 on her phone. Outside a gangly teenager wearing what looked like a blue Walmart worker’s vest, protective earplugs and safety glasses stood on the front lawn. He turned to escape and Mr. Majury sprinted forward but fell, gashing his knee. The gunman paused, struggling to clear his jammed weapon, then ran away. Mr. Majury retrieved his handgun, and was standing at the front door awaiting the police when Mr. Justin returned. Mr. Majury said he ordered the teenager to drop the shotgun, and when he instead pointed it at him, Mr. Majury fired.

The three Majury children had retreated to their parents’ bedroom in the rear of the house. Ava’s older brother, Evan, turned to her in panic and fury.

“This is all your fault,” he said.

“The subject was most likely a stalker that resulted from her daughter’s extensive social media involvement,” the Collier County Sheriff’s Office report read, citing statements to them from Mrs. Majury. “Since her daughter’s involvement with social media, multiple subjects have attempted to ascertain her family’s address in the past.” Mrs. Majury provided them with contact information for Mr. Justin, the report said.

The Collier County Sheriff’s Office [told local media at the time](https://www.naplesnews.com/story/news/crime/2021/07/10/collier-county-sheriffs-office-man-shot-killed-during-attempted-home-invasion-naples-gated-community/7926160002/) that a man had been shot and killed by the resident of a home in Raffia Preserve after firing a gun into the home, in an attempted home invasion robbery. The office did not name the gunman.

The Majurys said police told them that Mr. Justin was carrying two cellphones that contained thousands of photographs of Ava and hundreds of hours of her videos.

Collier County Sheriff Kevin Rambosk and investigators from his office did not respond to requests for interviews. “This remains an active investigation and there are no updates,” Karie Partington, a sheriff’s office spokeswoman, said in an email.

The gunman’s identity was confirmed by his father, Justin Dominic. Mr. Dominic, a software engineer who is divorced from Mr. Justin’s mother, said that before the divorce the family had lived in the United States and then had moved to Mr. Dominic’s native India. When his parents split up, Mr. Justin chose to move back to the U.S. with his mother, his father said, recalling their move as around 2015.

Mr. Dominic, who said he had spoken with investigators, recalled his son as a good student who did well in math at Mount Hebron High School in Ellicott City. “He was a nice kid. I’m at a loss for words,” he said in an interview. “I don’t know what went bad with him. He made a bad choice.”

After the shooting the Majurys, reeling, moved in with friends. A few days later Mrs. Majury received an invitation from a would-be agent for Ava to visit Los Angeles, meet other influencers, and attend a couple of red carpet events. One was for “Glo-Up Girls,” a line of makeover-ready dolls advertised on a [YouTube channel](https://www.gloupgirls.tv/) featuring six teenage influencers “living in a mansion and taking on sensational Glo-Up challenges.”

“It was a nice distraction, absolutely,” Mrs. Majury said.

After the Majurys returned home, their homeowners’ association sent a letter to their landlord demanding their eviction because, among other reasons, Ava’s social media venture had attracted an intruder to the property.

In early August, Ava received messages on Venmo from a man calling her “baby girl,” offering to pay $1,000 a month for her phone number. Her parents discovered that the man’s name matches that of a registered sex offender, arrested previously for soliciting a 14-year-old girl.

Mrs. Majury remembers thinking, “We can’t live like this.”

Image

Credit...Scott McIntyre for The New York Times

New Opportunities and Dangers
-----------------------------

Mr. Majury said he was advised by the police that under Florida’s “stand your ground” [law governing](http://www.leg.state.fl.us/statutes/index.cfm?App_mode=Display_Statute&URL=0700-0799/0776/Sections/0776.013.html) justifiable use of deadly force, he was not subject to prosecution. But just to be safe, he contacted a lawyer, James Scarmozzino, to represent him. Mr. Scarmozzino connected the family to other lawyers who organized a business centered on Ava’s potential earnings.

Michael Marino, an entertainment lawyer in New York, created an enterprise, AGM Creations, for Ava, and signed an agreement with the Majurys for a percentage of future revenues. Mr. Marino turned to a friend, Lanny Davis, a Washington lawyer and crisis manager whose public relations firm is now representing Ava.

The shooting continues to reverberate.

The boy who received Mr. Justin’s messages about his plans to attack Ava still attends high school with her. In December, Ava told her parents that he was following and watching her. The family visited the high school to report the matter. Last month, another classmate sent her a video the boy had made of himself firing a gun at a shooting range, her mother said.

Image

Credit...Scott McIntyre for The New York Times

Unnerved, Ava withdrew from school this month and now attends class from home. Mr. Scarmozzino filed a petition in Collier County Circuit Court seeking an injunction for protection against stalking. A hearing is set for Feb. 28, and Ava will testify.

Ava is still on social media, with her parents’ support. Mrs. Majury said she did not want “sick individuals” to force Ava off the platforms. “Why should we allow them to stop her? Maybe she’s meant to bring awareness to all this,” Mrs. Majury said.

Ava has not told her followers what happened. “I don’t want it to go out negatively and people think I attracted him,” she said.

Her greater worry is that other troubled people will “make it a contest to see who can get here first,’’ and she acknowledged that sometimes at night, trying to fall asleep after the shooting, “I’d think, ‘I don’t want to do this anymore.’” But by morning, “I thought of all the benefits.’’

“Most people would say the money. And yeah, it’s a huge benefit. But it’s the experience. I got to go to L.A., the people that I met,” she said. “Just being able to make other people smile is what I like, the enjoyment of seeing the impact I made on some people’s lives.

“I’d post a video at night, close my eyes, and in the morning it was exciting to see how many views I got.”

Her father interjected: “It’s like Christmas every day, because then you see it build.”

“I think we just had to allow her to make a decision and sort of support her. I think it’s going to help her heal. It sounds corny, but I don’t know what else you would do it for.”

Kitty Bennett and Susan C. Beachy contributed research.