---

Tag: ["Tech", "🍎", "Oscars"]
Date: 2022-03-27
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-27
Link: https://puck.news/tim-cooks-oscar-moment-didnt-come-cheap
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-03-30]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TimCooksOscarMomentDidntComeCheapNSave

&emsp;

# Tim Cook’s Oscar Moment Didn’t Come Cheap

So, this is happening, isn’t it. Apple is really going to beat Netflix and Amazon to the Oscar. Maybe? Probably? Definitely? *CODA*, the deaf family drama that rivals dismissed as a Hallmark movie—and a *remake* of a Hallmark movie, no less—seems, with each guild win and momentum marker, to be the favorite to win best picture on Sunday. Vegas still has *CODA* as virtually dead even with *The Power of the Dog*, and *Belfast* could be a late spoiler, but at least around L.A., the race doesn’t feel that close. It feels like it’s over.

Apple C.E.O. **Tim Cook** will attend the show on Sunday, I’m told, and if he walks out of the Dolby Theater with the top prize, he will have triumphed just two and a half years after formally entering the film and TV business. *Two and a half years.* Netflix and Amazon, after more than a decade of original content, and five years of aggressively throwing hundreds of millions of dollars at lavish campaigns, will have been outplayed by their richer tech rival. This isn’t exactly inventing the Macintosh or iPhone, but for a consumer products company that has always positioned itself as *creative* rather than *utilitarian*, reaching the apex of Hollywood would be a triumph. Even **Steve Jobs** would be mildly impressed.

Sure, but Apple is worth nearly $3 trillion these days, more than a dozen Netflixes, so it just *bought* the Oscar it coveted. Not really. People who follow Apple for its hardware might not realize that’s not quite how it works. If it was, **Jeff Bezos** would have simply delivered an oversized novelty check on behalf of *Manchester By the Sea*, and **Ted Sarandos** would display about five best picture Oscars in his L.A. lobby, not that smattering of lesser trophies.

I won’t rehash the details of this year’s campaigns, or litigate why I think *King Richard* (poor box office, thanks to HBO Max), *Power of the Dog* (too slow; anointed too early), and *Belfast* (not on streaming; reminds people of Ukraine) lost steam. Winning best picture requires a delicate combination of the right movie at the right time, down-and-dirty politicking among a global body of nearly 10,000 artists (plus all the precursor awards groups), outright media manipulation, great luck, and *millions of dollars* to get the film seen and talked about.

It ain’t easy. The experts I consulted believe Apple spent about $20 million to $25 million in awards marketing on *CODA*, plus all the Apple-owned platforms and billboards in key markets. That’s about what streamers spend on a major contender these days, but the equivalent of a loose quarter in Cook’s sneaker, of course. (Apple, which treats the non-sycophantic press about as well as its factory employees in China, declined to comment on any of this.) Most people believe that Netflix and Amazon actually spent more this season on *Dog* and *Being the Ricardos*, respectively. So while money is *required*, it’s never been—and still isn’t—the dispositive factor, and overspending can backfire. If Apple wins on Sunday, it will have done so fair and square.     

To me, beyond the campaign speculation, the more interesting question is *how* Apple climbed toward this moment in the Hollywood spotlight, with big ramifications for everyone who works in, and consumes, entertainment. So it’s worth looking, piece by piece, at how Cook and his team pulled this off.   

---

Back in early 2017, Apple’s **Eddy Cue** embarked on a mini-listening tour of Hollywood. I know this because I was part of it, and I wasn’t alone. Cue, whose purview as senior V.P. of services included Apple’s transformative music business, was quietly surveying the town, with **Jimmy Iovine** as his consigliere, in advance of what he hoped would be another disruptive move: the hiring of an executive (or, it turned out, *two* executives) to lead Apple’s much-gossiped-about foray into film and television.

When I met with Cue at the Mr. C hotel in Beverly Hills, it was clear that he knew what he *didn’t* know about entertainment, but he knew enough not to trust the talent agents in his ear, who were mostly lobbying to install their preferred person as the coveted buyer with the Cupertino war chest. That summer, Cue settled on **Zack Van Amburg** and **Jamie Erlicht,** the longtime Sony Pictures Television leaders, to curate a service, later named AppleTV+, that pointedly did *not* take aim at the Netflix content firehose. HBO-style curation, almost exclusively name-brand stars, and what Cook later called stories with “a good message” that “make people feel good at the end.”

They stumbled almost immediately, mishandling the buzz around Apple’s first big series, *The Morning Show,* to the point where critics were all but guaranteed to shoot it down. The premiere of Apple’s first movie, the **Samuel L. Jackson** drama *The Banker*, was canceled amid sexual abuse allegations against the son of the film’s subject. And remember that hyped “unveiling” of the service at Apple H.Q. in March 2019, where everyone from **Oprah** to **Chris Evans** to **Steven Spielberg** gathered for… *no real reason whatsoever*? After years of masterful product launches, AppleTV+ seemed more like the Newton.  

We can argue the extent to which Apple has recovered. Van Amburg and Erlicht still make a lot of shows that should be better than they are. *Lisey’s Story*, for instance, managed to get me, a **Stephen King** diehard, very excited…and then super angry that the adaptation had **Julianne Moore** and **Clive Owen** but was unwatchable. Still, *Ted Lasso* is *gigantic* and an awards magnet, and the service writes huge checks when it wants something, like the recent Formula One movie package with **Brad Pitt**. Agents and talent love Apple because it has eagerly bought from outside studios (though that is said to be changing), and it can hardly plead poverty. Plus, unlike Netflix or the traditional studios, AppleTV+ doesn’t seem to require an *actual business model* around its content efforts. At least not yet. 

Who’s actually watching? Like everything in streaming, *who knows*? It’s impossible to judge success without consumption data. The Information reported in November that Apple TV+ had signed up 40 million global accounts and 20 million paying customers, but others say the numbers are lower. (Plus, who knows what the average revenue per user is, anyway.) It’s certainly not delivering Netflix, Amazon or even Disney+ numbers. And quality-wise, it’s *not* HBO, at least not yet, but it does feel like the content is getting better. AppleTV+ seems to have a reason for existing now.  

---

And then along came *CODA*. To say Apple lucked into a probable best picture winner belies the *looooong* journey that this movie took to the small screen. The project was actually set up about five years ago at Lionsgate, the *La La Land* studio, which paid for writer-director **Sian Heder** to develop the script. With a planned $15 million budget, *CODA* got stuck in that no-man’s-land for movies these days: Too expensive for the indie model without major stars, which was difficult given the desire to cast non-hearing actors, and too cheap to compete with studio projects. 

So Lionsgate let *CODA* go, and **Patrick Wachsberger**, the studio’s film co-chairman, negotiated into his exit deal in May 2018 to take it with him. (Lionsgate retained a small stake in the net profits of the movie, I can reveal.) Wachsberger teamed with **Philippe Rousselet** of the French production company Vendome, and the distributor Pathe, which cobbled together financing and shot the movie in Massachusetts in Summer 2019.     

This is the part where Apple, in the avalanche of awards press coverage of *CODA*, usually says it stepped up with a $25 million bid at Sundance 2021, and the rest is history. That’s *kinda* true. But the P.R.-approved narrative obscures a much messier backstory. Yes, Apple beat Amazon with that record-breaking bid, but the film *had already been sold* by Pathé in many territories. That was a *huge* problem because Apple wanted *global* rights, and the company isn’t used to writing a big check and *not* getting what it wants.  

The whole “pre-sale” model—selling distribution rights territory-by-territory to secure a loan to make a movie—has been the engine of the indie film business for decades. Until, of course, Netflix and the other global streamers came along, demanding *all* rights (or as many as they can get) in splashy acquisition deals. When a pre-sold film turns out great and streamers come calling, those territories are then offered kill fees, sometimes with a nudge from the agents, who effectively tell the distributors to play along *or else*. The streamers say it’s a guaranteed premium, which is true. But the entire indie market is predicated on making multiple bets in the hope that a handful turn into commercially viable films that pay for the flops, so pressuring a distributor to accept go-away money on, say, the hottest Sundance sensation in years, is not ideal for them. It’s the gambling equivalent of pulling a 21 and taking even money instead of capitalizing on the blackjack. 

For *CODA*, which hit the “virtual” Sundance at the height of the pandemic, CAA and ICM Partners agents began salivating over the global Apple deal, then set about figuring out how to make it work with those pre-bought territories. And remember, *CODA* was based on *La Famille Bélier*, a 2014 French film that did pretty well, so many distributors had paid a premium for rights to the remake. Adding to the problem: The trade press covered the huge Apple deal *before* anyone told those rights-holders.

Predictably, they went nuts, giving [blind quotes](https://www.hollywoodreporter.com/movies/movie-news/berlin-2021-coda-apple-streamers-4140191/) to the media like, “We intend to release it as planned in our territory, as it says in the contract we signed.” That put the agents and **Matt Dentler**, the indie film veteran who runs Apple’s film group, in a tough spot. Dentler is said to have essentially told the agents to figure it out, and the agents had to report back that several rights-holders weren’t budging. Team Apple was furious and contemplated walking away from the deal, according to multiple sources on both sides. “It got incredibly heated,” according to one person involved. “An uncomfortable experience for everyone,” said another.    

Many territories—Mexico, Italy, and Japan, for instance—held firm on their rights. But CAA’s **Roeg Sutherland** and **Sarah Schweitzman** were able to help Apple buy out several territories. Imagine you’re the German film distributor Tobis, which pre-bought *CODA* and then agreed to sell its interest to Apple. Yes, you got a buyout—and a hefty one, according to sources—but you could have had the likely winner of the best picture Oscar, which *exponentially* increases its value across theatrical and home video forever. “The short term kill fee is never going to make up for the outsize loss of a best picture winner,” notes **Tom Quinn**, the indie film distributor who runs NEON and shepherded *Parasite* to its 2020 coronation at the Oscars.

Quinn is among those fighting against the kind of global streaming buyouts that threaten the pre-sale model, and with it the entire business that gave rise to *CODA*. The debate went nuclear when word circulated at last year’s Berlin Film Festival that to avoid *CODA*\-like problems, agents wanted to insert *mandatory* buy-back language in pre-sale deals. “It would mean taking all the risk on flops and capping our upside on hits,” **Ricardo Costianovsky**, a Latin America distributor, complained at the time. “It would be fatal.”

Agents mostly backed off, and, indeed, the global buyout issue seems to be losing steam as theaters re-open, according to a few insiders I talked to. One told me outright that buy-backs were “dead.” We’ll see. Netflix, which played hardball on last year’s best picture contender *The Trial of the Chicago 7*, for instance, did agree to take **Maggie Gyllenhaal**’s *The Lost Daughter*, a multi-Oscar nominee this year, while leaving key territories on the table.    

Obviously, the power of Apple was an elephant in all these deal rooms. The company saw *CODA* as catnip for Cook’s vision of AppleTV+ as a home for uplifting stories, a prestige-populist play with an on-brand message that helps paint the company as an emotional indie and not, notably, as the largest corporation in the world. To Apple, *CODA* is art, but it’s also marketing, and the company is nothing if not an expert marketer.

That messaging—complete with an awareness campaign for deaf inclusion and a trip for the cast to D.C. this week to meet **President Biden**—came to define the *CODA* experience. That prompted a number of Oscar veterans to ask me why Apple’s Hollywood efforts seem to have been so embraced by the community when, say, the size and spending of Netflix are still met with skepticism in many quarters. It’s a good question with a couple answers, I think:

-   *Netflix was first:* Amazon’s best picture nomination for *Manchester* was pioneering for a streamer, but Netflix is usually perceived as streaming’s Oscar interloper, and even responsible for killing movie theaters. Now its size and volume of contenders make it the 800 pound gorilla in awards campaigning. Netflix gobbled up all those Sunset Boulevard billboards; instead of just hiring campaign consultants, it bought out the company of **Lisa Taback**, the ruthless campaigner for **Harvey Weinstein**, and built a massive in-house awards machine; it spends crazy money on tastemaker events and those dumb hardbound books that we all toss in the recycling bin; it runs digital and TV ads for individual categories, not just entire films. Others do these things too, but people seem to cringe more when they see the Netflix largesse. I still believe that’s why *Roma* lost to *Green Book* in 2019, and it’s probably a factor in why *Dog* lost its frontrunner status this year.  
         
-   *The Apple brand halo:* People love Apple, and Hollywood people *especially* love Apple. Whether we realize it or not, that branding influences our perception of its projects. I just bought a new iPhone 13 Pro, so I’m as guilty as you.
-   *The curation:* For all its mediocre projects, AppleTV+ feels curated, and Netflix, increasingly, does not. It’s harder for Netflix to position itself as the home for Oscar-caliber work when we all see that *Love Is Blind* and *The Adam Project* dominate its weekly Top 10. Yes, all studios and networks release populist garbage, but the Netflix awards messaging somehow feels disingenuous to some.
-   *The handling:* Sarandos, who will host his annual Oscar Eve toast in his backyard on Saturday, has prioritized taking care of top filmmakers. But with the Netflix volume, it’s harder to give everyone the **Cuaron** or **Scorsese** or **Campion** experience. I’ve heard from agents that the Apple film group isn’t as overburdened as Netflix, nor does it have the ego that comes with 222 million subscribers. “Netflix is a factory,” said one victim of the awards gauntlet.

Will this entire narrative change if *Dog* or *Belfast* triumphs on Sunday? Probably. And both *CODA* or *Dog* would be the first pure streaming release to win the top Oscar, so either way, we’re about to see a huge and telling moment in movie history. If it’s *CODA*, Tim Cook will credit the filmmakers, which he absolutely should. But it’s his own handling of Hollywood that most allowed this moment to happen.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`