---

Tag: ["Tech", "🌐", "Twitter", "Demise"]
Date: 2022-08-14
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-08-14
Link: https://buttondown.email/thehypothesis/archive/twitter-is-becoming-a-lost-city/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-08-14]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TwitterisbecomingalostcityNSave

&emsp;

# Twitter is becoming a lost city

Hey friends. 

It’s been a while since I’ve sent out a newsletter, and it’s nice to be back! I’ve been hard at work on finishing up my novel *The Terraformers* (coming in January), while simultaneously researching and writing my next book, a nonfiction history of psychological warfare in the United States. And I’ve also been thinking a lot about Twitter.

That’s because the collapse is coming to Twitter. I’ve seen it before: I watched Friendster and MySpace die at the turn of the century, their once-vibrant memes decaying in abandoned accounts, comments rotting into spam. If you’ve been on Twitter as long as I have, which is going on fifteen years, you’ve seen the signs too. 

People who were once major Twitter personalities have abandoned it for other platforms – they’re blowing up on #booktok or writing paywalled newsletters or dishing out the mainstream media op-eds. Accounts with the most followers, like Barack Obama and Katy Perry, [lost hundreds of thousands of followers](https://www.hollywoodreporter.com/business/digital/twitter-deactivations-elon-musks-takeover-1235136168/) after Elon Musk announced his takeover bid. 

Still, you might say, there are a few growing communities on Twitter, like the Zack Snyder fans who lobbied for the “Snyder cut” of the Justice League movie and descended in howling troll maelstroms on anyone who dared question them. Unfortunately, [a WarnerMedia investigation has just revealed](https://www.rollingstone.com/tv-movies/tv-movie-features/justice-league-the-snyder-cut-bots-fans-1384231/) that Snyder paid at least two consulting firms to create a bot army of shitposters for him. So I would take any report on the growth of certain segments on Twitter with a major grain of salt. At this point, the platform seems as if it’s optimized for paid trolls and automated “movements.”

And it’s not as if there is some new, different community arriving to pick up the pieces. I know because I’ve witnessed that happen, too. I was once, long ago, very into Orkut. It was a pre-Facebook social network created by product manager Orkut Büyükkökten at Google, with all the typical first-gen social media shit: you got a cute little personal page, where you posted pics, updates, quotes, links to your friends and websites. At first, its users were mostly English-speaking. But then more and more Portuguese-language memes flooded in. Every tenth new friend request came from someone in São Paulo. It was not the same Orkut, but the social network was bigger than ever, and arguably more fun. It just wasn’t a useful social platform for people who didn’t live in Brazil or read Portuguese.

This is not what’s happening on Twitter. I’m not seeing a flood of new people arriving, spouting memes I don’t understand. I’m just seeing less of everything. The point is, Twitter isn’t becoming a vibrant but different social space that belongs to a new group of people; it’s being abandoned. 

As someone who has written a lot about urban abandonment (in my book [*Four Lost Cities*](https://wwnorton.com/books/9780393652666) and [elsewhere](https://www.theatlantic.com/ideas/archive/2021/01/seductive-appeal-urban-catastrophe/617878/)), many of the Twitter abandonment patterns are startlingly familiar. In cities, people usually start to leave when there’s a combination of political instability and infrastructure decay. On Twitter, you’ve got the corporate media equivalent of political instability with Elon Musk’s botched takeover attempt, coming right on the heels of the difficult transition from founder/CEO Jack Dorsey’s reign to current CEO Parag Agrawal’s. And if you think of the Twitter user experience as its social infrastructure, that too is falling apart. There’s the lack of moderation and selective rule enforcement, plus the company’s longtime inability to address user concerns about everything from edit buttons to abuse. (Its technical infrastructure [has also had many problems](https://www.washingtonpost.com/news/powerpost/paloma/the-technology-202/2020/07/16/the-technology-202-twitter-just-proved-it-can-t-keep-the-accounts-of-global-leaders-safe/5f0f4d1c88e0fa7b44f75526/).)

While Twitter’s leadership wobbles, all those social infrastructure problems are exacerbated. And then layoffs start – in Twitter’s case, [the first round of cuts was in its recruitment team](https://www.cnn.com/2022/07/08/tech/twitter-recruiting-layoffs-elon-musk/index.html), which was part of the company’s “pause” on hires this past spring. Around the same time, senior employees were [starting to quit](https://www.cnbc.com/2022/05/17/twitter-loses-three-more-senior-employees-ahead-of-musk-deal.html). At this point, it doesn’t matter that Musk isn’t taking over. [The lawsuits between Musk and the company will continue](https://www.cnn.com/2022/08/05/tech/elon-musk-twitter-suit-answer/index.html), making both Twitter users and employees feel as if their future is uncertain.

If the pattern holds, and it likely will, we’ll see more people quitting the platform and the company over the next year. Some will be Musk acolytes who believe (not without cause) that thirty percent of the platform’s accounts are run by bots. Others will be disappointed by the ongoing loss of interesting voices on the platform. All of us will be moving to other social platforms, like Discord or TikTok (or, gulp, LinkedIn). We’ll leave residual pieces of ourselves behind – you’ll start to see more Twitter pages that say “I’m not here anymore – go to this URL to find out what I’m up to.” Some people will continue to post infrequent work-related updates, while influencers will cross-post their Insta and TikTok videos for legacy followers.

Imagine that Twitter is a city whose corrupt government and potholed streets are pushing residents out. Slowly you’ll start to see more “for rent” and “we’ve moved” signs in shop windows. As city workers leave and budgets are slashed, the potholes will get worse. Water quality will go down. When power lines are damaged, it might take weeks to repair them. The more people leave, the worse it gets, in a spiral of loss that speeds up as time goes on. 

Eventually, Twitter will be useful mostly for data-mining and archaeological reconstructions of the early twenty-first century.

\*\*\*

**Things I’ve been up to:**

I’ve done some guest hosting for *On the Media*, which is one of my favorite shows. Listen to me discussing [the myths of Hong Kong’s history](https://www.wnycstudios.org/podcasts/otm/episodes/on-the-media-hong-kongs-rewritten-histories) with journalist Louisa Lim, and [the joys of queer country life](https://www.wnycstudios.org/podcasts/otm/episodes/country-queers-who-dont-want-flee-rural-america-on-the-media) with archivist Rae Garringer, host of the Country Queers podcast. I also co-hosted an episode [all about Neanderthals](https://www.wnycstudios.org/podcasts/otm/episodes/on-the-media-humans-being?tab=summary).

I wrote an article about [anticipating the abortion ban in my fiction](https://slate.com/technology/2022/06/science-fiction-abortion-future-of-another-timeline.html) for *Slate.*

Here’s my [column about Elon Musk and the American myth of “free speech”](https://www.newscientist.com/article/mg25433880-100-twitter-and-the-dangers-of-the-us-myth-of-free-speech/) for *New Scientist* (I had to take my Twitter account private for a couple of weeks afterwards because I was being attacked by ~Musk fans~ bots.)

I’m also getting ready to be [a co-host with Charlie Jane Anders at the Hugo Awards](https://chicon.org/home/whats-happening/events/) during Worldcon this September!

And finally, my new novel *The Terraformers* [is available for preorder (it comes out in January](https://us.macmillan.com/books/9781250228017/theterraformers)). But in the meantime, you can pick up the e-book of my first novel *Autonomous*, which is [on sale everywhere this month for $2.99](https://us.macmillan.com/books/9780765392091/autonomous).

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`