---

Tag: ["Crime", "🇺🇸", "🔫"]
Date: 2022-06-14
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-06-14
Link: https://www.politico.com/news/magazine/2022/05/27/stopping-mass-shooters-q-a-00035762
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-06-18]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TwoProfessorsFoundWhatCreatesaMassShooterNSave

&emsp;

# Two Professors Found What Creates a Mass Shooter. Will Politicians Pay Attention?

Their findings, also published in the 2021 book, *The Violence Project: How to Stop a Mass Shooting Epidemic*, reveal striking commonalities among the perpetrators of mass shootings and suggest a data-backed, mental health-based approach could identify and address the next mass shooter before he pulls the trigger — if only politicians are willing to actually engage in finding and funding targeted solutions. POLITICO talked to Peterson and Densely from their offices in St. Paul, Minn., about how our national understanding about mass shooters has to evolve, why using terms like “monster” is counterproductive, and why political talking points about mental health need to be followed up with concrete action.

**POLITICO:** Since you both spend much of your time studying mass shootings, I wonder if you had the same stunned and horrified reaction as the rest of us to the Uvalde elementary school shooting. Or were you somehow expecting this?

**Jillian Peterson:** On some level, we were waiting because mass shootings are socially contagious and when one really big one happens and gets a lot of media attention, we tend to see others follow. But this one was particularly gutting. I have three elementary school kids, one of which is in 4th grade.

**James Densley:** I’m also a parent of two boys, a 5-year-old and a 12-year-old. My 12-year-old knows what I do for a living and he’s looking to me for reassurance and I didn’t have the words for him. How do I say, “This happened at a school, but now it’s OK for you to go to your school and live your life.” It’s heartbreaking.

**POLITICO:** Are you saying there’s a link between the Buffalo and Uvalde shootings?

**Peterson:** We don’t know for sure at this point, but our research would say that it’s likely. You had an 18-year-old commit a horrific mass shooting. His name is everywhere and we all spend days talking about “replacement theory.” That shooter was able to get our attention. So, if you have another 18-year-old who is on the edge and watching everything, that could be enough to embolden him to follow. We have seen this happen before.

**Densley:** Mass shooters study other mass shooters. They often find a way of relating to them, like, “There are other people out there who feel like me.”

**POLITICO:** Can you take us through the profile of mass shooters that emerged from your research?

**Peterson:** There’s this really consistent pathway. Early childhood trauma seems to be the foundation, whether violence in the home, sexual assault, parental suicides, extreme bullying. Then you see the build toward hopelessness, despair, isolation, self-loathing, oftentimes rejection from peers. That turns into a really identifiable crisis point where they’re acting differently. Sometimes they have previous suicide attempts.

What’s different from traditional suicide is that the self-hate turns against a group. They start asking themselves, “Whose fault is this?” Is it a racial group or women or a religious group, or is it my classmates? The hate turns outward. There’s also this quest for fame and notoriety.

**POLITICO:** You’ve written about how mass shootings are always acts of violent suicide. Do people realize this is what’s happening in mass shootings?

**Peterson:** I don’t think most people realize that these are suicides, in addition to homicides. Mass shooters design these to be their final acts. When you realize this, it completely flips the idea that someone with a gun on the scene is going to deter this. If anything, that’s an incentive for these individuals. They are going in to be killed.

It’s hard to focus on the suicide because these are horrific homicides. But it’s a critical piece because we know so much from the suicide prevention world that can translate here.

**POLITICO:** I’ve heard many references over the last few weeks to “monsters” and “pure evil.” You’ve said this kind of language actually makes things worse. Why?

**Densley:** If we explain this problem as pure evil or other labels like terrorist attack or hate crime, we feel better because it makes it seem like we’ve found the motive and solved the puzzle. But we haven’t solved anything. We’ve just explained the problem away. What this really problematic terminology does is prevent us from recognizing that mass shooters are us. This is hard for people to relate to because these individuals have done horrific, monstrous things. But three days earlier, that school shooter was somebody’s son, grandson, neighbor, colleague or classmate. We have to recognize them as the troubled human being earlier if we want to intervene before they become the monster.

**Peterson:** The Buffalo shooter told his teacher that he was going to commit a murder-suicide after he graduated. People aren’t used to thinking that this kind of thing could be real because the people who do mass shootings are evil, psychopathic monsters and this is a kid in my class. There’s a disconnect.

**POLITICO:** Do you get criticism about being too sympathetic toward mass shooters?

**Peterson:** We’re not trying to create excuses or say they shouldn’t be held responsible. This is really about, what is the pathway to violence for these people, where does this come from? Only then can we start building data-driven solutions that work. If we’re unwilling to understand the pathway, we’re never going to solve this.

**POLITICO:** So, what are the solutions?

**Densley:** There are things we can do right now as individuals, like safe storage of firearms or something as simple as checking in with your kid.

**Peterson:** Then we really need resources at institutions like schools. We need to build teams to investigate when kids are in crisis and then link those kids to mental health services. The problem is that in a lot of places, those services are not there. There’s no community mental health and no school-based mental health. Schools are the ideal setting because it doesn’t require a parent to take you there. A lot of perpetrators are from families where the parents are not particularly proactive about mental health appointments.

**POLITICO:** In your book, you say that in an ideal world, 500,000 psychologists would be employed in schools around the country. If you assume a modest salary of $70,000 a year, that amounts to over $35 billion in funding. Are you seeing any national or state-level political momentum for even a sliver of these kind of mental health resources?

**Densley:** Every time these tragedies happen, you always ask yourself, “Is this the one that’s going to finally move the needle?” The Republican narrative is that we’re not going to touch guns because this is all about mental health. Well then, we need to ask the follow-up question of what’s the plan to fix that mental health problem. Nobody’s saying, “Let’s fund this, let’s do it, we’ll get the votes.” That’s the political piece that’s missing here.

**POLITICO:** Are Democrats talking about mental health?

**Densley:** Too often in politics it becomes an either-or proposition. Gun control or mental health. Our research says that none of these solutions is perfect on its own. We have to do multiple things at one time and put them together as a comprehensive package. People have to be comfortable with complexity and that’s not always easy.

**Peterson:** Post-Columbine there’s been this real focus on hardening schools — metal detectors, armed officers, teaching our kids to run and hide. The shift I’m starting to see, at least here in Minnesota, is that people are realizing hardening doesn’t work. Over 90 percent of the time, school shooters target their own school. These are insiders, not outsiders. We just had a bill in Minnesota that recognized public safety as training people in suicide prevention and funding counselors. I hope we keep moving in that direction.

**Densley:** In Uvalde, there was an army of good guys with guns in the parking lot. The hard approach doesn’t seem to be getting the job done.

**POLITICO:** Do you support red flag laws?

**Peterson:** Our research certainly supports them, because so many perpetrators are actively showing warning signs. They are talking about doing this and telling people they’re suicidal. But what Buffalo showed us is that just because you have a red flag law on the books doesn’t mean people are trained in how it works and how they should be implementing it.

**POLITICO:** What has to change to make the laws more effective?

**Densley:** There are two pieces. One is training and awareness. People need to know that the law exists, how it works and who has a duty to report an individual. The second piece is the practical component of law enforcement. What is the mechanism to safely remove those firearms? Especially if you have a small law enforcement presence, maybe one or two officers, and you’re asking them to go into somebody’s rural home and take care of their entire arsenal of weapons.

**POLITICO:** What should have happened in Buffalo, given that the state of New York has a red flag law?

**Peterson:** From what we know, it sounds like there should have been more education with the police, the mental health facility and the school. If any one of those three had initiated the red flag process, it should have prevented the shooter from making the purchase.

It really shows the limitations of our current systems. Law enforcement investigated, but the shooter had no guns at that moment, so it was not an immediate threat. The mental health facility concluded it was not an immediate crisis, so he goes back to school. If it’s not a red-hot situation in that moment, nobody can do anything. It was none of these people’s jobs to make sure that he got connected with somebody in the community who could help him long term.

**Densley:** Also, something happens to put people on the radar. Even if they’re not the next shooter, something’s not right. How can we help these individuals reintegrate in a way that’s going to try and turn their lives around? That gets lost if we fixate just on the word “threat.”

**POLITICO:** I was struck by a detail in your book about one of the perpetrators you investigated. Minutes before he opened fire, you report that he called a behavior health facility. Is there always some form of reaching out or communication of intent before it happens?

**Peterson:** You don’t see it as often with older shooters who often go into their workplaces. But for young shooters, it’s almost every case. We have to view this “leakage” as a cry for help. If you’re saying, “I want to shoot the school tomorrow,” you are also saying, “I don’t care if I live or die.” You’re also saying, “I’m completely hopeless,” and you’re putting it out there for people to see because part of you wants to be stopped.

We have to listen because pushing people out intensifies their grievance and makes them angrier. The Parkland shooter had just been expelled from school and then came back. This is not a problem we can punish our way out of.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`