---

Tag: ["Society", "🇬🇧", "👑"]
Date: 2022-09-11
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-09-11
Link: https://www.washingtonpost.com/world/2022/09/08/queen-elizabeth-ii-death/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-09-12]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-UKbracedfordeathofQueenElizabethIINSave

&emsp;

# U.K. braced for death of Queen Elizabeth II. It still came as a shock.

LONDON — On the morning of her father’s death, on the day she would become queen, 25-year-old Elizabeth was [perched in a treehouse](https://www.washingtonpost.com/history/2022/09/08/princess-elizabeth-queen-kenya/?itid=lk_inline_manual_2) in Kenya watching a herd of elephants at a watering hole. Because of the distance and difficulty of communication, it took hours for her to get the news.

On Thursday, in just one marker of how much the world changed during her 70-year reign, the news of her own sudden illness and death spread in milliseconds, via the royal family’s Twitter account. Flight tracking data revealed the paths of her children rushing to her bedside at Balmoral Castle. By the time the royal household staff posted the black-bordered death notice on the gates of Buckingham Palace, everybody knew. The BBC news anchors were already dressed in black.

It was still a shock, in its stunning, mortal rapidity.

As the only monarch the vast majority of Britons have ever known, she has been a constant in people’s lives — her profile on the currency, on the stamps. She was there in times of celebration and sorrow and fear. As she aged, she became more and more a grandmotherly figure of warm and fuzzy affection, even for those who don’t especially like the institution.

Her son Charles, Britain’s longest-serving monarch-in-waiting, is now finally King Charles III. His wife, Camilla, will be [known as “queen consort](https://www.washingtonpost.com/world/2022/02/05/camilla-queen-consort/?itid=lk_inline_manual_24&itid=lk_inline_manual_7&itid=lk_inline_manual_8).”

The ruddy-cheeked 73-year-old Charles, who has spent his life [advocating organic farming](https://www.washingtonpost.com/world/europe/prince-charles-climate-environment/2021/11/01/0f238ab2-39b4-11ec-9662-399cfa75efee_story.html?itid=lk_inline_manual_10) and [railing against modern architecture](https://www.houseandgarden.co.uk/article/prince-charles-foreword-to-green-by-design) while wearing immaculately tailored pinstripes, will now become the 21st century’s most high-profile environmental activist, raising his voice against climate change and species devastation, if past is prologue to his reign.

This is a moment that Britain has been bracing for, with an elaborate plan for “Operation London Bridge” mapping out what happens over the next 10 days, included the solemnity and pageantry, the real emotion and choreographed kitsch, of a royal funeral and the ascension of a new monarch.

These coming days will see Elizabeth’s coffin lie in rest in Scotland and then make its way to London, where it will be processed from Buckingham Palace to Westminster Hall. It will lie on a raised box known as a catafalque, and members of the public, as well as VIPs, will be allowed to visit and pay their respects, ahead of a state funeral expected between Sept. 17 and 19.

Meanwhile, the Accession Council will meet. A proclamation announcing Charles as the new king will be read from a balcony at St. James’s Palace. Charles will travel to Wales, Scotland and Northern Ireland to console his subjects. And for the first time since 1952, the national anthem will be played with the words “God Save the King.” Hopefully, the people will like him. But that is far from certain.

Elizabeth was the head of state not only of the United Kingdom but also of 14 other countries, including Australia, Canada and Jamaica, as well as a religious figure, as “Defender of the Faith and Supreme Governor of the Church of England.” Charles is more spiritual than devout.

Her majesty led a remarkably robust life, mostly free of illness, attending official engagements, serving as a patron of charities and projecting British power in trips around the world. She spent considerable time outdoors. She was a lifelong lover — and rider and breeder — of horses. She surrounded herself with dogs, including her famous corgis. She enjoyed shooting birds and stags.

By age 96, after the [death of her husband](https://www.washingtonpost.com/world/2021/04/17/prince-philip-funeral-live/?itid=lk_inline_manual_22), Prince Philip, and health and mobility issues that followed a brief hospitalization last fall, the queen was delegating more while [receding from public life](https://www.washingtonpost.com/world/2022/05/10/prince-charles-parliament-queen-elizabeth/?itid=lk_inline_manual_22). But she was still around, still there — if sometimes via Zoom.

Just on Tuesday, two afternoons earlier, she accepted in person the resignation of Boris Johnson and [ceremonially appointed Liz Truss](https://www.washingtonpost.com/world/2022/09/06/liz-truss-uk-prime-minister-boris-johnson/?itid=lk_inline_manual_23) — her 15th, now last, prime minister.

In one of her earliest public speeches, to mark her 21st birthday in 1947, then Princess Elizabeth declared “my whole life, whether it be long or short, shall be devoted to your service.”

At the queen’s Silver Jubilee in 1977, marking 25 years on the throne, she reaffirmed that pledge. “Although that vow was made in my salad days, when I was green in judgment, I do not regret nor retract one word of it,” she said.

In her later years, the queen told a close confidant, she would never, ever abdicate the throne, unless she suffered from severe dementia or a massive stroke. She was true to her word.

When Buckingham Palace announced to the media via email at 12:32 p.m. London time on Thursday that the queen required “[medical supervision](https://www.royal.uk/statement-buckingham-palace)” and her doctors were “concerned,” the busy aides and huffy politicians in the Palace of Westminster briefly hushed, staring at their smartphones.

In minutes, Truss was tweeting, “The whole country will be deeply concerned by the news from Buckingham Palace this lunchtime.”

Quickly to Balmoral Castle — via airplane and then speeding Range Rovers — came her children, the princes and princess Charles, Andrew, Edward and Anne.

So, too, her grandchildren, Prince William, 40, now heir to the throne, followed later by Prince Harry.

By nightfall, as rain poured down in Scotland, came the [second announcement from the palace](https://twitter.com/RoyalFamily/status/1567928275913121792?s=20&t=Ah2MEfqvV9RYxkpF7brkpA), as brief as a telegraph from long ago: “The Queen died peacefully at Balmoral this afternoon. The King and The Queen Consort will remain at Balmoral this evening and will return to London tomorrow.”

[The new king issued a statement](https://twitter.com/RoyalFamily/status/1567936934290329608), saying, “We mourn profoundly the passing of a cherished Sovereign and a much-loved Mother.”

He said Britain would be entering a period of “mourning and change.”

Charles acknowledged the grief, this “moment of the greatest sadness” for him and his family, and said her loss would be “deeply felt” in Britain, the Commonwealth “and by countless people around the world.”

Messages of condolence — and celebration of her life — came in waves.

Johnson said something right when he observed, “there is an ache at the passing of our Queen, a deep and personal sense of loss — far more intense, perhaps, than we expected.”

President Biden ordered flags flown at half-staff.

Pope Francis praised her “devotion to duty, her steadfast witness of faith in Jesus Christ and her firm hope in his promises.”

The [British Horseracing Authority](https://www.britishhorseracing.com/press_releases/bha-statement-her-majesty-the-queen/) hailed the queen as a great and influential supporter.

House Speaker Nancy Pelosi (D-Calif.) said that “under history’s brightest spotlight,” the queen “offered a masterclass in grace and strength, power and poise.” She said Elizabeth’s life and leadership “will continue to inspire young women and girls in public service, now and for generations to come.”

Former president Donald Trump said, “What a grand and beautiful lady she was — there was nobody like her!”

The British [Kennel Club](https://twitter.com/TheKennelClubUK/status/1567937462932226050) hailed her as “one of the most dog loving monarchs in history.”

Former president Barack Obama said she “captivated the world.”

The royal biographers joined in. Hugo Vickers said the queen “bestowed an atmosphere of calm over a very fast-changing world” and was an “extraordinary conciliator.” He recalled the moment when, in 2012, she shook hands with Martin McGuinness, a former IRA commander who had become deputy first minister of Northern Ireland. The queen’s cousin, Louis Mountbatten, had been killed by the IRA in 1979.

In the last living public image of the queen, from the transition of prime ministers on Tuesday, she is shown standing before a roaring fire at Balmoral in a no-nonsense gray cardigan and practical plaid skirt, gripping her deceased husband’s cane in one hand and beaming a smile toward the camera.

She looked old, bent, frail, yes, but still standing, still ready do her job.

Once the queen said, “I have to be seen to be believed.”

As it began, it ended.

*Adam Taylor in Washington contributed to this report.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`