---

Tag: ["History", "🪖", "Naval", "🇬🇧", "WWI"]
Date: 2022-08-20
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-08-20
Link: https://www.nytimes.com/2022/08/18/world/europe/us-navy-destroyer-shipwreck.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-08-21]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-USShipSunkbyGermansin1917IsFoundOffEnglishCoastNSave

&emsp;

# U.S. Ship Sunk by Germans in 1917 Is Found Off English Coast

The ship, the U.S.S. Jacob Jones, was the first U.S. destroyer to be lost to enemy action. It had been missing for more than a century.

Video

![Video player loading](https://static01.nyt.com/images/2022/08/16/science/16xp-shipwreck1/16xp-shipwreck1-videoSixteenByNine3000.jpg)

The U.S.S. Jacob Jones, sunk by a German submarine in 1917, was the first U.S. destroyer to be lost to enemy action.CreditCredit...U.S. Naval History and Heritage Command

Aug. 18, 2022

The wreck of the first U.S. Navy destroyer lost to enemy action has been found off the coast of southwest England, 105 years after it was sunk by a German submarine.

A team of British divers announced the find on [Facebook last week](https://www.facebook.com/steve.mortimer.121/posts/pfbid0p1Y7AnkWmNeLwaAuDFkGgwS2WJhnsNHRo2adfU1LGzSDfU6VDbJSm97vE4e48vk6l), saying it was thrilled to have located the World War I ship, the U.S.S. Jacob Jones, about 60 nautical miles south of Newlyn, a fishing harbor in Cornwall.

Rick Ayrton, a retired dentist and one of the six divers on the expedition, said that when he reached the ship, which lies nearly 400 feet (120 meters) below the ocean’s surface, he could see the base of a gun mount on the deck of the ship, a sign that it had been a warship, not a cargo vessel.

Then, Mr. Ayrton found its rusty bell, lying in the mud to the side of the ship. He turned it upright, and once he made out the name “Jacob” on its side, the divers knew they had the right ship, which was named for a U.S. Navy officer from the early 19th century.

“We whooped through our breathing apparatuses, and we shook hands,” said Mr. Ayrton, who lives near Bristol, England. After spending about 20 minutes exploring the 260-foot shipwreck, the divers returned to the ocean’s surface, which took about three hours.

Mark Dixon, the leader of the diving group, called Darkstar, said the team’s members were elated when it found the shipwreck on Aug. 11. “It’s like a football team or baseball team that just won the trophy,” he said. (Just the day before, he noted, the group dove to another target that turned out to be a different shipwreck.)

The seas off the coast of Britain are filled with thousands of shipwrecks. But finding specific ones can be exceptionally difficult and risky, with some lying several hundred feet below the ocean’s surface, like the U.S.S. Jacob Jones.

More than a century ago, in 1917, after the U.S. entered World War I against Germany, the Jacob Jones left Boston for Ireland, where it performed rescue operations, picking up survivors from British steamships that had been hit by German submarines and escorting convoys through dangerous waters.

On Dec. 6, 1917, the warship left Brest, France, for Queenstown, Ireland, [according to U.S. naval records](https://www.history.navy.mil/research/underwater-archaeology/sites-and-projects/ship-wrecksites/uss-jacob-jones-dd-61.html?fbclid=IwAR2-u1FdToU_G7M441Dr7JvEo4nQnek825Bw36XaQp8f-vEG8NgA5NrqQRE). About 20 miles off the coast of southern England, a German submarine torpedoed the Jacob Jones, rupturing its fuel oil tank. There were seven officers and 103 crew members aboard the ship at the time of the attack. Eight minutes later, the ship sank, and 64 men lost their lives. Some survivors, helped on to life rafts and boats by Lt. j.g. [Stanton F. Kalk](https://www.history.navy.mil/research/underwater-archaeology/sites-and-projects/ship-wrecksites/uss-jacob-jones-dd-61.html?fbclid=IwAR2-u1FdToU_G7M441Dr7JvEo4nQnek825Bw36XaQp8f-vEG8NgA5NrqQRE), were able to escape, though Kalk died of exhaustion and exposure.

As the warship sank, the captain of the attacking ship, the U-53, radioed to the U.S. base in Queenstown with the approximate location.

Image

![The Jacob Jones was sunk by a German submarine on Dec. 6, 1917. Seaman William G. Ellis escaped from the ship and took this photograph as it sank.](https://static01.nyt.com/images/2022/08/16/science/16xp-shipwreck2/16xp-shipwreck2-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Smithsonian

Out of respect for the ship and the people who died on it, the dive team members who located the shipwreck did not remove anything from the site, Mr. Ayrton said. “For all of our excitement and adventure now, they were fighting a life-and-death struggle over a hundred years ago,” he said. Darkstar is liaising with the U.S. Embassy in London and the [U.S. Naval History and Heritage Command](https://www.history.navy.mil/).

Among the first steps in attempting to locate the Jacob Jones was poring over U.S., British, German and French records to find out where the ship was most likely to be. Witness reports are often imprecise, Mr. Dixon said.

“Normally the sinking positions are really dodgy,” since survivors are worried about getting on lifeboats, not recording their exact positions, he said.

Dive team members consulted with Michael Lowrey, a naval historian and adjunct professor of economics based in Charlotte, N.C., who translated reports written by the German submarine’s commanding officer, Hans Rose, that included the position of the attack and a description of what had happened. Researchers examined British and American archives and looked at decades-old sonar surveys of the seabeds and looked for anomalies that might indicate wrecks.

“It’s a really big deal, to be blunt,” said Mr. Lowrey, the naval historian. “The U.S. Navy got into World War I late, and they didn’t lose a lot of major ships. The one destroyer they lost in combat was the Jacob Jones.”

After the discovery, the Darkstar diving team celebrated over crab salads and ales at the Red Lion Inn, a pub in Cornwall, and planned their next adventures. Among the targets: The H.M.S. Nottingham, a British ship that was sunk by a German submarine in 1916. Darkstar has tried to find it 19 times.

“Eventually it’ll be the one,” Mr. Ayrton said, “and it’ll turn up.”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`