---

Tag: ["Society", "🪖", "🇺🇦/🇷🇺"]
Date: 2022-05-01
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-05-01
Link: https://www.nytimes.com/2022/04/27/world/europe/ukraine-russia-war-flood-infrastructure.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-05-12]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-UkrainiansFloodVillageofDemydivtoKeepRussiansatBayNSave

&emsp;

# Ukrainians Flood Village of Demydiv to Keep Russians at Bay

![Cinemagraph](https://static01.nyt.com/images/2022/04/27/world/27flood-vid-still/27flood-vid-still-videoSixteenByNine3000.jpg)

Ukraine released water from a hydroelectric dam to block the Russian military advance, flooding the village of Demydiv.

## They Flooded Their Own Village, and Kept the Russians at Bay

Ukraine released water from a hydroelectric dam to block the Russian military advance, flooding the village of Demydiv.Credit...

The waters that poured into Demydiv were one of many instances of Ukraine wreaking havoc on its own territory to slow Russia’s advance. Residents couldn’t be happier. “We saved Kyiv,” one said.

April 27, 2022

---

DEMYDIV, Ukraine — They pull up soggy linoleum from their floors, and fish potatoes and jars of pickles from submerged cellars. They hang out waterlogged rugs to dry in the pale spring sunshine.

All around Demydiv, a village north of Kyiv, residents have been grappling with the aftermath of a severe flood, which under ordinary circumstances would have been yet another misfortune for a people under attack by Russia.

This time, though, it was a tactical victory. The Ukrainians flooded the village intentionally, along with a vast expanse of fields and bogs around it, creating a quagmire that thwarted a Russian tank assault on Kyiv and bought the army precious time to prepare defenses.

The residents of Demydiv paid the price in the rivers of dank green floodwater that engulfed many of their homes. And they couldn’t be more pleased.

“Everybody understands and nobody regrets it for a moment,” said Antonina Kostuchenko, a retiree, whose living room is now a musty space with waterlines a foot or so up the walls.

“We saved Kyiv!” she said with pride.

Image

![Walking on wooden planks over floodwaters in a yard.](https://static01.nyt.com/images/2022/04/27/world/27ukraine-flood2/merlin_206000190_05f3b9f0-42a7-4725-bf1f-c7c169c8e9be-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

What happened in Demydiv was not an outlier. Since the war’s early days, Ukraine has been swift and effective in wreaking havoc on its own territory, often by destroying infrastructure, as a way to [foil a Russian army with superior numbers and weaponry](https://www.nytimes.com/interactive/2022/04/02/world/europe/kyiv-invasion-disaster.html).

Demydiv was flooded when troops opened a nearby dam and sent water surging into the countryside. Elsewhere in Ukraine, the military has, without hesitation, blown up bridges, bombed roads and disabled rail lines and airports. The goal has been to slow Russian advances, channel enemy troops into traps and force tank columns onto less favorable terrain.

So far, more than 300 bridges have been destroyed across Ukraine, the country’s minister of infrastructure, Oleksandr Kubrakov, said. When the Russians tried to take a key airport outside Kyiv [on the first day of the invasion](https://www.nytimes.com/2022/02/24/world/europe/russian-helicopter-attack-video.html), Ukrainian forces shelled the runway, leaving them pockmarked with craters and unable to receive planeloads of Russian special forces.

The scorched-earth policy played an important role in Ukraine’s success in holding off Russian forces in the north and preventing them from capturing Kyiv, the capital, military experts said.

“The Ukrainians are clearly being very creative in trying to make life very difficult for the Russians,” said Rob Lee, a senior fellow at the Foreign Policy Research Institute. “It makes sense to slow down any rapid offensive.”

One approach, used often around Kyiv last month and in recent days in [the pitched combat in eastern Ukraine](https://www.nytimes.com/2022/04/16/world/europe/east-ukraine-russia-putin-war.html), is to force the Russians to attempt pontoon river crossings around destroyed bridges. Those sites are carefully plotted in advance by Ukrainian artillery teams, turning the pontoon bridgework into bloody, costly affairs for the Russians.

But variations abound. The Ukrainian military has released a video of a bridge blowing up as an armored vehicle lumbers across, sending the vehicle plummeting into the river.

To the east of Kyiv, bridges were blown up in a manner that forced a squad of Russian tanks into a peat bog; four tanks sank nearly up to their turrets.

“It has been one of the strong sides, everybody has taken note of this,” Mr. Kubrakov said.

“Our army, our military has very properly used engineering items, whether dams or bridges they blew up, and stopped the advance of forces,” he said. “It was done everywhere in the first days, and it is happening now in the Donbas” in eastern Ukraine.

The strategy comes at an enormous cost to the country’s civilian infrastructure. The Russian army, too, has been blowing up bridges and targeting railroad stations, airports, fuel depots and other facilities, adding to Ukraine’s self-inflicted damage and ballooning the price tag for rebuilding the country after the war.

The estimated total damage to transportation infrastructure after two months of war is about $85 billion, the Ukrainian government has said. Regardless of which side actually destroyed any particular site, Mr. Kubrakov blamed Russia.

“We wouldn’t have blown up our own bridges if the war hadn’t started,” Mr. Kubrakov said. “The cause is one and the same: aggression of the Russian Federation.”

The experience in Demydiv is a case in point. Ukrainian forces flooded the area on Feb. 25, the second day of the war.

The move was particularly effective, Ukrainian officials and soldiers say, creating a sprawling, shallow lake in front of the Russian armored columns. Later, Russian shelling damaged the dam, complicating efforts now to drain the area.

Even two months later, residents of Demydiv paddled about in a rubber boat. Forlorn corn stalks emerged from flooded gardens. One family walked on a rickety pathway of boards over a sprawl of sticky black mud in their yard.

And yet a dozen or so residents said in interviews that the strategic benefit outweighed their hardships.

“Fifty flooded houses isn’t a big loss,” said Volodymyr Artemchuk, a volunteer who was helping fuel the pumps now draining the village.

The flooding that blocked the northern rim of Kyiv on the west bank of the Dnipro River played a pivotal role in the fighting in March, as Ukrainian forces repelled Russian attempts to surround Kyiv and eventually drove the Russians into retreat. The waters created an effective barrier to tanks and funneled the assault force into ambushes and cramped, urban settings in a string of outlying towns — Hostomel, Bucha and Irpin.

The flood also limited potential crossing points over a tributary of the Dnipro, the Irpin River. In the end, Russian forces tried unsuccessfully a half-dozen times to cross that river, using a pontoon bridge and driving across a marshy area, all in unfavorable locations and under Ukrainian artillery fire.

They were repeatedly struck by shelling, according to a Ukrainian soldier named Denys who witnessed one failed crossing that left burned Russian tanks scattered on the riverbank. The soldier offered only his first name for security reasons.

The flood protected Kyiv but also helped protect Demydiv, which was on the Russian-occupied side of the flooded fields. Though Russian soldiers patrolled the village, it never became a front line in the battle, and was spared the grim fate of towns to the south.

Six people were shot during about a month of occupation, said Oleksandr Melnichenko, who holds a position akin to mayor, and houses and shops were destroyed by shelling. But the village escaped nightmarish scenes of dozens of bodies left on the streets by retreating Russian soldiers, as occurred in [the frontline town of Bucha](https://www.nytimes.com/interactive/2022/04/11/world/europe/bucha-terror.html).

“Some people are trying to get back to normal life and some people are still traumatized,” Mr. Melnichenko said. “People are afraid it will happen again.”

Though some people complained about the sluggish cleanup, which is expected to take weeks or months, much of the village has banded together in almost joyous communal effort to dry out their homes.

Even as the floodwater swamped backyards and soda bottles floated past houses, women were stewing borscht and inviting people in to eat, and neighbors ferried diesel fuel for pumps in a rubber boat.

Roman Bykhovchenko, 60, a security guard, was drying soggy shoes on a table in his yard. When he walked in his kitchen, water bubbled up through cracks in the floorboards. Still, he said of the damage, “It was worth it.”

Ms. Kostuchenko, the retiree, apologized for the heaps of towels strewn on the floor as she displayed the damage to her house. “I’m sorry it’s so messy,” she said.

She sighed, lamenting that her garden, now a shallow pond, was unlikely to be planted this year. But then she joked that perhaps she would try growing rice.

Nikita Simonchuk and Maria Varenikova contributed reporting from Demydiv.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`