---

Alias: [""]
Tag: ["Human", "💕", "Arguing"]
Date: 2022-02-17
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.refinery29.com/en-us/conflict-argument-styles-relationships
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-03-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-UnderstandingArgumentStylesSecretHappyRelationshipNSave

&emsp;

# Understanding Argument Styles Is The Secret To A Happy Relationship

Photographed by Refinery29.

The past couple of years have popularized the idea of understanding your [attachment style](https://www.refinery29.com/en-us/2021/07/10585433/attachment-styles-changed-the-way-i-date), identifying a partner’s perceived narcissism or ranking their [emotional intelligence](https://www.psychologytoday.com/us/blog/cutting-edge-leadership/201507/12-signs-your-partner-lacks-emotional-intelligence). But perhaps one of the most useful patterns in human behavior that we can apply to our relationships touches on a subject that is inherently fraught: how [we argue](https://www.refinery29.com/en-us/2022/01/10830031/fighting-fair-in-relationships).

The first thing to establish here is that arguing is perfectly common. Conflict is an inevitable part of life: we are all different and therefore do not all think in the same way or hold the same opinions. But the way in which we argue can drastically change [how we communicate](https://www.refinery29.com/en-us/2017/04/151534/sex-intimate-relationship-communication-tips) and understand one another, which has a knock-on effect on our relationships.

Holly Roberts, a counselor from the relationship support charity [Relate](https://www.relate.org.uk/), gives the example of someone who is confident and assertive having an argument with someone who’s [a bit more introverted](https://www.refinery29.com/en-gb/2021/03/10361932/introverts-mental-health-covid-pandemic). "That kind of argument is always going to end in the introverted person feeling like they've lost because they couldn't express themselves well, while the other person may think they’ve 'won' but actually it feels like an empty victory."

In scenarios like these, whatever issues you’re arguing about are unlikely to be resolved as neither side is able genuinely to put their point across or hear what the other is saying. If the point of arguing is to try and make someone else understand what you feel, then, as Roberts explains, "When it becomes argumentative and conflictual, the point of the argument is lost, and it's just about he who shouts loudest."

This is why understanding the different argument styles can be key to learning how to communicate better and actually argue better.

In a workplace or business environment, argument styles are called 'conflict management' styles, [according to the Thomas Kilmann model](https://www.pocketbook.co.uk/blog/2017/09/12/kenneth-thomas-ralph-kilmann-conflict-modes/), and fall into five clear camps: competing, avoiding, accommodating, collaborating, and compromising. While these have very clear-cut definitions, [Beverley Blackman](https://www.counselling-directory.org.uk/counsellors/beverley-blackman), a psychotherapist and [Counselling Directory member](https://www.counselling-directory.org.uk/counsellors/beverley-blackman), suggests that there are various roles into which people fall in the context of a personal relationship.

"There are a number of different roles that people fall into during arguments, and often this argument style is formed early in life, generally through modeling by parents or other authority figures such as teachers," Blackman says. This role often becomes ingrained and unless we observe how we respond in times of conflict, we often remain unaware of it. While no one has a set role that they adopt all the time, we can loosely identify four main types.

**Attacking**
-------------

This argument style, which can also be described as "conflict-prone," relies on pointing out things that others are doing 'wrong' and is motivated usually by feelings of anger or annoyance.

"It can come across as aggressive and accusatory," Blackman explains, "[usually starting sentences with 'You...'](https://www.nbcnews.com/better/lifestyle/6-mistakes-you-re-making-when-you-argue-your-partner-ncna1131941) For example: 'You never put the washing away' or 'You always leave me to deal with the child's teacher.'" This argument style can certainly help you express annoyance and [anger](https://www.refinery29.com/en-gb/2020/12/10246396/2020-lessons-new-year) at your partner but it doesn't necessarily tell them what you want or need from them. And because it's accusatory and the accusations are about your partner's actions, it leaves them open to arguing back, which is when things can get heated. Because of this, attacking isn’t always the best way to resolve conflict.

**Defensive**
-------------

This comes out in all scenarios, but particularly if you are on the receiving end of an attacking argument. In those instances it's natural to want to defend yourself and attempt to offer explanations or deny the accusations — usually stemming from a feeling of upset or rejection. "While defending yourself against an angry onslaught is a normal thing to want to do," Blackman says, "it is something that doesn't go very far towards solving the argument because these two styles are conflictual on a very closed, 'Yes-No' level, and leave little room for looking for resolution."

**Withdrawing**
---------------

Withdrawal can affect the argument in two ways, depending whether you [are being withdrawn from](https://www.refinery29.com/en-us/2021/07/10585433/attachment-styles-changed-the-way-i-date) or are the one withdrawing. If it's the former, there will often be an urge to pursue the withdrawer in order to keep making your point or to try and resolve the argument. The background emotion here, Blackman says, is "usually one of frustration or feeling unseen or unheard. While it's great to want to resolve the argument, the difficulty is that you are not paying attention to your partner's response or need to step away, so it is likely to heighten their emotion and make them more resentful towards you."

If you are the one who is [conflict-avoidant](https://www.refinery29.com/en-us/2019/01/219952/common-relationship-fights-issues), it usually stems from feelings of fear or anxiety. "You don't want to engage in the argument in any way and you will often want to emotionally detach from your partner if an argument is on the horizon. This can both frustrate and upset your partner. Again, it isn't the best way to resolve conflict, especially," Blackman adds, "if you fear that opening the topic up again later will result in your partner being angry again."

Roberts adds another iteration of withdrawing: when someone deliberately sits on the fence and remains passive. "They may still argue back but they will try and argue to keep the peace," Roberts says. This can mean agreeing with whatever you say and never attempting to get their own point across, which can add irritation to an argument.

**Open**
--------

And then of course there is the holy grail of argument styles: being open and able to consider the whole situation from different perspectives while remaining calm. "This encourages your partner to think about the conflict and the way you are both reacting," Blackman says, "and it is often productive if the partner feels listened to and understood — you may not agree with what they are saying but it helps if you can see their perspective. This serves to move the argument past the conflict phase and on to looking at ways in which you can both [resolve the difficulty](https://www.refinery29.com/en-gb/how-to-communicate-argument-relationship)."

These argument styles are in no way fixed – the one you are most drawn to is likely to be one you became familiar with through the adults around you in your formative years. However, the person you are arguing with and the context you are in can influence how you argue, too. The way you argue with a colleague or a boss will feel different from arguments with a partner or a sibling or a friend.

You can recognize the style you’re most drawn to by noticing what is happening in your body during a conflict. Roberts says: "Try to almost press pause on what's going on and take a minute just to check in with yourself. Do you notice your heart racing? Do you notice your legs feeling twitchy because you want to run away from the situation? Do you feel so angry that you don't even know what you're saying?" Spotting these cues in your felt experience will give a clear indication of whether your response is driven by feelings of anger or anxiety or a desire to escape.

This can help you to [argue in a more productive way](https://www.youtube.com/watch?v=AvkGdeAodvQ), which can, in turn, help your personal relationships. To do this, Roberts says, you have to be mindful of what you are feeling and saying and owning your own behavior. If you are conflict-prone, for example, and really want to ramp up into a big argument, you know that it is not the other person making this happen but you. "If I know that's me that's doing that and I'm owning this behavior, I have the capacity to change that, because I can change myself," Roberts says. "And if I understand it, then maybe I can be a bit more responsive or have a bit more flexibility."

This is particularly useful for relationships if you can identify the argument style of your partner, Blackman says. "While you will still get into arguments, you will both have ways of being able to dial down the emotions more quickly and be able to focus on the problem at hand," Blackman says. "If you can discuss your respective argument styles with each other (when you are both calm!) and explain how the other person makes you feel in an argument, it allows them to take it on board and consider it when it comes to conflict." This helps you find a mutual way forward and makes space for your own feelings without resorting to accusations or defensiveness.

Ultimately, the goal in an argument is to feel heard and understood. Stepping away from your instinctive argument response can create that space where you can feel heard and, crucially, [you can listen to the other person](https://hbr.org/tip/2015/09/if-you-disagree-with-someone-try-listening-not-arguing#:~:text=Next%20time%20you%20disagree%20with,and%20heard%2C%20offer%20your%20view.) as well, which will mean less time spent arguing and stewing, and more time spent enjoying each other’s company.