---

Alias: [""]
Tag: ["Society", "😱", "🗽", "🇺🇸", "🇨🇳"]
Date: 2022-02-10
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://thewalrus.ca/uyghur-exile
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-03-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-AnancientlanguagehasdefieddecryptionNSave

&emsp;

# Endless Exile: The Tangled Politics Keeping a Uyghur Man in Limbo

On March 2, 2010, twenty-six-year-old Ayoob Mohammed put on a new suit—a navy jacket and cream pants—and drove through the blooming poppies of Tirana, Albania’s capital, toward the country’s international airport. He felt a flutter of nerves in his stomach as he paced in front of the arrivals screen. Soon, Mohammed spotted a young woman in a headscarf and heavy coat emerge through the gate; her father accompanied her. They had travelled from their home, in Montreal, where the cold was still biting. Mohammed steadied himself and gazed at Aierken Mailikaimu (who goes by Melike, meaning “princess” in Uyghur), his fiancée, in the flesh for the first time. He handed her a bouquet of red and white roses.

The couple had first connected in early 2009, on the social-networking website Hi5. One day, as Mohammed was browsing the platform, a message popped up in his inbox. Mailikaimu asked if the figs in Mohammed’s profile picture were from the city of Artux. Mohammed confirmed that the figs—known for their distinctive fragrance and yellowish colour—were indeed from the Uyghur homeland, which lies in China’s northwest. Mohammed wrote that he was from Artux. Mailikaimu responded that she was as well.

After several weeks of small talk, they began chatting frequently. They soon telephoned each other and discovered they held common values and shared a devotion to their Muslim faith. “Ayoob’s letters, the way he treated me, it made me feel very special. And his kindness, his honesty, it appealed to me,” Mailikaimu says. Perhaps most meaningfully, they felt less alone in each other’s presence: both Mohammed and Mailikaimu are Uyghur—a largely Muslim, Turkic-speaking ethnic group native to Xinjiang, a region Uyghurs often refer to as “East Turkistan”—whose treatment by China Canada’s Parliament recently recognized as genocide. Together, they ruminated on the agony of what they’d left behind in the homeland: the aromatic tomatoes; the traditional pulled-noodle dish called Laghman that, even if replicated elsewhere, never tasted quite the same; and their mothers.

When Mailikaimu asked Mohammed more personal questions, like how he had ended up in Albania, where there was no sizable Uyghur community, he felt he could confide in her about his cruel fortune: he’d been sold to the United States for bounty as an alleged terrorist in post-9/11 Pakistan, held for four years at the Guantánamo Bay detention facility, and finally exonerated and resettled in Albania, a former communist state in the Balkan Peninsula that he hadn’t known existed and could not have found on a map.

Mailikaimu wasn’t put off by Mohammed’s story: she felt only sympathy for his suffering. A few months after they connected, he proposed marriage. “If you say yes,” he wrote, “I will take care of you my whole life.” To Mailikaimu’s delight, her father, a former Uyghur activist, understood Mohammed’s plight and was supportive of their union. She accepted his proposal and his story. “I love you 365 days a year,” he wrote to her.

Some sixteen years after his release, the spectre of Guantánamo still follows Mohammed like a shadow. Invisible geopolitical forces have bent his story to their will—a story that has become so tangled and intractable that it is no longer his. How he landed in Guantánamo—so far from his birthplace in China—has been repeatedly scrutinized by media, researchers, and authorities, and is rooted, in part, in the history of Uyghur repression by the Chinese state. This repression has included the construction of a terrorist narrative to justify China’s mistreatment of the Uyghur people. Still, decision makers charged with Mohammed’s fate have yet to demarcate evidence from propaganda.

The day after Mailikaimu arrived in Albania with her father, she and Mohammed married. Despite the limitations on Mohammed’s freedom of movement—he is prohibited from travelling outside Albania—she hoped that Canada, the country that had recently granted her citizenship, a place she held up as a beacon of law and justice and sanctuary, would also welcome her husband.

That initial optimism gradually waned. Since Mailikaimu’s first attempt to sponsor Mohammed almost eight years ago, Canadian authorities have consistently denied his resettlement for security reasons, claiming he is a member of a terrorist organization. The United States, which boasts the greatest intelligence-gathering operation in the world, determined that no such evidence existed against Mohammed. Why does Canada insist otherwise?

Mohammed was born, in 1983, into a farming family in Xinjiang, near the China–Kyrgyzstan border. His parents and six siblings worked the land, which was prolific with wheat, corn, cotton, and lush grape orchards. Though he wasn’t aware of it as a boy, Mohammed later learned that a tempestuous history defined the region. A string of governments—first the Qing dynasty, then the Republicans and the Communists—had laid claim to the Uyghur territory, viewing it as an untamed land, and fought to control it. In the late nineteenth century, under the Qing dynasty, the area was named Xinjiang, or “new frontier” in Mandarin, and absorbed as a Chinese province.

Xinjiang is one of China’s most ethnically diverse areas. Over 12 million Uyghurs make up the largest ethnic minority, alongside other Turkic and predominantly Muslim ethnic groups. Twice, the territory became autonomous, declared as the “East Turkistan Republic,” until 1949, when Communist China swept in and conquered it. Official Chinese sources claim that Xinjiang and the Uyghurs have been an “inseparable part” of China for millennia. But Uyghurs and historians claim instead that it is more of a colonial relationship, with many Uyghurs aspiring to independence.

For centuries, the vast area, three times the size of France, sat at the heart of the ancient Silk Road. Its towns dotted a thriving corridor for the trade of goods and culture across Asia. Xinjiang’s position bordering eight countries, along with its rich deposits of oil and natural gas and its fertile land, made the region an integral part of the new Communist government’s economic and foreign trade pursuits—it saw the area as ripe for development and assimilation.

While foreign rulers have frequently treated Uyghurs as second-class citizens, only the Chinese Communist Party has “gone so far as to try to destroy the Uighurs altogether, in a process of demographic suppression,” Joshua Kurlantzick wrote in a 2004 Council on Foreign Relations article. In the 1950s, Beijing implemented hard-line policies in Xinjiang to purge non-Chinese-speaking Muslim residents of their traditions and encouraged members of China’s majority Han ethnic group to migrate to the area, incentivizing them with favourable positions to oversee massive industrialization and expand the oil, gas, and agricultural sectors. Inequality and tensions grew along ethnic lines, and Xinjiang’s demographics altered dramatically: in 1941, Uyghurs represented more than 80 percent of the population; by 1998, they represented less than half.

<img alt="A white dove zig zags through a chain-link and barb-wire fence to an open sky" src="data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%201200%201600'%3E%3C/svg%3E" height="1600" width="1200" />

In the late 1970s, following the Cultural Revolution, Deng Xiaoping took power and imbued the region with a greater sense of stability, reining in the heavy-handed repression of the Maoist period. In Xinjiang, political activism increased, and locals demonstrated against a history of discriminatory policies.

Then, in the 1990s, the collapse of the Soviet Union allowed Uyghurs to travel and relocate to newly independent central-Asian states, which appeared to increase Chinese authorities’ concerns over ethnic nationalism and organized political opposition in the region, leading again to a crackdown on religious practice and expression. Separatist groups calling for Uyghur independence emerged. Most advocated peaceful means; a small number targeted state officials and installations, planting and detonating bombs.

China blamed the violent incidents on a “‘small number’ of ‘separatists,’ ‘terrorists,’ and ‘religious extremists’ who are accused of having links with ‘foreign hostile forces,’ whose aim is to ‘split the motherland,’” according to a 1999 Amnesty International report. The government responded with a campaign against “ethnic separatists,” arbitrarily arresting scores of Uyghurs, torturing and sometimes killing them in circumstances that may have constituted extrajudicial executions. According to Sean Roberts, a cultural anthropologist and associate professor at George Washington University who took his first trip to Xinjiang in 1990, young Uyghur men “would not have felt safe around the police. They would have assumed that they could be brought in on trumped-up charges at any point.”

Mohammed was a teenager during this time, when his first memories of the state’s repression of his people were formed. His older brother was educated as a teacher but struggled to find employment as outsiders with few credentials took up meaningful posts. When Mohammed was sixteen, he visited a friend in a nearby village where officials ordered Uyghur farmers to destroy their corn crops not yet ready for harvest; the authorities had apparently asserted control over a community they considered subversive, according to Mohammed’s understanding at the time.

In 1998, while Mohammed attended high school, his father and brother began importing socks from interior China. They soon expanded into textiles, opening a small shop. Mohammed helped on weekends, but he had long hoped to further his education. In secondary school, he excelled at physics and other sciences, though he dreamed of studying business to build and manage his own company and support his family financially. Mohammed’s parents knew that, if he were to stand a chance of fulfilling his ambitions, he would need to leave Xinjiang. The plan was for Mohammed to bus to Kyrgyzstan and fly on to Pakistan, where his father had arranged for a family friend to help him apply for a US student visa.

In the summer of 2001, Mohammed received a passport and the planning was cemented. The family told nobody of their intentions; the act of going abroad could be interpreted as separatist activity. Mohammed had seen men from his neighbourhood travel to Kyrgyzstan for business, where a sizable Uyghur community had settled; some returned to interrogations and detention. Mohammed packed a small shoulder bag with a few clothes and $600 (US), which his family had saved up. His emotions straddled excitement and sorrow. “I knew I wasn’t going to be able to return for summer breaks, you know, like a normal student,” Mohammed says. His family offered him small departure gifts: family photographs, a watch, and a pen. Mohammed hugged his mother as they wept. He committed to memory the fragrance of her clothing, whose scent he can still call to mind some twenty years later.

Having never travelled outside of Xinjiang, Mohammed, then eighteen, was delighted by the splendid gardens and dizzying bazaars of Islamabad, Pakistan’s capital. His father’s friend had arranged for him to stay in a room in a local school dormitory while his US visa was processed. (Mohammed’s time in Pakistan and, later, Afghanistan has been picked apart in interrogations by various governments; even microscopic inconsistencies have been used against him. To avoid potential conflict or further trauma, Mohammed requested that The Walrus rely on official affidavits regarding the details of this period of his life.)

In Islamabad, Mohammed says, he met Ali, a Uyghur student a couple of years older who also hoped to further his education in the US. They became close, and Mohammed was relieved to have a companion. As the pair waited for their visas, they explored nearby sights and spent time with Ali’s friends. Mohammed felt safe with the group, so when they said they’d heard rumours of Pakistani authorities targeting Uyghurs and returning them to China, by then a practice that had developed across central Asia, he believed them.

In the late 1990s, China had established stronger security ties with former Soviet republics and Pakistan. Concerned about the influence of Uyghur nationalist communities that had previously settled in central-Asian countries for political purposes, China sought co-operation for Uyghur extraditions. A 2005 *Asian Survey* article notes that, while Pakistan was not openly hostile to its small Uyghur community throughout the 1990s, it prioritized its strategic ties with China over its religious ties with Uyghurs. As China cracked down on Uyghurs and other minorities in Xinjiang, Pakistan took stricter measures to assuage China’s fears of a growing Uyghur independence movement. In 1997, for example, fourteen Uyghur students enrolled in local Islamic religious schools were allegedly arrested and deported to China. The students, according to Amnesty International, were “handed over to Chinese authorities without any legal process and reportedly summarily executed on the Chinese side soon after being driven across the border.”

After Mohammed had spent about a month in Pakistan, his US visa arrived, but Ali’s was still being processed. Ali’s friends had described how simple it was to cross into Afghanistan—no visa was required, and the border was a short bus ride away. Mohammed and Ali decided to travel to Jalalabad, a city in eastern Afghanistan where they could avoid the risk of being returned to China while waiting for Ali’s papers; Mohammed was also eager to explore Afghan culture. “I wanted to make my family happy and to pursue a brighter future for myself in the US,” Mohammed described in an affidavit. “I would not have done anything to make them worry, like taking an unnecessary trip to a place that I knew to be unsafe.”

It was September 2001, and the Taliban controlled some 90 percent of the country, including Jalalabad. “Due to my age, I did not understand Afghanistan’s political situation and did not understand the dangers posed by the Taliban,” Mohammed described in the documents. While on the bus to Jalalabad, Mohammed heard a radio broadcast—something about an attack in the US—but he did not appreciate how this news could affect him or what it had to do with Afghanistan. After all, he spoke only two languages: Uyghur and Mandarin.

One early October night, in response to the 9/11 attacks, the US invaded Afghanistan. “On my orders, the United States military has begun strikes against al-Qaeda terrorist training camps and military installations of the Taliban regime in Afghanistan,” then US president George W. Bush proclaimed in a national address. Petrified by the thunderous explosions targeting nearby Taliban strongholds, Mohammed and Ali agreed that they needed to leave Afghanistan at once, according to the documents. They planned to wait for a pause in hostilities before returning to the bus station. Holed up in their motel, they soon ran out of food. Ali ventured to a nearby market for supplies. When Ali had not returned within a few hours, Mohammed grew concerned. He waited a day, and still, Ali had not come back.

Although frightened, Mohammed decided to try to return to Pakistan. He made his way to the bus station, but a group of armed men beat him and stole his money, photographs, and travel documents. An elderly onlooker took pity on him and placed him in a taxi that took him to a nearby village in a valley of the Tora Bora mountains, where a small group of Uyghurs lived. By December, the US had begun relentlessly pounding the area with bombs. The mountains of Tora Bora were believed to be the hideout of Osama bin Laden.

Mohammed and more than a dozen other Uyghurs found refuge from the seemingly interminable barrage in a nearby cave. He passed his time reading, studying the Quran, and sharing stories with the men. Some who had settled there sought to escape persecution and were advocates for an independent Uyghur homeland. After roughly two months, the violence faded, and the men gathered their belongings and made their way to Pakistan. They traversed snow-capped ridges and precipitous valleys, following a group of locals who navigated the winter haze. After a few days, they reached a border village on the Pakistani side.

By then, the US had instituted a bounty system, encouraging Afghans and Pakistanis to identify and hand over suspected terrorists to US or Northern Alliance soldiers. Donald Rumsfeld, then secretary of defence, announced, “We have leaflets that are dropping like snowflakes” from helicopters and planes in both countries. One such flyer read, “Get wealth and power beyond your dreams. . . . You can receive millions of dollars helping the anti-Taliban forces catch al-Qaida and Taliban murderers. This is enough money to take care of your family, your village, your tribe for the rest of your life.” According to Pakistan’s former president Pervez Musharraf, Pakistanis turned over at least 369 people. “We have earned bounties totalling millions of dollars,” he wrote in his 2006 memoir, *In the Line of Fire*. Human rights reports at the time noted that the process had turned into a black market for abductions, with hundreds of people arbitrarily detained.

Mohammed and more than a dozen Uyghur men were caught in the dragnet and handed over to bounty hunters for $5,000 (US) a head. They were flown to an American base in Kandahar, where Mohammed was interrogated and severely beaten. Soldiers stomped on his chest. In court documents, Mohammed recalled an interrogator acknowledging that he had been “at the wrong place at the wrong time.” After six months, soldiers prepared him for a transfer. He was stripped naked and humiliated. “They did very ugly things,” Mohammed described in a 2009 interview with a US researcher. Mohammed was hooded, bound, and loaded onto a military plane that took him to Guantánamo Bay, where a total of twenty-two Uyghur men who shared similar histories were held.

In the evening of September 11, 2001, Bush held a National Security Council meeting with his closest advisers. “The attacks provide a great opportunity to engage Russia and China,” he said, according to *The 9/11 Commission Report*. At the time, Xinjiang was relatively stable, yet China began to align with the US’s all-encompassing global war on terror by rebranding Uyghur separatism and calls for independence as terrorism. The violence that China had previously depicted mostly as separatist activity and Uyghur unrest was reframed as an organized threat that was “externally instigated, terroristic in nature and specifically tied to al-Qaeda,” Justin Hastings, a professor of international relations and comparative politics at Sydney University, wrote in a 2011 paper in *The China Quarterly*. In November 2001, China circulated a document claiming that “Eastern Turkistan” forces, an inchoate umbrella group of forty organizations, had committed terrorist acts.

It professed that one such group, the Eastern Turkistan Islamic Movement (ETIM), was “a major component of the terrorist network headed by Osama bin Laden.” Bin Laden had allegedly financed the group, which China asserted was based in Afghanistan and comprised “320 terrorists from Xinjiang” led by a man named Hasan Mahsum. Human rights groups and activists widely saw this rhetorical shift as a cover to further repress the Uyghur people.

Initially, the US government resisted classifying China’s local grievances with Uyghurs as terrorism. In an October 2001 address in Shanghai, Bush stressed that “no government should use our war against terrorism as an excuse to persecute minorities within their borders.” Lorne Craner, then US assistant secretary of state for democracy, human rights, and labour, claimed that China had “chosen to label all of those who advocate greater freedom in [Xinjiang] . . . as terrorists, and we don’t think that’s correct.”

China furthered its terrorist narrative in a January 2002 document in which it enumerated an extensive list of incidents that it defined as examples of jihad, attributing the “terrorist” threat to “East Turkistan” forces—including ETIM. “No international scholars studying Uyghurs at the time had ever heard of this group,” Roberts, the cultural anthropologist, says. In 2020, Roberts published a book titled *The War on Uyghurs*, which chronicles China’s use of the war on terror to erase the cultural identity of Uyghurs. “It was an idea of basically one person [Mahsum] who was trying to establish an independence movement. . . . There’s no evidence that [ETIM] succeeded in carrying out any violence,” inside China or anywhere in the world, Roberts says.

Meanwhile, Bush had given his evocative “axis of evil” speech, making clear his intent to go to war in Iraq. But the US needed China’s support. Consequently, Mohammed and the twenty-one other Uyghur men detained in Guantánamo Bay “became pawns in negotiations concerning China’s UN Security Council veto power and US policy toward Iraq,” according to a 2009 brief filed before the US Supreme Court on behalf of seventeen of them.

By August 2002, the US had publicly reversed its stance on the Uyghur threat. Richard Armitage, then deputy secretary of state, told journalists that he had discussed, “with our Chinese friends, the fact that we will consult with them as we move forward [about Iraq plans].” Journalists asked Armitage whether the US considered ETIM a terrorist organization and would support putting it on a list of terrorist organizations. “We did,” Armitage replied. Within days, the US embassy in Beijing announced the listing, replicating several of China’s claims, but it also went further, accusing the group of working with al-Qaeda and “planning attacks against US interests abroad, including the US Embassy in Bishkek, Kyrgyzstan.”

A year after 9/11, the US Terrorist Exclusion List and the UN’s Al-Qaida Sanctions List had classified ETIM as a terrorist organization, augmenting China’s framing of Uyghurs as a global terrorist threat. Such lists, though, were notoriously flawed. Following 9/11, the Bush administration “basically just ran forward and started making designations, without any due process, with very, very limited documentation,” says Thomas Biersteker, an honorary professor of international security at the Graduate Institute, in Geneva. The US would approach the Security Council’s Al-Qaida and Taliban Sanctions Committee, responsible for reviewing designations and requests for delisting, and say, “We have a list of people associated with Bin Laden, people who finance Bin Laden, people who we suspect of either material or some kind of support. And basically, at that point in time,” Biersteker notes, “anything the US put on the table passed unanimously.” ETIM has since been removed from the US Terrorist Exclusion List.

The designations were highly controversial. Given the timing, many scholars, lawyers, and activists surmised that the move was a quid pro quo to gain China’s support for the US invasion of Iraq several months later. Ultimately, the UN didn’t support the Iraq invasion, and US officials denied this framing. “One of the reasons [ETIM] was designated,” testified Randall Schriver, then chief of staff and senior policy adviser to Armitage, before a 2009 congressional hearing, “is that we had a process where we could either corroborate information provided, independently gather and collect the information, or seek a third party.” This corroborating information, Schriver noted when pressed by the committee, was confidential. “That this [listing] was done solely to ingratiate ourselves with the Chinese and to try to enlist their co-operation in the global war on terror,” Schriver said, he found “difficult to accept and analytically unsound.”

Still, the consequences reverberated, spreading across lives and years. According to a 2004 declassified US Department of Defense memo signed by then commander of Guantánamo Geoffrey D. Miller—currently named in several European legal complaints for his alleged role in torture at Guantánamo Bay and Abu Ghraib—Mohammed had received training at an ETIM camp in Afghanistan, where Mahsum, the group leader, had been present. The memo concluded that Mohammed, who by then had been detained for nearly three years, was a probable member of ETIM, which, it claimed, was directly affiliated with and supported by al-Qaeda and other terrorist groups that “have made attacking Americans their main priority.” Mohammed told interrogators at Guantánamo that he’d first heard of ETIM from them. “Maybe America named it like this,” he later said. “Maybe they thought that this was how to name the Uyghur movement.”

Around a year before Miller signed this memo, however, the US military had determined that Mohammed was not affiliated with al-Qaeda or the Taliban and was not a threat to US national security; officials recommended him for release and transfer to a third country. Yet the US could find no country willing to accept him. Following a US Supreme Court decision in 2004, the Uyghur detainees at Guantánamo—who had until then been held without charge—were permitted legal counsel and to challenge their detention through Combatant Status Review Tribunals (CSRTs), an arbitrary, controversial process later found to be unconstitutional. A *New York Times* article at the time cited a former national security official who said, “We were shocked that they even sent those guys [the Uyghurs] before the C.S.R.T.’s. . . . They had already been identified for release.”

In 2005, Mohammed’s case was brought before the CSRTs, and instead of questioning his supposed membership with ETIM, the board, made up of three military members, asked him to respond to the claim that he had gone to Afghanistan for weapons training. According to unclassified tribunal hearing transcripts, Mohammed insisted that he had not gone to any camp for any kind of weapons training, nor did he belong to any political party. “In the world,” Mohammed told the CSRTs, “no place can you put a person in prison for three years and then you check their status. This is not right. . . . I’m suffering here.” Other Uyghur men noted in their hearings that they might have learned to use a weapon but that they did not consider where they stayed to be a “camp.” “It was a small place, and there were other Uyghurs there,” one man, Akhdar Qassim Basit, said, “a little Uyghur community where Uyghurs went—I do not know what you mean by the place called camp.” Another man, Ahmed Adil, was asked about his ties with ETIM and links to other terrorist organizations. “We shouldn’t be accused of this,” he replied. “I don’t believe it because our only problem is with the Chinese government. They’ve been torturing and fighting us for hundreds of years. . . . This is the first time I’m hearing that there is an Eastern Turkistan Islamic Movement.” Of the twenty-two Uyghur men, the CSRTs found that five did not meet the legal definition of “enemy combatant.” One of them was Mohammed.

At Guantánamo, Mohammed and the four other Uyghur detainees were placed in small cells. Mohammed felt like a caged bird. “Even birds are uncomfortable in cages. Even they can’t survive in cages,” he says. “How can a man . . . survive in that small of a cage, where he can only walk one step, and then half another step, until he reaches the other side of the cage?”

The CSRTs’ ruling, however, allowed them to be transferred to Camp Iguana, an area of the detention facility that afforded more freedoms, where they could watch cartoons and *Harry Potter* movies. After determining that the Uyghur detainees could be released, the US government searched for a country willing to accept them—they could not be sent back to China for fear of torture or other persecution. According to a 2006 *New York Times* article citing a senior State Department official, more than 100 countries had been approached about accepting the Uyghur detainees, including Canada. Only Albania had agreed. Nearly five years after they had been imprisoned, the US flew Mohammed and the four other exonerated Uyghur men, in shackles, on a military transport plane overnight. They learned of their destination only a week prior to arriving.

The men were placed in a squalid government refugee facility on the outskirts of the capital, Tirana, that had been converted from an army barracks. “They were essentially dumped in Albania to largely fend for themselves,” says Wells Dixon, an attorney with the US Center for Constitutional Rights who had represented Mohammed and several other Uyghur men, pursuing vigorous litigation in US courts to secure their release and transfer. Life there was itself a kind of prison, with barbed wire on the windows, an evening curfew, and armed police guards. There was talk among the other residents of the men being terrorists, and locals suspected them of being American spies. “At one point, I told the camp director that I wanted to return to Guantánamo. It’s better than this,” Mohammed says. It was then he realized “that we would never really be free.”

One afternoon last summer, I met Mohammed in downtown Tirana, at an air-conditioned meeting space near trendy cafés and communist landmarks. He wore a cotton shirt and shorts, had beard stubble with the odd grey hair and an expressive face that lit up or dropped relative to his emotion. It had been fifteen years since his release from Guantánamo.

After Mohammed had spent about a year in the refugee facility, the Albanian government gave the men a modest monthly stipend of $300 or $350 (US) for all expenses. Unable to communicate with his family in Xinjiang out of concern for their safety, Mohammed set about building a life. He’d learned basic English at Guantánamo, and in Albania, he kept a diary in which he scribbled his daily tasks, logged whom he’d met and where he’d gone, and included English-class writing prompts about Led Zeppelin and Babe Ruth.

He enrolled in further education, made friends with his classmates, and received a bachelor’s degree and a master’s degree thanks to a donor who funded his studies, which were facilitated by the Center for Constitutional Rights. And he met and married Mailikaimu. The couple had two children—a daughter, now ten, and a son, five. Both children are Canadian citizens and reside primarily in Montreal, where a small Uyghur community helps keep their history and traditions alive.

After Mohammed recounted his history to me, three of his friends, fellow former detainees at Guantánamo, soon joined us. As the few Uyghurs in Albania who understand one another’s hardship, the men, ranging in age from late thirties to early fifties, gather regularly—they’ve celebrated births, marriages, and family reunifications. As we sat together around a table, the men spoke of the indelible stigma they carry from Guantánamo and of the history of Uyghur oppression. China has consistently sought the men’s extradition, claiming they are terrorists.

Over the years, the men, who still have family back in Xinjiang, watched from afar as Chinese authorities detained thousands of Uyghurs, Kazakhs, Hui, and other Turkic and Muslim minorities. By 2018, upward of a million people were held in a sophisticated expanse of secret prison and detention facilities, or “reeducation camps.” People have reported widespread torture and sexual abuse as well as forced sterilization. Mohammed believes that almost every member of his family, at one point or another, has been held in detention facilities.

Due to their uncertain status in Albania, the men fear that one day they may be returned to China to face a similar fate. Mohammed’s lack of travel documents means that, when his children and Mailikaimu are not visiting Albania on school breaks and holidays, he is separated from them. Mailikaimu needed to sponsor Mohammed as her spouse for permanent residency in Canada, a lengthy process—further protracted in complex cases—that involves proving the genuineness of the relationship and adequate finances. Mohammed has twice been rejected. “I can’t complete my dreams,” he told me. “Almost sixteen years in Albania, no proper ID, days just passing by. This is our situation. As Uyghurs from East Turkistan, since we’ve gotten to Albania, we continue to be victims of politics among nations, a sacrifice to their interests.”

In 2016, Prasanna Balasundaram, then in his mid-thirties and an attorney with Downtown Legal Services, the University of Toronto faculty of law clinic, received an email from a Toronto-based lawyer named Timothy Wichert. Wichert had contacted a listserv of refugee lawyers, of which Balasundaram was a member, requesting assistance: a Uyghur man whose wife had sponsored him for permanent residency in Canada had been found inadmissible due to membership in a terrorist organization. Wichert was looking for an attorney who could take on the case, to challenge the decision in a process of judicial review before the Federal Court of Canada. “What jumped out at me,” Balasundaram says, “was the fact that he’d been detained at Guantánamo and exonerated at his Combatant Status Review Tribunal, resettled in Albania, and found [by Canada] to be a member of the same terrorist organization that he was found to be exonerated from in Guantánamo.”

Mailikaimu and Mohammed had retained Wichert, in 2014, on a pro bono basis to prepare a spousal sponsorship application for Mohammed’s permanent residency, which they submitted that spring. Wichert argued that there should be no issue regarding Mohammed’s admissibility to Canada because no charges were ever laid against him: he was exonerated, released from custody, and transferred to Albania after an extensive investigation by US authorities. Still, two years later, Canadian immigration officials determined that Mohammed was inadmissible, citing national security concerns, and held that there were reasonable grounds to believe Mohammed was a member of ETIM, which they claimed was an organization that engaged in acts of terrorism. “That [terrorist] label, it sticks to me everywhere I go,” Mohammed says. “It’s always there.”

What struck Balasundaram was the “absurdity” of the inadmissibility finding. “It’s a clear example of unfair and unjust prevention of family reunification here in Canada,” he says. The Uyghurs “were exonerated in a very stacked process against them, in which literally the most powerful intelligence-gathering institutions in the history of humanity were directed toward finding any reason to continue detaining these people, and they turned up nothing.”

Balasundaram and his team found several procedural-fairness issues in Mohammed’s inadmissibility finding. In January 2015, during the application process, Mohammed was called to the honorary consulate of Canada in Tirana for what he thought was a routine interview. The interviewer was dressed in plain clothes and did not introduce themselves or provide identification. Mohammed’s keys and phone were confiscated, and he was not provided an interpreter; he interviewed in English out of fear of jeopardizing his application.

Documents later revealed that a government “security partner” had conducted the interview. Yet this person had not advised Mohammed of its potential legal implications, particularly the risk of the Canadian Security Intelligence Service sharing information with foreign entities despite the possibility of ensuing mistreatment or torture, as had occurred in the high-profile cases of Maher Arar and Ahmad El-Maati.

Over a year later, Mohammed was called for a second interview, this time by a uniformed officer named Jennifer Woo, who did not inform him that the contents of the interview would be part of the admissibility decision. Woo questioned Mohammed on “allegations from unnamed parties” that Mohammed “was a member of ETIM and had participated in hostilities against the US.” Disclosures later revealed that the officer had communicated with a senior litigation analyst at Citizenship and Immigration Canada before the interview.

Although heavily redacted, the email exchange between Woo and the analyst is illuminating. The analyst provides Woo with detailed instructions on interviewing Mohammed. “I understand that the [applicant] was interviewed in the past and wasn’t forthcoming. However, he may give you a bit more or you can hold it against him this time if he is not forthcoming as the interview will be ours,” the analyst wrote. “Offer him some water and the good chair. . . . I would conclude the interview by asking him his opinion on the djihad and of the involvement of Canada in the coalition against ISIS.” The analyst then guided Woo on how to word her admissibility concerns: “I have reasonable grounds to believe the following: you were a member of ETIM or ETIP—a listed entity that has been linked to al-Qaeda—and you went and joined al-Qaeda in Afghanistan to fight the US troops.” The analyst advised this despite Mohammed having arrived in Afghanistan before the US announced its invasion.

“There was a strategy at play,” Balasundaram says. “Give him the comfortable chair, like essentially lull him into a sense of comfort and ease, and then essentially put to him a series of questions that was going to result in him being found inadmissible. It wasn’t an open-ended query to determine whether or not he was inadmissible.” At the end of the interview, Woo informed Mohammed for the first time of admissibility concerns. (Woo did not respond to requests for comment.)

A few months later, Mohammed received the finding of inadmissibility to Canada based on security grounds, Section 34 (1)(c) and (f) of the Immigration and Refugee Protection Act. The officer provided no substantive reasons.

In 2019, Balasundaram argued the case before the Federal Court. Mailikaimu attended along with some thirty Uyghur people from the Toronto community, who came to offer support. Justice Martine St-Louis ordered a redetermination of Mohammed’s permanent residency application, citing violations of procedural fairness, some of which, she said, were “flagrant.” The process to reexamine Mohammed’s case stalled for nearly a year. The Canadian embassy in Rome, which dealt with permanent residency applications in the region, cancelled its interview with Mohammed due to a request for an over-the-phone interpreter it deemed last minute and claimed could pose privacy concerns. It then transferred his application to the High Commission of Canada in Nairobi; by this time, his case had been pending for some six years.

Mailikaimu and the children were living full-time in Montreal, where she could work and access child-care support from her family and the children could build their futures. Mohammed found that the physical distance created a barrier in his relationship with his kids. He would alter his schedule to wish them a good day before they went to school and speak on WhatsApp video when they came home. His daughter would cry after seeing her father onscreen. His son would throw fits and could sometimes muster only the words “I miss you.” The boy, who felt abandoned, would look to the sky when a plane passed overhead and ask if it was his father arriving.

In spring 2020, Mohammed finally received a letter outlining the Canadian immigration officer’s admissibility concerns. These included Mohammed’s alleged membership in ETIM and his credibility related to his obtaining a US visa in Pakistan and travelling to Afghanistan. The officer supported the notion that ETIM is a terrorist organization based on several questionable sources, including the UN Security Council’s 2002 listing of the group, the US Terrorist Exclusion List, a US Department of State country report that listed several ETIM terrorism incidents in China, and a BBC article titled “Q&A East Turkestan Islamic Movement.”

Through his lawyers, Mohammed responded to the concerns by submitting sources—US court records, US congressional testimony, and academic and scholarly work—that indicated the reliability of such documents must be scrutinized. Mohammed’s submissions laid out his position: little independent evidence corroborated China’s claims about ETIM’s existence or capacity to carry out violent acts, and the terrorism listings were widely thought to be politicized. The officer, though, was not convinced. “I note that it is a serious allegation to suggest that the U.N. Security Council and the U.S. government would list an entity as a terrorist organization when it is not a terrorist organization,” the officer responded.

To support the admissibility concerns, the officer relied on notes from interviews that Justice St-Louis had found to have breached procedural fairness. While the officer referred to the declassified US Department of Defense document that claimed Mohammed had received weapons training at an ETIM training camp and was a probable ETIM member, they failed to cite other declassified documents illustrating that the US government had later overturned such claims and found Mohammed not to be an enemy combatant. “The officer appears to have selectively relied on out-of-date, incorrect, and unreliable evidence to support the inadmissibility allegations,” Mohammed submitted. “All of the other . . . documents pertain to general information about ETIM and make no reference to Mr. Mohammed or information that would support a link between the group and Mr. Mohammed.”

Mohammed maintained, once again, that he was not a member of ETIM and had known nothing of the group until interrogators questioned him in detention at Guantánamo. “While I accept that the applicant may not have had knowledge of the ETIM name at the time he was [in Afghanistan],” the officer rebutted, “if a person joins a game where people pass pucks with sticks on ice but does not know it is called ‘hockey,’ that does not mean this person was not playing ‘hockey.’”

Back in 2006, after the US transferred Mohammed to Albania, seventeen Uyghur men remained in detention at Guantánamo. In a case on behalf of Huzaifa Parhat and the sixteen others, a US federal court considered whether the CSRTs’ labelling of Parhat as an “enemy combatant” was supported by a preponderance of evidence. “The Tribunal’s findings regarding the Uighur group rest, in key respects, on statements in classified State and Defense Department documents that provide no information regarding the sources of the reporting on which the statements are based, and otherwise lack sufficient indicia of the statements’ reliability,” it noted. “Parhat contends, with support of his own, that the Chinese government is the source of several of the key statements.”

The US government had relied on four classified documents to support its claims that ETIM is associated with al-Qaeda and the Taliban and has engaged in hostilities. The public version of the court’s opinion redacts its discussion of the classified documents, but the court made public a damning assessment:

The documents make assertions . . . about activities undertaken by ETIM and about the organization’s relationship to al-Qaida and the Taliban. The documents repeatedly describe those activities and relationships as having ‘reportedly’ occurred, as being ‘said to’ or ‘reported to’ have happened, and as things that ‘may be true’ or are ‘suspected of’ having taken place. But in virtually every instance, the documents do not say who ‘reported’ or ‘said’ or ‘suspected’ those things. Nor do they provide any of the underlying reporting upon which the documents’ bottom-line assertions are founded, nor any assessment of the reliability of that reporting.

The court unanimously cleared Parhat of “enemy combatant” classification and determined there was no evidence that Parhat was a member of ETIM, no credible evidence that ETIM was associated with al-Qaeda or the Taliban, and no credible evidence that ETIM had ever fought the US.

“The Uyghurs are not terrorists . . . or have undergone terrorist training,” Susan Baker Manning, an attorney who represented several of the Uyghur men before US courts, noted in a subcommittee hearing. “Many of them were previously accused of having obtained ‘military training’ because they were shown how to break down and reassemble a single Kalashnikov rifle. Some, but not all, fired two or three bullets at a target. To call that ‘military training’ or ‘terrorist training’ is absurd.”

In July 2020, a Canadian parliamentary subcommittee held a hearing on the human rights situation of Uyghurs in Xinjiang. Alex Neve, then secretary-general of Amnesty International Canada, raised the case of Mohammed as well as those of other Uyghur men with similar stories living in third countries, including two Uyghur men who had been resettled in Bermuda, have Canadian wives and children, and are seeking family reunification in Canada. “The anguish and injustice that has befallen those individuals and families,” Neve said, “is frankly unconscionable. Canada could solve that situation in a few days or weeks.”

A month later, Mohammed was found to be inadmissible to Canada on security grounds for the second time. To point out inconsistencies in Mohammed’s story, the officer relied in part on Mohammed’s testimony, during which he said that, in Afghanistan, he had stayed in a “cave” with “weapons” versus another instance in which he said he had been in a “village” with “a single old rifle.” The officer raised further credibility concerns by referring to a book that quotes Mohammed as having travelled to Afghanistan when he was sixteen versus his testimony, which has consistently said he was eighteen. The author of the book had relied on an interpreter who had mistranslated Mohammed.

In October 2020, Mohammed and Mailikaimu once again filed a case before the Federal Court for judicial review of the inadmissibility decision. They argued that it should be either quashed or sent back for redetermination because of possible bias in the assessment of his application: there was the delay in processing Mohammed’s case, the failure to afford him a new interview, and the lack of adequate disclosure given to him. The state has countered that Mohammed contributed significantly to the delay of his case, the allegation of bias is groundless, and he fully participated in the transparent process. The decision to hold Mohammed inadmissible was reasonable, the state maintained, since “he lived in a cave for three months in Afghanistan around September 2001 with other ethnic Uighurs from China who were fighting for the independence of Turkistan . . . and who had weapons for training against China.” The case is now pending.

In February 2021, Canada’s Parliament voted to recognize China’s treatment of Uyghurs in Xinjiang as genocide. Prime minister Justin Trudeau and nearly his entire cabinet, however, abstained. Trudeau had previously told reporters that genocide was an “extremely loaded” term and that Canada would continue to monitor the situation before making a determination. “We have been consistent in our concerns and our condemnation of human rights violations around the world . . . including in Xinjiang,” Trudeau said. Last March, Canada joined the US, EU, and UK in slapping sanctions on four Chinese officials and one entity for human rights violations in Xinjiang, which heightened diplomatic tensions. Yet the prime minister has come under fire recently for not taking a harder stance against China for its human rights abuses and instead acting in favour of maintaining strong diplomatic and economic ties.

The decision not to resettle the former Guantánamo Uyghurs, according to Mehmet Tohti, a Uyghur Canadian activist, is “merely political.” For Canada to not welcome the men and unite them with their families is a moral and humanitarian crisis. Dixon, Mohammed’s first lawyer, echoes Tohti. “There is not a serious, credible argument that the Uyghurs detained at Guantánamo were terrorists or were a threat to anybody. To suggest that they’re a national security threat to Canada is laughable. It discredits the integrity of the Canadian government to suggest that these men pose a threat to anybody,” he says. “They suffer stigma, which is used and invoked by countries that don’t want to accept them. They are labelled as dangerous or terrorists. And that is done for political convenience.”

Last summer, Mohammed once again drove to the Tirana International Airport, this time to be reunited with his children. He had purchased toys and candy and drawn a Welcome Home sign, which he had hung in his apartment along with ribbons and balloons. It had been more than two years since he had last seen his wife and children, before they were separated by finances and the COVID-19 pandemic.

One afternoon, I visited Mohammed’s two-bedroom apartment in a modest building on the outskirts of the city. Mailikaimu had arranged an elaborate spread of fresh and dried fruit. Their daughter stroked Mailikaimu’s hair while their son climbed his father like a tree, kissing his face. Mohammed left the room with his children. “I haven’t stopped fighting to reunite my family,” Mailikaimu explained. “Not everyone can survive what Ayoob has survived with their soul intact. What was done to him, being separated from his family [in Xinjiang], from us. It’s tough. But I can tell you that, from his manners, the way that he treats me, I’ve learned what it is to be a good husband; from his manners and the way that he treats our children, I’ve learned what a good father is. There are so many bad things in this world, so many bad and unjust things in this world, and he has chosen the side of good and justice in spite of all the bad that he has lived through.” Tears streaked her cheeks. “We don’t deserve this injustice on our family, our people, this twenty-first-century genocide that is happening in our homeland. . . . We’re just simple people trying to live and survive in this world.”

Near the kitchen window, a small bird flitted about in a gilded cage. A family friend had surprised their son with it as a gift, but it disturbed Mohammed. “I want so bad to set that bird free, but I’m concerned that he might not be able to fly or survive,” Mohammed told me. Mailikaimu listened, and later, as Mohammed played with his children in the next room, she said, “Ayoob has been living like a bird in a cage in Albania, and my hope is that he’ll finally be able to fly out of that cage. That he’ll finally be able to put the past behind him and start anew. This is my hope and dream for our life in Canada.”

Recently, when I spoke with Mohammed, he told me about the bird. He’d tried to set it free, but it couldn’t fly on its own. He set up branches in the kitchen and kept the cage door open. Sometimes the bird would take short flights, but it would soon run out of breath. “I guess that’s what happens when you’re in a cage for too long. I want to be free,” he said, but like that bird, “I still have a ring around my leg.” 

#### Join our community ####

#### Still reading? Show your support.[<img alt="Tote bag" src="data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20300%20300'%3E%3C/svg%3E" width="300px" align="right" />](https://secure.thewalrus.ca/M21FGPW) ####

The Walrus features award-winning, independent, fact-checked journalism and online events at thewalrus.ca. Our content is available to all, but as a registered charity, we can’t do this work without contributions from readers like you.  

For only $5 per month, you can support the work of The Walrus online. All supporters will receive a complimentary tote bag, gain access to exclusive updates, and join the community that powers the work we do.

##### Be part of The Walrus. #####

*Monthly donations receive a charitable tax receipt.*   

Become a Supporter