---

Alias: [""]
Tag: ["Politics", "🪖", "🇺🇦/🇷🇺"]
Date: 2022-02-27
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.newyorker.com/news/q-and-a/vladimir-putins-revisionist-history-of-russia-and-ukraine
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-02-28]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-VladimirPutinRevisionistHistoryRussiaUkraineNSave

&emsp;

# Vladimir Putin’s Revisionist History of Russia and Ukraine

In the past several days, Russian military activity in eastern Ukraine has escalated, with threats of [a larger invasion](https://www.newyorker.com/news/daily-comment/putin-launches-his-invasion-of-ukraine) looming. [Vladimir Putin](https://www.newyorker.com/tag/vladimir-putin) has made clear that he believes Ukraine has [no historical claim](https://www.newyorker.com/news/daily-comment/putins-preparation-for-ukraine) to independent statehood; on Monday, he went as far as to say that modern Ukraine was “[entirely created by Russia](https://www.nytimes.com/2022/02/21/world/europe/putin-ukraine.html).” Putin’s statements bristle with frustration with American and European leaders for what he perceives as bringing Ukraine into the Western orbit after the end of the Cold War. But at the heart of his anger is a rejection of the political project embodied in the Union of Soviet Socialist Republics. For years, Putin has questioned the legitimacy of former Soviet republics, claiming that Lenin planted a “time bomb” by allowing them self-determination in the early years of the U.S.S.R. In his speeches, he appears to be attempting to turn back the clock, not to the heyday of Soviet Communism but to the time of an imperial Russia.

I recently spoke by phone with Serhii Plokhy, a professor of Ukrainian and Eastern European history at Harvard and the author of “[The Gates of Europe](https://www.amazon.com/Gates-Europe-History-Ukraine/dp/1541675649),” an account of the emergence of Ukrainian identity. (His forthcoming book is “[Atoms and Ashes: A Global History of Nuclear Disasters](https://www.amazon.com/Atoms-Ashes-History-Nuclear-Disasters/dp/1324021047).”) During our conversation, which has been edited for length and clarity, we discussed the long-standing sources of Russian fears about Ukrainian language and identity, how Ukrainians might respond to further Russian incursions, and what Putin’s speech tells us about the complex relationship between the two nations.

**How far back do you trace a type of Ukrainian identity that we would recognize today?**

It depends on what element of that identity you are speaking of. If you are talking about language, that would be pretty much primordial. In terms of an identity with religious components, that would be more than a thousand years old. But the first modern Ukrainian political project started in the mid-nineteenth century, as with many other groups. The problem that Ukraine had was that it was divided between two powers: the Russian Empire and Austria-Hungary. And, very early, the Russian Empire recognized the threat posed by a separate and particularly literary Ukrainian language to the unity of the empire. So, starting in the eighteen-sixties, there was a more than forty-year period of prohibition on the publication of Ukrainian, basically arresting the development of the literary language. That, along with the position between the two powers, was a contributing factor to the fact that, in the middle of World War One and revolution, with other nationalities trying and in some cases gaining independence, Ukrainians tried to do that but were ultimately defeated.

**Why was Russia so threatened by Ukrainian identity and, specifically, language? Was it just typical imperial distrust and dislike of minority groups or languages?**

The Russians were looking at what was happening in Europe at that time—in France in particular, where there was an idea to create one language out of different dialects or languages, which was seen as directly related to the unity of the state. So that is global. What is specific and certainly resonates today is the idea that there is this one big Russian or Slavic nation, with maybe different tribes, but, basically, they are the same nation. That is the model, from the nineteenth and beginning of the twentieth century, which Vladimir Putin now subscribes to when he says Ukraine has no legitimacy as a nation. There is a direct connection with what is happening today.

**You recently [wrote](https://www.ft.com/content/0cbbd590-8e48-4687-a302-e74b6f0c905d), “The Soviet Union was created in 1922-1923 as a pseudo-federal rather than a unitary state precisely in order to accommodate Ukraine and Georgia, the two most independent-minded republics.” Can you talk more about this?**

The Bolsheviks took control of most of the Russian Empire by recognizing, at least pro forma, the independence of the different republics that they were including. And, until 1922, Ukraine was briefly an independent country or state. When the Bolsheviks signed a 1922 agreement with Germany, the Treaty of Rapallo, questions emerged from Ukrainians as to why the representatives of the Russian Federation had any rights to sign agreements for them. They decided that something had to be done, and so they discussed creating a unified state. Stalin’s idea was to have unity with different republics joining. Lenin sided with the Ukrainians and Georgians who protested against that, saying that they should create a “union state,” because his vision was for world revolution.

**Can you define a “union state” a little more fully?**

Formally, the Soviet Union was about the equality of the republics, from big Russia to small Estonia. The reason to even play these games about independence was that these republics had declared or fought for their independence, but the Bolsheviks took over by accommodating some national and cultural aspirations, including by giving rights to languages.

**How did the Russian-Ukrainian relationship change once Lenin died and Stalin took power?**

It didn’t change right after Lenin’s death because Stalin continued Lenin’s policies. He launched a campaign to accommodate Ukrainians and others and their national languages and cultures. Georgians were speaking Georgian and Armenians were speaking Armenian, but the thought was to accommodate them as long as they would buy into the Communist idea and the Communist project.

And then, in the early nineteen-thirties, Stalin began to change that. You see the gradual revival of the symbolic importance of Russian language and culture, which, before that, had been seen as imperial and retrograde. But, even then, while they were not pushing other languages, they didn’t go after them per se. The Ukrainian famine of 1932-33 was in many ways a turning point because they didn’t just go after grain. They went after the Ukrainian language.

In a 1932 decree, Stalin ended support for the teaching of the Ukrainian language outside of Ukraine where Ukrainians were, whether in Russia or other places. They basically stopped any education or publication in Ukrainian outside of the Ukrainian Soviet Socialist Republic. And there were policies of even stricter control of Ukrainian cultural activities that were introduced within Ukraine as well. They did this to deal with the potential rise of Ukrainian nationalism. They also went after the key figures in the Ukrainian Communist Party and cultural establishment, at least two of whom ended up committing suicide, in 1933. It wasn’t just a famine; it was a broader phenomenon. The father of the concept of genocide, Raphael Lemkin, said that genocide was not just about famine in the Ukrainian case but this broader attack on institutions, languages and culture.

**I want to move ahead to the end of the Soviet Union sixty years later, when we see an independent Ukraine. How do you look back on what happened in 1991 and those first few years of Ukrainian independence?**

There was a huge difference between that period and 1917-18. In the first period, the idea of a Ukrainian nation and a Ukrainian revolution was basically about ethnicity, even though there were many minorities on the territory, including Russians and Poles, and many of them viewed the idea of Ukrainian independence with suspicion. But, by 1991, the idea of a nation and its connection to language and culture had changed. The Ukrainians were now imagined more as a civic nation in the making. The big industrial cities by that time were speaking Russian, and support for independence was more than ninety per cent in December of 1991. Ethnicity mattered and language mattered, but they were secondary. The majority of every region was for independence.

**In what ways do language divisions manifest themselves among the population, beyond West vs. East?**

Historically, Ukrainian was the language of the countryside. The twentieth century brought modernization and urbanization, and the integration of former peasants into the urban culture through the Russian language. So there was a group of people that was quite large that viewed Ukrainian as their mother tongue and had Ukrainian identity, despite the fact that they spoke Russian.

**I would imagine this has reversed today a bit, in terms of what language people speak in the big cities.**

This is a development of the past eight years. There may have been some movement before that, but this is really a reaction to the war. And the war started in 2014. The argument on the Russian side has been that we came to save you from cultural and various other types of oppression, and you are Russian speakers, so the assumption is that your loyalty should be with Russia. And, in many big cities, among young people and especially university students, there was a conscious choice to switch to Ukrainian. For people who grew up with the two languages, the barrier to switch is quite low. So there has been a tendency to switch languages, or associate yourself with Ukrainian language, and to send children to Ukrainian-language schools.