---

Tag: ["History", "🏰", "Arthur", "🇬🇧"]
Date: 2022-08-28
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-08-28
Link: https://www.smithsonianmag.com/history/king-arthur-real-person-180980466/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-08-31]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WasKingArthuraRealPersonNSave

&emsp;

# Was King Arthur a Real Person?

Photographs by [Jooney Woodward](https://www.smithsonianmag.com/author/jooney-woodward/)

A cold, wind-driven rain soaks through my parka as I walk across a narrow foot-bridge that links the Cornwall mainland in southwest England to a rocky promontory overlooking the Bristol Channel. Far below this cantilevered span, waves crash against the cliffs and swirl inside a grotto known as Merlin’s Cave. Win Scutt, a burly, amiable archaeologist from nearby Plymouth, opens a gate and leads me down a path to the ruins of a medieval castle. Its fragmentary walls mark the lair where Richard, the 13th-century Earl of Cornwall and the brother of King Henry III, is said to have gathered with his followers to feast on mutton and ale and pay homage to a monarch who may never have existed: King Arthur.

![Merlin’s Cave](https://th-thumbnailer.cdn-si-edu.com/825lsyByyTFaOMRfFtY-F3jYcww=/fit-in/1072x0/filters:focal(2025x1620:2026x1621)/https://tf-cmsv2-smithsonianmag-media.s3.amazonaws.com/filer_public/68/89/68897e42-26b5-4f3a-bb88-a59f4ac5a090/sep2022_g17_kingarthur.jpg)

Near the remains of Richard of Cornwall’s 13th-century castle are two grottoes. The one on the left is known as Merlin’s Cave. Jooney Woodward

The figure of Arthur first appeared in Welsh poetry in the late sixth and early seventh centuries, a hero who was said to lead the Britons in battle against Saxon invaders. But it wasn’t until the 12th century that he was first tied to this dramatic headland, known as Tintagel. In the Welsh cleric Geoffrey of Monmouth’s *History of the Kings of Britain*, which was written in 1136 and purported to trace Britain’s history back to its supposed founding by Trojan exiles, an almost certainly fictitious sixth-century king named Uther Pendragon sleeps with the beguiling Ygerna, the wife of a local duke, at her castle in Tintagel, after the magician Merlin turns Pendragon into a likeness of her husband. “That night she conceived Arthur, the most famous of men, who subsequently won great renown by his outstanding bravery,” Geoffrey wrote.

Scholars have universally dismissed Geoffrey’s text as a pseudo-history, woven from ancient Welsh folk tales and his febrile imagination. Still, many people at the time believed the story, and Richard, Earl of Cornwall, was so convinced Arthur was real that, in May 1233, he traded three prime estates for this treeless headland, which is separated from the mainland by an isthmus, and built a castle on it. “It had no function,” Scutt says, as he leads me through the stone ruins of the castle’s great hall. “It’s in a remote part of Cornwall that had no use to him. But he wanted to anchor his position in legend and history. He was the Earl of Cornwall—but he was also the successor of Arthur.”

![Map](https://th-thumbnailer.cdn-si-edu.com/Xk-7gXBzES8G0mnB0KScm8Tzv-g=/fit-in/1072x0/filters:focal(838x431:839x432)/https://tf-cmsv2-smithsonianmag-media.s3.amazonaws.com/filer_public/56/75/5675483c-13cd-4bb8-90d0-7251fa50100e/sep2022_g99_kingarthur.jpg)

Guilbert Gates

[![Preview thumbnail for Subscribe to <i>Smithsonian</i> magazine now for just $12](https://th-thumbnailer.cdn-si-edu.com/rVEXixkvBRiHrftXDtXk5i-PqSo=/fit-in/300x0/https://tf-cmsv2-smithsonianmag-media.s3.amazonaws.com/embedly/SEP2022_-_Web_Cover.jpg)](https://subscribe.smithsonianmag.com/sub.php?idx=245&inetz=article-banner-ad&ipromo=%7Cperm%7Csub%7C%7Cbanner%7Cm%7Ccover%7C%7Cauto-default)

King Arthur has never relinquished his hold on the imagination. Writers in Geoffrey’s wake added their own flourishes—the magical sword Excalibur, the Knights of the Round Table, Arthur’s romantic triangle with Queen Guinevere and Sir Lancelot, and Arthur’s mortal wound at the Battle of Camlann. Arthurian tales of courtly love, magic and martial bravery have been told and retold in countless versions over the centuries, from the earliest eulogistic stanzas in Welsh poetry to T.H. White’s 1958 novel *The Once and Future King*, from Sir Thomas Malory’s 15th-century *Le Morte d’Arthur* to the 2021 film *The Green Knight*, starring Dev Patel as Sir Gawain, a knight at Camelot, the legendary castle where Arthur held court. “There is something in the Arthur legend for everyone,” says Leah Tether, a professor of medieval studies at Bristol University and former president of the British branch of the International Arthurian Society, which regularly brings together scholars and other enthusiasts interested in Arthurian literature. The story of King Arthur, she says, “has got flawed characters with whom we can empathize, quests to achieve impossible goals, and an adaptable story line that fits the sociopolitical landscape of the time.” Raluca Radulescu, a professor of medieval literature at Bangor University in Wales, suggests Arthur’s perennial appeal is also tied to “a standard of moral integrity” that readers find inspirational, one “they cannot find in the world around them, but will discover in the stories of King Arthur.”

![Tintagel Castle’s Great Hall](https://th-thumbnailer.cdn-si-edu.com/nRlVqzYXAe2ZL-q5lnclv1iZGhY=/fit-in/1072x0/filters:focal(1599x1279:1600x1280)/https://tf-cmsv2-smithsonianmag-media.s3.amazonaws.com/filer_public/38/a8/38a81ce0-3af5-4d7b-8308-a02b66bd01cf/sep2022_g15_kingarthur.jpg)

The remains of Tintagel Castle’s Great Hall, on the headland’s  “island side.” The site receives a quarter million visitors each year. Jooney Woodward

The timeless popularity of the Arthur legend has overshadowed a central, unresolved question: Was there really a King Arthur, or at least a historical prototype upon whom Geoffrey’s hero is based? That’s what has brought me to Tintagel on this stormy winter morning. Scutt leads me down a grassy slope to the foundations of a dozen houses built on terraces overlooking the sea. Ralegh Radford, the English archaeologist who exposed these ruins in the 1930s, was reminded of similar structures at remote sites in Ireland, and after observing Christian symbols on ceramics found at the site he guessed the ruins were the remains of a Celtic monastery that existed between the fifth and seventh centuries.

Over the past four years, however, Scutt and his team from English Heritage, a nonprofit organization that administers more than 400 historical sites in Britain, have conducted their own research, and they’ve challenged Radford’s assessment of the site. They have excavated three additional houses and have also unearthed fragments of glass goblets from Spain, cups from Merovingian-era France, pottery from Tunisia and amphorae from Turkey used for storing wine or olive oil. Carbon dating, unavailable to Radford a century before, has confirmed the settlement existed in the sixth century. But rather than being a retreat for religious ascetics, Scutt believes that the site, with its protected position on the Cornwall coast, was a flourishing local stronghold. “This could have been home to a mercantile elite whose economy was based entirely on trade,” he says.

Tintagel, Scutt says, was likely home to several thousand people and controlled a territory that extended across modern-day Cornwall. He points out that while much of the British Isles had sunk into illiteracy and destitution during this period—commonly known as the Dark Ages—most residents at Tintagel lived in comfortable slate-roofed homes with sturdy wooden timbers and, in some cases, a second story. It’s not implausible, he argues, that a ruler or commander—perhaps one named Arthur—rose out of this society, and served as an inspiration for Geoffrey of Monmouth. The headland has given up other tantalizing clues, including a sixth-century stone slab with the mysterious word “Artognou” carved into it. Experts in Celtic, the language spoken in Britain at the time, dismiss its significance. But some insist the inscription is a variation of “Arthur.” The slab, they say, is a mark of the king’s realm.

---

When the legend of Arthur was born, Britain was in a state of collapse. The Roman Empire had made its first incursion into the British Isles in 55 B.C., eventually conquering much of the territory up to present-day Scotland. Its conquest and long rule was often violent, but the Romans also built roads and established towns such as Londinium and Durovernum Cantiacorum, today London and Canterbury. Throughout the Roman province of Britannia the quality of life largely improved.

![Geoffrey of Monmouth](https://th-thumbnailer.cdn-si-edu.com/KYUedYFsDqz2rCQxqVVX05cbHNc=/fit-in/1072x0/filters:focal(1998x2540:1999x2541)/https://tf-cmsv2-smithsonianmag-media.s3.amazonaws.com/filer_public/ad/4d/ad4dd07c-3fe1-46ed-a8f1-960ad1568d4a/sep2022_g02_kingarthur.jpg)

Geoffrey of Monmouth, whose 12th-century account of Arthur’s life was Europe’s most popular text after the Bible.  
  Fine Art Images / Heritage Images / Getty Images

Then, in A.D. 410, Rome, under siege at home from Visigoths, a Germanic tribe from Eastern Europe, withdrew its troops and plunged Britannia into chaos. Civil institutions vanished, the economy collapsed, and basic household goods became scarce. Saxon invasions terrorized the population, and Britannia fragmented into fiefdoms dominated by often brutal strongmen and their gangs. “Britain has kings, but they are tyrants . . . engaged in plunder and rape, but always preying on the innocent,” a British monk named Gildas wrote in the sixth century. Plague and drought struck the region, wiping out a significant part of the population.

![Nennius text](https://th-thumbnailer.cdn-si-edu.com/DVs-U5AnF9kysRK-8iN_pp4hxfc=/fit-in/1072x0/filters:focal(656x899:657x900)/https://tf-cmsv2-smithsonianmag-media.s3.amazonaws.com/filer_public/b4/65/b46551ee-b6ec-463a-b220-0d7b616493cd/sep2022_g01_kingarthur.jpg)

Arthur appeared in a ninth-century text by Nennius. Art Images / Heritage Images / Getty Images

“Britain was a failed state,” says Marc Morris, a British historian and author of 2021’s *The Anglo Saxons: A History of the Beginnings of England: 400 to 1066*. “It was a miserable time to be alive.”

Many historians believe that a heroic warrior likely rose during this period to lead the Britons, who had largely embraced Christianity, against the pagan Saxons. The Welsh poem *Y Gododdin*, written between A.D. 540 and 640, describes a fallen soldier by likening him to another called Arthur, which some scholars interpret as showing that a warrior named Arthur was so famous when the poem was written that the bravery of others could be measured by comparison. Around the same time, Gildas, the monk, described a British triumph at the Battle of Badon Hill, which he dated to “the year of my birth,” probably in the early sixth century. He didn’t mention Arthur (he called his hero Ambrosius Aurelianus), but three centuries later, around 830, a Welsh monk named Nennius, in his *History of the Britons*, described how a warrior named Arthur led the Britons to victory in 12 glorious battles against the Saxons. “The twelfth battle was on the mountain of Badon, in which there fell in one day 960 men from one charge of Arthur, and no one slew them except him alone, and in all battles he was the victor,” Nennius wrote.

Some scholars have pointed to Nennius’ account as evidence of Arthur’s existence. Yet Nicholas Higham, a retired medievalist at University of Manchester and the author of 2018’s *King Arthur: The Making of the Legend*, says the evidence is hardly conclusive. For one thing, the account was written 300 years after the Battle of Badon Hill was purported to take place. (Although Gildas’ text provides the only contemporaneous mention of the battle, other British histories, including the eighth-century *Ecclesiastical History of the English People*, describe the fighting in detail, and scholars are generally convinced that such a battle did take place.) For another, historians in the Middle Ages are widely known to have blended fact and fiction to advance a political or religious agenda. At a time when the Saxons were conquering Britain, Higham says, the Britons needed a “god-beloved warrior” to rally their spirits and restore the emergent nation to glory, and Nennius concocted a character to fit the bill. “Arthur was winning battles with the support of Jesus Christ and Mary against the Saxons,” he says. “The Saxons were presented as barbaric, dishonest and latecomers to Christianity.” To show that Arthur had roots in Roman culture, which was still widely admired, Higham argues, Nennius derived the name from Artorius, a general who gained fame in the Punic Wars in the third century B.C.

![The Slaughterbridge Stone](https://th-thumbnailer.cdn-si-edu.com/LR5HRu3jEkikrtZyKx8XV-4P2Fk=/fit-in/1072x0/filters:focal(1203x1603:1204x1604)/https://tf-cmsv2-smithsonianmag-media.s3.amazonaws.com/filer_public/2e/f4/2ef443d1-d19d-4a2e-98c1-f7e4f1707061/sep2022_g09_kingarthur.jpg)

The Slaughterbridge Stone, a Dark Ages memorial slab. Some claim the Latin inscription refers to “Arthur the Great,” but numerous scholars dismiss the notion. Jooney Woodward

If Nennius established Arthur as a British hero, Geoffrey of Monmouth brought him to life. Born around 1090, possibly in Wales, and educated in Paris and Oxford, Geoffrey was ensconced as a bishop in Britain in the mid-1100s when he wrote, in Latin, perhaps the most influential book ever about Arthur. Like Nennius, Geoffrey had a political agenda: to show the superiority of the Celtic-speaking Britons, and by extension, the Welsh, who spoke the same language. “There were a lot of criticisms of the Welsh as being savages, barbarians,” says Morris. “Geoffrey invents a noble history for them, going back a hundred kings before Arthur.” A cipher in Nennius’ history, Arthur now became a Celtic-speaking warrior-king within a richly imagined narrative.

Geoffrey claimed that he’d gleaned details of Arthur’s life from an ancient Welsh history book shown to him by an Oxford archdeacon, but there’s no evidence such a book existed. There’s also no knowledge about what might have led him to set Arthur’s origin story at Tintagel, or if he ever visited the remote headland. “He would have known it as a very dramatic, rocky clifftop, a mystical place, a place that there were plenty of stories about,” says Higham. “But that’s all we can say.”

Geoffrey introduced Guinevere’s infidelity to Arthur, the wizard Merlin (a composite of earlier Welsh prophets) and a magical sword he called Caliburn (based on the Irish sword Caladbolg, a derivation of the Welsh Caledfwlch), which later became known as Excalibur. He ended the tale on an island called Avalon, where Arthur is carried by the enchantress Morgan le Fay after being “mortally injured” against the Saxons in the Battle of Camlann. Geoffrey apparently plucked this battle from *The Welsh Annals*, written in the late tenth century. This set of chronicles, an apparent blend of fact and fiction, established A.D. 537 as the year of “The Battle of Camlann, in which Arthur and Medraut”—or Mordred, who in later Arthurian tales becomes Arthur’s treacherous nephew and rival—“fell, and there was plague in Britain and Ireland.”

Geoffrey’s fantastical account had its share of skeptics. “It is quite clear that everything this man wrote about Arthur and his successors, and indeed his predecessors...was made up,” the medieval historian William of Newburgh wrote. Yet many Britons accepted it as the truth. In 1191 the monks of Glastonbury Abbey dug up a pair of skeletons in their churchyard and touted them as the remains of King Arthur and Queen Guinevere—a clever hoax to draw paying tourists to the abbey. By the 13th century, writes Morris in 2015’s *A Great and Terrible King: Edward I and the Forging of Britain*, “It was proof positive that the fabulous king about whom Geoffrey of Monmouth had written had once really existed.”

One true believer was King Edward I. In 1278, the monarch visited the grave site at Glastonbury and ordered the remains to be disinterred, partly to lay to rest the belief in some quarters that Geoffrey’s hero was superhuman and still alive—and thus could potentially challenge Edward for the throne. “There in two caskets were found the bones of the said king of wondrous size, and those of Guinevere, of marvellous beauty,” wrote a local observer. Afterward, the king and queen wrapped the skeletons in silk, placed the royal seal on them, and returned them to their graves.

---

From this point, the Arthur legend not only grew but became the dominant literary tale of medieval Europe. Monasteries and royal courts bought more than 1,000 copies of Geoffrey’s manuscript, making it the most popular text in the Middle Ages after the Bible. Richard Barber, an Arthurian scholar in Sussex, has personally tracked down 235 surviving copies. He might have found more, but when Henry VIII shuttered the country’s monasteries in the 1530s during his break with the Roman church, “A lot of them were torn up and used for wrapping pies,” Barber told me.

![A cryptic labyrinth carving](https://th-thumbnailer.cdn-si-edu.com/r1yoDXyls0CXt5_Q64xB1Bvj_8w=/fit-in/1072x0/filters:focal(599x742:600x743)/https://tf-cmsv2-smithsonianmag-media.s3.amazonaws.com/filer_public/3b/d5/3bd544e4-b077-4e53-8ed5-e774a16c0933/sep2022_g04_kingarthur.jpeg)

A labyrinth carving in a woodland known as Rocky Valley. Speculation about its origin ranges from the Early Bronze Age to the 1800s.  Jooney Woodward

![Prehistoric grouping of stones](https://th-thumbnailer.cdn-si-edu.com/1BTv2c2kDVH5kyhsZ19Xc7GTpOI=/fit-in/1072x0/filters:focal(596x746:597x747)/https://tf-cmsv2-smithsonianmag-media.s3.amazonaws.com/filer_public/cd/62/cd62ceb8-76b7-497a-9980-e6f9ff57ca99/sep2022_g05_kingarthur_v2.jpg)

In North Cornwall, many a landmark has inspired mystery and magical tales. This prehistoric grouping of stones is known as the Hurlers. Jooney Woodward

Meanwhile, Arthur’s legend traveled across the English Channel to France, thanks to the hugely influential 12th-century French poet Chrétien de Troyes. Possibly borrowing from Geoffrey and from Welsh folk tales, and writing under the patronage of the Plantagenets, the British-French dynasty founded by Henry II, de Troyes invented Sir Lancelot, Camelot and the Holy Grail, which he described as a “vessel” used by Jesus at the Last Supper. “The Arthur story began to take off,” says Barber. “One hundred years later, you’ve got Arthur in Germany and all around Italy.”

Manuscripts retelling the Arthur myth became so common that they were often discarded and recycled, and not only as pie-wrapping paper. One winter morning I visit the rare-book room at Bristol’s Central Library with Leah Tether, the University of Bristol medievalist. A library staff member brings us four leather-bound tomes written by the French philosopher Jean Gerson and printed in Strasbourg in the late 15th century. But what we’re really here to see is something that one of Tether’s colleagues discovered pasted inside the bindings in 2019: seven parchment manuscript pages written in Old French, dating to around 1250. These pages—discarded and recycled as protective filler inside the newer volumes—show how the Arthur legend took on embellishments and mutations as it proliferated across Europe, introducing new characters, developing story lines, and reflecting the mores and culture of the different societies in which it appeared.

![Win Scutt](https://th-thumbnailer.cdn-si-edu.com/3PVlwXwOUV2jJ9NET1vy7MqIOis=/fit-in/1072x0/filters:focal(1380x1123:1381x1124)/https://tf-cmsv2-smithsonianmag-media.s3.amazonaws.com/filer_public/bb/43/bb43b825-6bc4-46ff-8ee7-5c4b527556da/sep2022_g10_kingarthur.jpg)

Archaeologist Win Scutt has found evidence of a prosperous community at Tintagel from the fifth to seventh centuries. Did its leader provide grist for the King Arthur legend?  Jooney Woodward

The seven pages come from a series of French stories known as the Vulgate Cycle, and they constitute some of the oldest known adaptations of tales by Chrétien de Troyes. I scan the thousand-year-old parchment and spot references to “Merlin” and “Gauvain,” the French spelling of Sir Gawain. Here, Tether says, Merlin advises Arthur on military tactics, leads a charge using a dragon standard that breathes real fire, and engages in an amorous encounter with Viviane, otherwise known as the Lady of the Lake, a fairy queen invented by de Troyes and further developed by later French writers. This version, says Tether, is “more chaste” than standard French medieval accounts of the relationship, which describe a spell written across Viviane’s groin that prevents men from sleeping with her; in this early version the spell is written on her ring, and prevents men from “speaking” with her. “Very little is known about de Troyes’ life, but he’s the ultimate medieval storyteller,” Tether tells me. His stories were translated into Old Norse and Swedish—the latter, Tether says, inscribed on doors across Iceland in the 12th century.

Other writers added their own touches to the Arthur story and canonized his place in literary history. Thomas Malory, a British member of Parliament and a violent criminal who probably wrote *Le Morte d’Arthur* while doing time in Newgate Prison for robbery or rape, created the definitive version of the Sword in the Stone story. In his account, the teenage Arthur answers a challenge inscribed on the stone—“Whoso pulleth out this sword of this stone and anvil, is rightwise king born of all England”—by performing the feat multiple times other nobles have failed. Four centuries later, Alfred, Lord Tennyson, in *Idylls of the King*, described the tortured romantic triangle involving Arthur, Lancelot and Guinevere that tore apart the Knights of the Round Table: “The great and guilty love he bare the Queen, / In battle with the love he bare his lord, / Had marr’d his face, and mark’d it ere his time,” he wrote. Tennyson also brought the story full circle. The Victorian poet described the waves of the Bristol Channel carrying the infant Arthur, an abandoned castaway, to the shore of Tintagel. There Merlin stashes him in the grotto—now known as Merlin’s Cave—to protect him from the enemies of his father, Uther Pendragon.

![Leah Tether](https://th-thumbnailer.cdn-si-edu.com/0LAEVx8wr4wbaiFStAkO64TyYrA=/fit-in/1072x0/filters:focal(938x1170:939x1171)/https://tf-cmsv2-smithsonianmag-media.s3.amazonaws.com/filer_public/74/46/7446a45d-2353-4526-93fc-55b175d1efd7/sep2022_g07_kingarthur.jpg)

Leah Tether, a medievalist, with a set of 15th- century volumes of philosophy. Inside the bindings scholars recently discovered parchment pages from the 13th century containing early versions of  
Arthurian tales.  Jooney Woodward

![Joe Parsons](https://th-thumbnailer.cdn-si-edu.com/OMC_lAkZgamnCXz3lpZAoX2983o=/fit-in/1072x0/filters:focal(1218x922:1219x923)/https://tf-cmsv2-smithsonianmag-media.s3.amazonaws.com/filer_public/bc/53/bc535d8b-1571-4fc4-891d-1f23eabcd2e0/sep2022_g08_kingarthur.jpg)

Joe Parsons is owner and manager of the Vale of Avalon Arthurian Centre. Among its prizes is the Slaughterbridge Stone, near the Camel River.   Jooney Woodward

As he had from the beginning, Arthur remained a source of legitimacy for Britain’s ruling elite. Where early medieval legends sought to cast Celtic-speaking Britons favorably, the Tudor monarchs, who came to power in the late 15th century, claimed Arthur as a direct ancestor, deriving from him the right to rule the nation. Henry VII even baptized his son Prince Arthur. And for writers, he remained the ideal vessel into which they could pour their social commentary. Tennyson, writing during the upheavals of the Industrial Revolution, portrayed Arthur as a figure of moral stability and certainty, whereas Guinevere, in the light of Victorian morality, was an adulterer whose transgressions contributed to the general sickness of society.

“The interesting thing about the Arthurian legend is that it has periods of both ebb and flow,” says Tether. “It’s able to be molded to fit with current preoccupations, such that it can find applicability no matter what the mood of the moment.” She points out that the elasticity of the narrative has its roots in the Middle Ages: “Stories were transmitted orally and via manuscripts, meaning that no two versions were identical. It’s actually impossible to identify an ‘original’ version of Arthur. Arthur’s appeal is, and always was, precisely in his multiplicity.”

---

In and around Tintagel, the legend of Geoffrey of Monmouth’s Arthur continues to draw pilgrims to the king’s “realm.” The Earl of Cornwall’s 13th-century stronghold receives 250,000 tourists a year, including 3,000 a day in the summer. Many, says Win Scutt, “believe that they’re seeing King Arthur’s castle.” Critics say English Heritage has fed that misconception since taking over the site two decades ago. In 2016, two hundred Cornish historians criticized the group for turning the castle into a “fairytale theme park” by erecting kitschy monuments such as a Merlin relief carved into stone near the grotto. Scutt replies that his organization has made it clear that the castle is Richard’s, not Arthur’s. But, he adds, “there was a great mythology to this site that was denied up to this point.”

![King Arthur’s Great Halls](https://th-thumbnailer.cdn-si-edu.com/j0fVYa4p-pA-qyhpBiC0QDPKqME=/fit-in/1072x0/filters:focal(639x797:640x798)/https://tf-cmsv2-smithsonianmag-media.s3.amazonaws.com/filer_public/ca/5d/ca5d9e12-20c0-4e47-b83b-8f14f610358e/sep2022_g14_kingarthur.jpg)

Visitors with a would-be Knight of the Round Table outside King Arthur’s Great Halls, devoted to “the symbolism and ideals of the Arthurian tradition.” Jooney Woodward

The theme park atmosphere carries over into the modern village of Tintagel on the Cornish mainland. Visitors can spend the night at the hulking Camelot Castle Hotel, hunt for souvenirs at the Pendragon Gift Shop, or grab a pint and a Cornish pasty—a traditional crescent-shaped pie filled with meat—at the King Arthur’s Arms Inn. Tour guides in North Cornwall, meanwhile, promote several sites, claiming the places may have once been frequented by King Arthur and his knights. There’s a pair of mysterious labyrinth symbols carved into a stone in a forest, supposedly during the Early Bronze Age (skeptics say it’s a fake done by a student in the 1930s); a Neolithic stone enclosure on the eerie Bodmin Moor that some say was an Arthurian ceremonial site; and St. Nectan’s Glen, a mossy waterfall where Arthur’s knights are said to have cleansed themselves before setting off to find the Holy Grail. Matt Ward, a manager at St. Nectan’s, and previously property manager of Tintagel Castle, says he’s convinced there’s something to the Arthur story. “I think Geoffrey of Monmouth heard about Tintagel from people at the time,” he tells me. “They told him, ‘There were powerful people up there—kings.’”

About five miles southeast of Tintagel lies the village of Slaughterbridge, which has laid its own claim to the Arthur legend. Joe Parsons and his family have owned an expanse of meadows and forest here for three generations; it was the site, he maintains, of the Battle of Camlann—King Arthur’s last stand. Geoffrey of Monmouth described the battle as a fatal showdown between King Arthur and his nephew, Mordred, who had raised a rebellion against him. “Arthur was filled with great mental anguish by the fact that Mordred had escaped him so often,” Geoffrey wrote. “Without losing a moment, he followed him to that same locality, reaching the River Camlann, where Mordred was awaiting his arrival.”

![Merlin’s Cave Museum and Shop](https://th-thumbnailer.cdn-si-edu.com/qPDSCmnNzNUIk_C7hd7hWy32GU8=/fit-in/1072x0/filters:focal(593x793:594x794)/https://tf-cmsv2-smithsonianmag-media.s3.amazonaws.com/filer_public/9c/23/9c23b911-a0de-455e-8c93-097a223a220e/sep2022_g11_kingarthur_v2.jpg)

Thanks to Arthur and his cohorts, the coastal village of Tintagel is a tourist haven. This establishment is the Merlin’s Cave Museum and Shop. Jooney Woodward

![The magical sword Excalibur](https://th-thumbnailer.cdn-si-edu.com/4R3DBhKS8VUzL6M-_98zLRy7a_c=/fit-in/1072x0/filters:focal(597x790:598x791)/https://tf-cmsv2-smithsonianmag-media.s3.amazonaws.com/filer_public/f9/af/f9af8704-e3d2-4c40-b046-0d351e9acccd/sep2022_g12_kingarthur.jpeg)

The magical sword Excalibur first appeared in Geoffrey of Monmouth’s account under the name Caliburn—derived from a mythical Irish sword called Caladbolg. Jooney Woodward

Parsons leads me down a dirt road from his small museum and gift shop through the forest to the rushing Camel River. Slipping down a wet slope, he straddles a mossy stone column that lies toppled over on its side along the riverbank. Known as the Slaughterbridge Stone, the column, apparently a burial marker, bears inscriptions in Latin and Ogham, an Irish script extant during the Dark Ages. The Cornish historian Richard Carew, in his 1602 *Survey of Cornwall*, was the first to document this slab, noting that “the olde folke thereabouts will shew you a stone, bearing Arthur’s name.” Some have claimed the last words of the worn-away inscription once read Latinus hic iacet filius Merlini Arturus, or “Here lies Latinus, the son of Arthur the Great.” Most, however, have read it as something more prosaic: Filius Magari, or “the son of Magari.”

Parsons imagines that in A.D. 537, a warrior-king named Arthur presided over a domain in Cornwall that was centered at the stronghold of Tintagel and guarded at its borders by half a dozen Iron Age hill forts that still stand. Then invaders—possibly Saxons, possibly a splinter group from Arthur’s British tribe—crossed the Bodmin Moor and made their way west across the marshy ground toward the Camel River. “This crossing of the river into north Cornwall was the last defense of that kingdom,” he tells me. At a fording point where the Camel joins the Alan River, he theorizes, the invaders met Arthur’s men in the epic clash. Both Arthur and Mordred, according to Geoffrey of Monmouth, were mortally wounded.

Parsons rattles off evidence that he says supports this scenario: beside King Arthur’s stone, an A.D. 1086 reference to a nearby village called Tremordred, which Parsons suggests may refer to Arthur’s nephew; the fact that the Camel River joins the Alan River on his property, making the portmanteau Camlann (there are several other rivers throughout the British Isles with similar names); and a wealth of archaeological evidence that, he says, was found here in the 19th century. “Spurs, battle stuff, arrowheads, horse harness pieces, other bits of weaponry.” The trove of material was taken to a Cornwall museum, he says, “and then disappeared.”

![St. Nectan’s Glen](https://th-thumbnailer.cdn-si-edu.com/ioEqMk4lf50AKBcWN6sNFUq_vyk=/fit-in/1072x0/filters:focal(1333x1675:1334x1676)/https://tf-cmsv2-smithsonianmag-media.s3.amazonaws.com/filer_public/17/c4/17c49b26-61a3-400f-b16f-847accdb7d17/sep2022_g06_kingarthur.jpg)

A woodland trail leads to St. Nectan’s Glen, a waterfall where Arthur’s knights were said to bathe before embarking on their quest to find the Holy Grail. Jooney Woodward

But Nicholas Higham, who’s spent much of his career subjecting claims about Arthur’s historicity to scrupulous analysis, views the Camlann story as one more tall tale pieced together from specious “evidence.” He was an undergraduate at the University of Manchester in the early 1970s, he tells me, when “archaeology and history were surging” with attempts by respected academics to prove that King Arthur had really existed. In the 1960s, Leslie Alcock, an archaeologist at the University of Glasgow, conducted excavations at Cadbury Castle, a Bronze and Iron Age hill fort in England’s Somerset County that had long been identified by Arthurians as being the real Camelot. Alcock insisted he was “an agnostic” on the question of whether Arthur had really lived, but his discoveries of fine Mediterranean pottery fragments—similar to those found at Tintagel—as well as expansive fortifications stirred speculation, and he stoked excitement by writing a book in 1972 called *Was This Camelot?* The next year, an English historian named John Morris, who specialized in Roman-era and Dark Ages Britain, cited the sudden appearance of the name “Arthur” in sixth-century accounts as proof of the existence of the great warrior hero.

“There was extensive pushback,” Higham tells me. He joined the ranks of the skeptics himself. “What really got me fired up was the constant flow of very bad history writing. You’ve got a whole series of writers like Alcock and Morris who accept what is not recorded until the early ninth and tenth centuries as a factual account of what happened around A.D. 500. It’s nonsense.” Morris, the British medievalist, agrees. “It’s like asking about William Wallace based on *Braveheart*,” he says. “There’s no evidence for it.”

![A bronze sculpture of a knight](https://th-thumbnailer.cdn-si-edu.com/F_yf5B6fHQzp8yGHcXLO8pRPvFk=/fit-in/1072x0/filters:focal(1266x1012:1267x1013)/https://tf-cmsv2-smithsonianmag-media.s3.amazonaws.com/filer_public/e1/76/e176ce7b-6965-436a-9c17-796782c7176f/sep2022_g16_kingarthur.jpg)

At Tintagel Castle, an imposing bronze sculpture of a knight, unveiled in 2016, attracts visitors—and critics. Some say the historic site overplays the Arthur theme.  Jooney Woodward

The investment of time and energy that scholars have put into the question of whether Arthur really lived—to say nothing of the enormous popularity of Arthurian tales through the ages—suggests that the pursuit goes far beyond narrow academic interest. Why are cryptic references in 1,500-year-old Celtic texts so tantalizing? Might it be they’re a way of transcending humdrum reality and connecting to a glorious past and the possibility that, deep in the mists of time, giants walked the earth?

Win Scutt, for his part, isn’t ready to write off King Arthur just yet. The four years that he spent working here impressed on him the “extraordinary nature” of this Dark Ages enclave, he says, as we perch on a slope overlooking the crashing sea on a windswept morning. At a time when most Britons were struggling to find cooking utensils, Tintagel’s inhabitants were using crucibles to forge metal, inscribing slabs with Celtic writing, and controlling agricultural production across substantial territory. The settlement would have been well defended against the marauding bands that plagued the mainland: Geoffrey of Monmouth noted that just a handful of warriors positioned at the narrow neck could have staved off an army. It is not difficult to envision a charismatic leader rising here to defend northern Cornwall from Saxon invaders, says Scutt, or to imagine that his feats would enter sixth-century folklore and be passed down by storytellers to Geoffrey and other chroniclers. “We know this was a center of power,” he says. “But whose power was it? It’s always going to remain a mystery.”

[Based on a True Story](https://www.smithsonianmag.com/tag/based-true-story/) [British History](https://www.smithsonianmag.com/tag/british-history/) [British Writers](https://www.smithsonianmag.com/tag/british-writers/) [England](https://www.smithsonianmag.com/tag/england-1/) [England Travel](https://www.smithsonianmag.com/tag/england-travel/) [European History](https://www.smithsonianmag.com/tag/european-history/) [Myth](https://www.smithsonianmag.com/tag/myth/) [Wales](https://www.smithsonianmag.com/tag/wales/) [Writers](https://www.smithsonianmag.com/tag/writers/)

Recommended Videos

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`