---

Tag: ["Art", "🎨", "VanGogh"]
Date: 2022-09-04
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-09-04
Link: https://www.smithsonianmag.com/smart-news/was-vincent-van-gogh-color-blind-it-sure-looks-like-it-27576085/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-09-06]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WasVincentvanGoghColorBlindItSureLooksLikeItNSave

&emsp;

# Was Vincent van Gogh Color Blind? It Sure Looks Like It

[![](http://blogs.smithsonianmag.com/smartnews/files/2012/08/08_20_2012_color-vision-van-gogh.jpg "Van Gogh color blind")](http://blogs.smithsonianmag.com/smartnews/files/2012/08/08_20_2012_color-vision-van-gogh.jpg)

Vincent van Gogh’s The Starry Night (left) filtered to simulate color blindness (right). Photo: [Kazunori Asada](http://asada0.tumblr.com/post/11517603099/the-day-i-saw-van-goghs-genius-in-a-new-light)

Around [a tenth of all men are color blind or color deficient](http://www.ncbi.nlm.nih.gov/pubmedhealth/PMH0001997/), and as [Joe Hanson](https://twitter.com/jtotheizzoe) discusses on [*It’s Okay to Be Smart*](http://www.itsokaytobesmart.com/post/29661055021/van-gogh-colorblind), famed painter Vincent van Gogh may have been counted among them.

Hanson references the work of [Kazunori Asada](http://asada.tukusi.ne.jp/), a researcher and designer who is concerned with color vision. Asada had [seen some of van Gogh’s work in what he calls a color vision experience room](http://asada0.tumblr.com/post/11517603099/the-day-i-saw-van-goghs-genius-in-a-new-light) – one where the lighting conditions are meant to simulate color blindness.

> Under the filtered light, I found that these paintings looked different from the van Gogh which I had always seen. I love van Gogh’s paintings and have been fortunate to view a number of the originals in various art museums. This painter has a somewhat strange way to use color. Although the use of color is rich, lines of different colors run concurrently, or a point of different color suddenly appears. I’ve heard it conjectured that van Gogh had color vision deficiency.
> 
> However, in the van Gogh images seen in the color vision experience room, to me the incongruity of color and roughness of line had quietly disappeared. And each picture had changed into one of brilliance with very delicate lines and shades. This was truly wonderful experience.

To recreate his experience, Asada modified a [color-deficiency simulator](http://asada.tukusi.ne.jp/cvsconv/) he had previously designed to better mimic more subtle variations of color blindness. He has [a number of striking examples of the master painter’s works reimagined](http://asada0.tumblr.com/). The simulator is freely available, and allows you to simulate the experiences of the one-in-ten men (and fewer women) you may know with some form of color vision deficiency.

Here, [Hanson filtered](http://www.itsokaytobesmart.com/post/29661606872/michele-banks-colorblind) the watercolor art of [Michele Banks](https://twitter.com/artologica) through [Asada’s tool](http://asada.tukusi.ne.jp/cvsconv/) to show normal vision, red-green color blindness (known as protanopia, top right), blue-yellow color blindness (tritanopia, bottom right), and red-green-yollow color blindness (deuteranopia, bottom left.)

[![](http://blogs.smithsonianmag.com/smartnews/files/2012/08/08_20_2012_color-vision-banks.jpg "Color vision michelle banks")](http://blogs.smithsonianmag.com/smartnews/files/2012/08/08_20_2012_color-vision-banks.jpg)

Cell division watercolor, filtered through Asada’s color-deficiency simulator. Painting: [Michele Banks](http://www.etsy.com/listing/106614640/cell-division-25-original-watercolor), Photo: [Joe Hanson](http://www.itsokaytobesmart.com/post/29661606872/michele-banks-colorblind)

When turned on the natural world, the varying forms of color deficiency produce striking results.

[![](http://blogs.smithsonianmag.com/smartnews/files/2012/08/08_20_2012_color-vision-budgie.jpg "Color deficiency budgie")](http://blogs.smithsonianmag.com/smartnews/files/2012/08/08_20_2012_color-vision-budgie.jpg)

Clockwise from top left: normal vision, protonopia, tritanopia, and deuteranopia. Photo: Colin Schultz

More from Smithsonian.com:

[Letters from Vincent](http://www.smithsonianmag.com/arts-culture/vincent-200801.html) 

[Arts](https://www.smithsonianmag.com/tag/arts/) [Cool Finds](https://www.smithsonianmag.com/tag/cool-finds/) [Fine Arts](https://www.smithsonianmag.com/tag/fine-arts/) [Photography](https://www.smithsonianmag.com/tag/photography/)

Recommended Videos

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`