---

Alias: [""]
Tag: ["Society", "Discrimination", "👨🏾‍🦱"]
Date: 2022-03-12
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-12
Link: https://hbr.org/2022/03/we-need-to-retire-the-term-microaggressions
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-03-23]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WeNeedtoRetiretheTermMicroaggressionsNSave

&emsp;

# We Need to Retire the Term “Microaggressions”

The term “microaggressions” was coined in the 1970s by Harvard University professor Chester Pierce to describe the subtle, everyday ways that Black people experienced discrimination from their white counterparts. Use of the term has since become more widespread. It’s powerful to have a commonly understood way to articulate these issues and address the impact they have on the experiences of marginalized people, including in the workplace. As more leaders focus on creating inclusive work cultures and strive to make meaningful change in their organizations, more need to be aware and understand the effects of these exclusionary, biased actions — and they must stop using the term “microaggressions” to describe them. The author explains why the term is inadequate and why the language we use to describe these harmful, accumulating actions is so important.

-   [
    
    Tweet
    
    ](http://twitter.com/HarvardBiz)
-   [
    
    Post
    
    ](http://www.facebook.com/HBR)
-   [
    
    Share
    
    ](https://www.linkedin.com/company/harvard-business-review?trk=biz-companies-cym)
-   [
    
    Save
    
    ](https://hbr.org/#)
-   [
    
    Get PDF
    
    ](https://hbr.org/#)
-   [
    
    Buy Copies
    
    ](https://hbr.org/product/we-need-to-retire-the-term-microaggressions/H06W6P-PDF-ENG)
-   Print
    

The first time coworkers commented on how unpronounceable they found my “exotic” name, I couldn’t quite put my finger on why I felt uncomfortable. They insisted it was a compliment.

This was at a time when “diversity” referred to the progress of upper-class white women and when addressing racism in the workplace was taboo. In 2007, Derald Wing Sue, a psychologist, brought the term “microaggressions” — coined in the 1970s by Harvard University professor Chester Pierce to describe the subtle, everyday ways that Black people experienced discrimination from their white counterparts — [back into the public consciousness](https://psycnet.apa.org/record/2007-07130-001). In 2016, use of the term became [more widespread](https://www.higheredtoday.org/2016/07/27/understanding-and-combatting-microaggressions-in-postsecondary-education/), relating mostly to how college students of color were navigating these subtle everyday putdowns, insults, or offensive remarks from well-meaning white peers and faculty.

“Microaggressions” finally captured the essence of how I was feeling. I did feel slighted, but the real issue was the cumulative effects of hearing something about my difference as a woman of color called out every day, in seemingly benign ways.

It’s powerful to have a commonly understood way to articulate these issues and address the impact they have on the experiences of marginalized people, [including in the workplace](https://hbr.org/2020/07/when-and-how-to-respond-to-microaggressions). As more leaders focus on creating inclusive work cultures and strive to make meaningful change in their organizations, more need to be aware and understand the effects of these exclusionary, biased actions — and they must stop using the term “microaggressions” to describe them.

## Why “Microaggressions” Is Inadequate

The term “microaggression” doesn’t fully capture the actions’ emotional and material effects or how they impact women and people of color’s career progressions. In fact, [researchers found](https://journals.sagepub.com/doi/abs/10.1177/0149206313506466?casa_token=B5WnQHQlzmgAAAAA%3AlqVaFdOmCkg5tuzbrACoMBE8Ctu2EIkggAVAHOXLv8pGmARvbikoYmMu8oFatTyS6cNCNGbZuw&journalCode=joma) that experiencing what we know as microaggressions can be just as harmful, if not more, than more overt forms of racism.

“People say that microaggressions are small things, but our studies indicate that microaggressions have a macro impact as they affect the standard of living of a marginalized group,” Sue says. Daily microaggressions “create a lowered sense of psychological well-being. They deplete psychic energy or problem-solving and work productivity.” Why? Microaggressions are cumulative. “They occur to people of color from the time they awaken, until they go to bed, from the time they are born until they die,” Sue adds.

The inclusion of “micro” in the term minimizes the actions’ harmful effects and prioritizes the comfort of those in the majority by centering their intentions instead of their impacts. I prefer the term “exclusionary behaviors.” Tiffany Jana, founder and CEO of TMI Consulting and coauthor of [*Subtle Acts of Exclusion: How to Understand, Identify, and Stop Microaggressions*](https://tmiconsultinginc.com/services/subtle-acts-of-exclusion/), told me, “I like to call them ‘subtle acts of exclusion’ (SAE) as a more neutral descriptor of the phenomenon. The behavior might be subtle and not intentional, but it serves to exclude people and pushes them further on the margins. So we need more descriptive and useful language so that we can invite people into a more healing conversation.” And Ibram X. Kendi writes in his book, [*How to Be an Antiracist*](https://www.ibramxkendi.com/how-to-be-an-antiracist): “I do not use ‘microaggression’ anymore. I detest the post-racial platform that supported its sudden popularity. I detest its component parts — ‘micro’ and ‘aggression.’ A persistent daily low hum of racist abuse is not minor. I use the term ‘abuse’ because aggression is not as exacting a term.”

## Inclusive Leadership Requires Awareness and Acknowledgment

The widespread nature of exclusionary behaviors in organizations today signals the urgency for white and other people with workplace privilege to develop awareness and empathy. For leaders to be truly inclusive, they first must be able to recognize these behaviors. We all know that it’s unacceptable to call a team member a racial slur, but some people may not always be aware of more subtle acts of bias or understand why they’re harmful.

For example, consider the white manager who didn’t mean any harm by commenting on his Korean-American employee’s “good English.” Scholars like Sue call this particular action — which communicates to the person that they’re a foreigner because they’re not white — “[alien in own land](https://gim.uw.edu/sites/gim.uw.edu/files/fdp/Microagressions%20File.pdf).” These constant implications that you’re an outsider in your own country are not only painful, but they could also materially impact whether white managers would consider an employee competent enough to “fit” a leadership position. As another example, consider a well-meaning male employee complimenting a female manager on her coding skills, remarking that he didn’t think “women enjoyed technical challenges.”

Women of color I interviewed for [my book](https://www.rtulshyan.com/inclusion-on-purpose) reported feeling most excluded when they received these kinds of subtle comments or gestures from peers because they reinforced that they didn’t belong there. Hardest of all was when the offending party didn’t even realize why what they said was problematic. It may be easy for a white man to laugh off jokes about his hometown or skin color, but that isn’t even remotely similar to expecting someone to laugh off derogatory comments if they or people from their community have disproportionately experienced violence or persecution.

The interviewees also said they felt most ready to raise these issues when a leader demonstrated that they understood what constituted exclusionary behavior. But in addition to being aware of this kind of behavior, inclusive leaders must also make it safe for people to point it out when they see it. “We’ve been socialized not to disrupt particularly, a white equilibrium, and just say nothing,” says Jana. To create that sense of safety, Jana says “there has to be a collective acknowledgement that none of the people in the organization are perfect — that this organization’s culture is not perfect — but we’re not going to allow it to create a perpetual cycle of harm for our employees.” They add, “the only way we do that is by acknowledging the presence \[of exclusionary behaviors\] and acknowledging them when they happen.”

## Be Curious, But Thoughtful

While curiosity is [important and necessary](https://hbr.org/2018/09/the-business-case-for-curiosity), there’s a time and place for conversations about a person’s identity, especially in the workplace. Going up to someone on their first day of work to ask, “what are you?” (as one of the women I interviewed told me happened to her) isn’t the right approach. It’s a dehumanizing way to express curiosity about someone’s background. But even if you ask it in a more tactful way, a conversation about identity and background in the middle of a meeting, for example, or marching over to a colleague’s desk to inquire about it, has a very different tenor than at a casual networking event or over a work lunch. The former relates, “I demand answers to my questions that don’t impact the work we’re going to do together.” The latter communicates, “I’m genuinely curious and interested in you and want to take some time to get to know you. I’m also inviting your questions about me.”

Recognizing this difference requires cultivating [empathy](https://hbr.org/2022/02/empathy-rules), especially if your experience in the majority wouldn’t make anyone question your background, ability, or competence.

If someone tells you that [something you said was biased or a microaggression](https://hbr.org/2020/07/youve-been-called-out-for-a-microaggression-what-do-you-do), apologize sincerely, seek to understand why it may have been harmful (sometimes, they may tell you; other times, it’s up to you to do your own homework), and then refrain from doing it again.

### . . .

When we brush off “microaggressions,” we minimize the huge impact they have on underrepresented and marginalized employees. To make change, we must first be able to name, recognize, and acknowledge the harm they cause.

“When we learn better, we do better,” says Jana. “The term ‘microaggression’ is an insult to everyone who’s ever been on the receiving end of it, and it’s a copout for the people who continue to initiate them.” Whatever term we land on — microaggression, subtle act of exclusion, racial abuse, or exclusionary behavior — Jana reminds us that “it needs to be something that doesn’t let people off the hook so easily and doesn’t minimize the harm that it causes to actual people.”