---

Tag: ["Art", "📖", "SciFi"]
Date: 2022-08-20
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-08-20
Link: https://unherd.com/2022/08/welcome-to-philip-k-dicks-dystopia/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-08-21]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WelcometoPhilipKDickdystopiaNSave

&emsp;

# Welcome to Philip K. Dick’s dystopia

Philip K. Dick, whose novel *Do Androids Dream of Electric Sheep?* inspired the film *Blade Runner*, did not live to enjoy his Hollywood success. He died on March 2, 1982, three months before the film was released.

In the years since, the novelist once dismissed as a gutter pulp sci-fi weirdo has steadily climbed the ladder of posthumous literary reputation. The case for Dick’s genius has never rested on his dystopian vision of technology, which he shared in common with masters like HG Wells and Stanislaw Lem, and with hundreds of sci-fi writers since. Good science fiction — as opposed to fantasy novels set on other planets — is defined by a quasi-philosophical examination of interactions between men and machines and other products of modern science. It is part novel and part thought-experiment, centered on our idea of the human.

What made Dick a literary genius, then, was not any special talent for predicting hand-held personal devices or atom bombs the size of a shoe which might have led him to a job in Apple’s marketing department. His gift was for what might be called predictive psychology — how the altered worlds he imagined, whether futuristic or merely divergent from existing historical continuums, would feel to the people who inhabited them. Dick’s answer was, very often: “Not good.”

Dick’s dystopian-psychological approach marks him less as a conventional science fiction writer than as a member of the California anti-utopian school of the Sixties, whose best-known members include Robert Stone, Thomas Pynchon, Ken Kesey, Joan Didion and Hunter Thompson. Seen from this angle, Dick was perhaps the most powerfully and sweepingly paranoid of a group of writers whose stock-in-trade was conspiracy and paranoia, the hallmarks of a society marked — at that moment, and this one — by violent street crime, drug-induced psychosis, and visionary promises gone terribly wrong. Of his anti-utopian peers, Dick’s sci-fi genre background made him the only one who had any particular feel for the proposition that technology was inseparable from, and would therefore inevitably alter, our idea of the human.

Technology was and is perhaps the most Californian aspect of the American mythos. The idea that the universal constants of human nature were at war with the mutilating demands of technology-driven systems was a very Sixties Californian conceit, to which Dick’s fellow anti-utopians each adhered in their own way: In Kesey’s showdown between man and the castrating nanny-state; in Didion’s emphasis on the vanishing virtue of self-reliance; in Pynchon’s degenerate Ivy League Puritanism; in Thompson’s drug-addled primitivism; and in Stone’s Catholic idea of devotion to a God that might somehow salve the wounds of the survivors once the great American adventure goes bust.

What Dick saw, and what his fellow anti-utopians did not, was that human psychology and technology are not separate actors, and that whatever emerged from the other side of the future would be different to the human thing that entered it.

\* \* \*

Seeing and describing how large numbers of people will perceive reality before anyone else does requires imagining states of consciousness that, in the moment, seem deeply strange. It is no accident that the greatest of works of speculative psychology were written by revolutionaries whose outlook was often bleak to the point of despair. The negative tone of these works often led future generations to describe their authors as conservatives, though artistically and psychologically speaking, they are radicals. Or rather, in their rejection of the dominant order, they are radicals and reactionaries at the same time.

The anti-utopian tradition emerged in earnest in 19th-century Russia. The Russian pioneers of the genre were superior to their rivals in England and elsewhere because the latter’s visions were constrained by attachments to a settled society, which one can argue never really existed in Russia — and because the ideas of revolution and violent reaction have always been so closely allied in the Russian psyche. Fyodor’s Dostoyevsky’s *Notes From Underground* struck many of its initial readers as a kind of artless mental vomit, before revealing itself as a Rosetta Stone for the century of Adolf Hitler and Lee Harvey Oswald. Yevgeny Zamyatin’s *We* is probably the greatest of at least a dozen weirdly prophetic novels written in the years immediately after the Bolshevik Revolution. In *We*, Zamyatin predicted what a surveillance society run by engineers would feel like to its inhabitants with a nauseating accuracy that did not become fully apparent until the rise of the modern tech surveillance complex.

The Dick novel that directly predicted our information-addicted, socially-networked 21st-century society, *A Scanner Darkly*, was both a prophecy of future psychological states and a half-veiled memoir of Dick’s own experiences in the California drug culture. Published in 1977, the book was a detective noir set in a druggy future in which large portions of the population appear to spend their lives scheming and snitching on each other to feed their addictions to a drug called Substance D — the “D” standing for Death, of course.

*A Scanner Darkly*, a reference to the line in Corinthians in which men at first see God “as in a glass, darkly”, is Dick’s rawest book and the one that reads least like science fiction. The book’s protagonist is simultaneously a narcotics agent known to his peers as Fred and a Substance D addict named Bob Arctor. Fred/Arctor lives in a house — his former marital abode — with two fellow addicts, and is in love with another addict named Donna, who comes to visit him there. Donna helps Arctor obtain Substance D, which he consumes, while Fred uses Donna to attempt to climb higher on the drug distribution ladder. At the end of the novel, Donna turns out to be a drug agent, who is spying on Bob Arctor.

What’s so striking about the book is not Dick’s heartfelt, if futuristically bent, portrayal of the evils of Sixties drug culture. For that, read Stone, who was a master of connecting the physical, mental and moral corruption of drug dealing and dependency, and the fantasies those pursuits inevitably engender to the deeper corruption of man’s nature.

What Dick uniquely captured was something else: The degenerative effects of the split-screen existence of a human brain ceaselessly spying on and doubting and implicating itself while at the same time being spied on by others, all of whom are embedded within machine systems that record everything for reasons that humans cannot understand. Over the course of this machine-and-chemical fed process of human self-contradiction and self-destruction, of which Fred/Arctor is only intermittently aware, we see his thoughts and perceptions being short-circuited and reduced to gibberish.

Drug-induced paranoia aside, the psychology of Dick’s addicts and narcs is as good a description as exists of the spreading incoherence of today’s information ecosystem, which none of us are able to fully see or understand. As a thought experiment, it doesn’t matter that Dick chose a drug rather than the stories we tell about ourselves and our world. It’s not the technology; it’s the psychology. What Dick saw was that the process of splitting ourselves in two — into subject and narc — was a brutal assault on the idea of being human and would make thoughts and communication impossible.

“What does a scanner see?” Arctor wonders, after examining the surveillance apparatus that has been planted, with his knowledge, in his own home. “I mean, really see? Into the head? Down into the heart? Does a passive infra-red holographic scanner like they used to use, or a cube-type holo-scanner like they use these days, the latest thing, see into me – into us – clearly or darkly? I hope it does, see clearly,” Arctor continues, “because I can’t any longer these days see into myself. I see only murk. Murk outside; murk inside. I hope, for everyone’s sake, the scanners do better.” They don’t.

\* \* \*

Jeremy Bentham’s panopticon, which the English philosopher sketched out in a series of letters between 1786 and 1788 while visiting  the Mogilev district of the Russian Empire, was an architectural system of control in which all inmates of an institution could be made visible to a single guard. Bentham’s utopian-utilitarian idea was widely applied in Victorian England to a range of public and private spaces including prisons, asylums, hospitals, factories and even schools. The unique horror of the Benthamite set-up was not the power imbalance inherent in places like prisons and factories, whose existence is obvious to guards and prisoners alike. It was the attempt to eliminate privacy, which is a necessary precondition for being human.

Over the last decade, Bentham’s architecture of unfreedom has been replaced by the architecture of machines. This has created a new social reality where everyone is at once inmate and guard; a panopticon where nothing is private and no one is free. The invisible operations of the machines and programmes we use every day to buy books or food or communicate, which are linked to each other and to the surveillance operations of large government agencies in a single net, induces in most sentient beings a kind of free-floating paranoia of the type that destroys the inhabitants of *A* *Scanner Darkly*. On the one hand, everyone knows that everyone is being watched. On the other, it is necessary to deny that knowledge in order to appear to be functioning normally.

One of the most unpleasant characteristics of the weird split-screen mentality of our times is how people must routinely speak against themselves — deny what they see, hear, feel and believe  — in order to maintain the appearance of sanity. It is now routine, for example, to hear Americans on the Left and the Right deride their political opponents for believing in far-reaching conspiracy theories — while in the next breath revealing their own.

No doubt both sides are at least half right. During lockdowns, it became normal for public officials in Western countries to issue draconian edicts in the name of “science” for the supposed good of large numbers of people, only to violate those edicts themselves. The meaning of “science”, it turned out, had nothing to do with the “common good”, or with demonstrating a theory through evidence; it was “one rule for me and another for thee”.

The flagrant doublespeak that is nurtured in the surveillance societies of the West, which have sprung up around us unnoticed, is characteristic of totalitarian societies and mental asylums. The difference is that both totalitarian societies and asylums allow for nonthreatening zones of privacy in order to make life easier for the guards. What we live in today is something else, a set of mirrors into which we are encouraged to look so that our reflections can be distorted and then returned to us. As Bob Arctor puts it, reflecting on the words of Corinthians: “it is not *through* glass but reflected *back* by a glass. And that reflection that returns to you: it is you, it is your face, but it isn’t.”

Powerful people in Western societies have lately become convinced of their ability to accomplish great feats of moral and social engineering by controlling these mirrors, altering our reflections and selling them back to us, while undermining our ability to think coherently. The mirrors are not meant to help anyone think; they are systems of control. They are mechanisms of profit, which foster dependence. They are used to mete out punishment, and spy on us.

What’s alarming is that the people who delight in their mastery of these devices seem not to have thought very hard about the damage they are doing to the people who shoot up, a category that includes those who shoot up schools and malls. None of them seem to calculate what creating a miasma of nonsensical conspiracy theories will do to the psyches of their own children, who will inherit “the murk”. They appear to believe that people with minds that have been permanently broken by their gibberish machines will make the perfect workers on their farm. Let’s see how that turns out for them.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`