---

Tag: ["Society", "🇺🇾", "🌱", "♻️", "⚡️"]
Date: 2022-10-09
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-09
Link: https://www.nytimes.com/2022/10/05/magazine/uruguay-renewable-energy.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-10-11]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WhatDoesSustainableLivingLookLikeMaybeLikeUruguayNSave

&emsp;

# What Does Sustainable Living Look Like? Maybe Like Uruguay

![Gauchos at the Pintado wind farm in Corral de Piedra, Uruguay.](https://static01.nyt.com/images/2022/10/09/magazine/09mag-uruguay-06/09mag-uruguay-06-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Alessandro Cinque for The New York Times

The Great Read

No greater challenge faces humanity than reducing emissions without backsliding into preindustrial poverty. One tiny country is leading the way.

Gauchos at the Pintado wind farm in Corral de Piedra, Uruguay.Credit...Alessandro Cinque for The New York Times

-   Published Oct. 5, 2022Updated Oct. 7, 2022

### Listen to This Article

Audio Recording by Audm

*To hear more audio stories from publications like The New York Times,* [*download Audm for iPhone or Android*](https://www.audm.com/?utm_source=nytmag&utm_medium=embed&utm_campaign=tilting_at_windmills_shannon)*.*

Let’s say you live in the typical American household. It doesn’t exist, not in any sense except in a data set, but it’s easy enough to imagine. Maybe it’s your aunt’s, or your neighbor’s, or a bit like your own. Since more than half of us live outside big cities, it’s probably in a middle-class suburb, like Fox Lake, north of Chicago. You picked it because it’s affordable and not a terrible commute to your job. Your house is about 2,200 square feet — a split-level ranch, perhaps. You’re in your mid-30s and just welcomed your first child. Together with your partner you make about $70,000 a year, some of which goes toward the 11,000 kilowatt-hours of electricity and 37,000 cubic feet of natural gas you use to heat the house, play video games and dry your clothes. You take six or seven plane flights a year, to visit your mom after her surgery or attend a conference, and drive about 25,000 miles, most of which you barely register anymore, as you listen to Joe Rogan or [Bad Bunny.](https://www.nytimes.com/interactive/2020/10/07/magazine/bad-bunny.html) Maybe twice a month you stop at Target and pick up six or seven things: double-sided tape, an extra toothbrush, an inflatable mattress.

You believe that the power and goods you consume are changing the climate but do not believe in your ability to stop it. So when you come into more money, no matter your political leanings or education, you buy a bigger house, another car, more stuff. You barely notice, but in the years since 1988, when James Hansen testified that our burning of fossil fuels was destroying the conditions for life, your home has grown by about 1,000 square feet and you’ve bought another car, an S.U.V. that’s itself 25 percent larger, even though you have fewer kids. All these choices compound so quietly that if you’re lucky enough to earn over $100,000 a year, you wind up helping your relatively small social group — about a fifth of Americans — contribute around a third of household emissions. Even if you don’t, by the end of the year, your carbon bill is world-historically anomalous but normal among your neighbors: 17 tons for transportation, 14 tons for housing, eight tons for food, six tons for services, five tons for goods.

That household total, 50 tons, represents a carbon footprint of about 25 tons per person. It’s a figure that eclipses the global median by a factor of five and is nowhere close to where it needs to be if you — we — want to stave off the worst of warming’s effects: around two tons per person.

The task of shrinking our societal footprint is the most urgent problem of our era — and perhaps the most intractable. For most experts, the first steps are obvious and yield the largest and least invasive cuts. Since electricity makes up about 25 percent of the United States’ five billion or so tons of yearly emissions, it more than likely begins with decarbonizing the grid. Next comes a push to electrify the transportation sector and regulate industrial production; each contributes about 27 and 24 percent of emissions, respectively. Then come several smaller cuts, to the buildings we live in and the appliances we use, from policies already having success in Europe and Canada: replacing gas-burning furnaces with electric heat pumps, updating building efficiencies and banning air-conditioners and fridges that use hydrofluorocarbon. Exactly how much all these cuts reduce our footprints is difficult to say, because our country spans an entire continent with several climates. But modeling by Energy Innovation suggests that, even after enacting dozens of subsidies, new efficiency standards and introducing new technologies, by 2050, it might only reduce our emissions by half.

This is the problem with any climate policy, big or small: It requires an imaginative leap. While the math of decarbonization and electric mobilization is clear, the future lifestyle it implies isn’t always. Right-wing commenters sometimes seize upon this fact to caricature any climate policy as a forced retreat from modernity — Americans forced to live in ecopods — while on the left any accounting seems to cloud the urgency of the moment. A majority of emissions come from just 100 or so corporations, activists argue, a concentration of industrial production that, once decarbonized, could slash the footprint beneath every wall sconce and sandwich. Even if it were true, these arguments conveniently ignore one uncomfortable fact: Walmart, Exxon Mobil and Berkshire Hathaway didn’t burn that fuel on their own — we paid them to, or burned it ourselves, because the way we live depends on it. By any standard, American lives have become excessive and indulgent, full of large homes, long trips, aisles of choices and app-delivered convenience. If the possibilities of the future are already narrowing to the one being painted by science with increasing lucidity, it strains even the most vivid imagination to picture it widening again without a change in behavior.

This isn’t an American crisis alone. All around the world, developed nations have locked themselves into unsustainable, energy-intensive lifestyles. Among those with the largest footprints are wealthy oil-producing microstates with small populations, like Qatar or Trinidad and Tobago, where the per-capita footprint pushes 60 tons. In the next tier, with the United States, are other sprawling, continent-size countries that use a lot of heating or cooling and where people tend to drive long distances, such as Canada and Australia (around 20 tons). By dint of their density and reliance on mass transit, nations in Western Europe (as well as Japan and South Korea) make up most of the next tier, which cleaves roughly into two groups: places like Germany, Norway and the Netherlands that rely more on fossil fuels (around 15 tons), and places like the United Kingdom, Denmark and France that use a higher percentage of nuclear and renewable power. Though it’s half the size of an American’s, the footprint of someone in the typical French household still remains unsustainably high: around nine tons.

The problem of reducing our footprints further isn’t that we don’t have models of sustainable living; it’s that few exist without poverty. Imagine another typical household, this time somewhere in the rural tropics, like the Mara region in northwestern Tanzania. You live with five or six others, your husband, parents, grandmother and perhaps two kids, in a 700-square-foot house without electricity, maybe one you built by hand from sun-dried bricks. You cook with firewood and pay for 3G with the few dollars a day you make. All around you, people are clearing forests for corn and rice, damaging ecosystems that otherwise pull carbon from the air. To give your kids a better life, you move to the city, and as you make more money, you rent a bigger house, take more buses, buy an air-conditioner. All these improvements add to your quality of life, ticking you upward on the Human Development Index, but also expand your carbon footprint — the two being so closely tied they could be proxies. No matter your vocation or luck, the only real way for you to make your life better is to burn more fossil fuels. So you do — collectively elevating your country out of those with a footprint close to zero (Afghanistan, the Central African Republic) and into those around two tons: India, the Philippines.

This is the paradox at the heart of climate change: We’ve burned far too many fossil fuels to go on living as we have, but we’ve also never learned to live well without them. As the Yale economist Robert Mendelsohn puts it, the problem of the future is how to create a 19th-century carbon footprint without backsliding into a 19th-century standard of living. No model exists for creating such a world, which is partly why paralysis has set in at so many levels. The greatest crisis in human history may require imagining ways of living — not just of energy production but of daily habit — that we have never seen before. How do we begin to imagine such a household?

Late last year, I traveled to Uruguay in hope of glimpsing one possibility. Wedged between its larger and more routinely travelogued neighbors, Brazil and Argentina, the small Latin American country exists as something of an anomaly. With a carbon footprint hovering around the global median of 4.5 tons per capita, it falls within a narrow tier of nearly developed countries within sight of two tons per capita — the estimated amount needed to limit the world to 1.5 degrees Celsius of warming. Often called the Great Exception for its relative wealth and stability in the region, it enjoys a poverty rate around 10 percent and a middle class encompassing more than half the population. It ranks first in South America for political rights and civil liberties. There are countries more prosperous, and countries with a smaller carbon footprint, but perhaps in none do the overlapping possibilities of living well and living without ruin show as much promise as in Uruguay.

**Something of Uruguay’s** character can be read as you descend toward it. One of the smallest and least densely populated countries on Earth, it is composed almost entirely of a single sweep of grasslands, which unfolds gently and is practically uninterrupted by cities or landmarks. Its highest point, Cerro Catedral, reaches 1,685 feet. Its ratio of cattle to people: 4 to 1. Even its official name, República Oriental del Uruguay, or Republic East of the River Uruguay, seems a modest commentary on its relationship to Argentina, whose capital, Buenos Aires, lies just across the water from Montevideo, like a fun-house reflection of a busier metropolis. Flat, quiet and often overlooked, the country has been called “the paradise of fat cows.”

The sky was full of low scudding clouds when I landed in early December. In Montevideo, an ocean breeze ran down the boulevards, which were lined with eucalyptus trees and worn Art Deco apartment buildings. After a year of restrictions, the cafes stood open and busy, and the rich were already leaving for their summer homes in Punte del Este. Along the Río de la Plata, which becomes the Atlantic Ocean east of the city, people walked what they call La Rambla, separated from the beach by a crumbling brick sea wall.

In the Cerro neighborhood, west of downtown, I sat beneath a painting of a jaguar in the living room of María Esther Francia. Francia was thin and 71 and wore a matching set of patterned pants and blouse, her dark hair held back loosely from oversize glasses. A former activist and health care worker, she had been an intimate observer of Uruguay’s past, and I was curious to hear what she made of its future. Her paintings — mostly landscapes and animals — hung everywhere in her small apartment. They suggested undercurrents. An emerald prairie extended across a brilliant horizon, while spectral figures toiled beneath in mudlike caves. Francia told me that she did not know what future Uruguay was headed toward, only that they were building upon the remains of its history.

Francia grew up in Salto, on the Argentine border, before moving to Montevideo in the 1960s. At the time, Uruguay was prosperous but embattled, the fledgling social democracy growing so unequal that a Marxist-Leninist group called the Tupamaros had begun robbing banks to distribute money to the poor. “What I earned working was not enough to eat,” Francia said. “And there were many people in much worse condition.” Uruguay’s relatively small size and concentration (about half of its 3.5 million people live in Montevideo) had long provided the country a collective sense of purpose — literacy was close to 95 percent and health care coverage was a universal right — but also brought its inequalities to a rapid boil. One of the Tupamaros’ more famous slogans read: “Everybody dances or nobody dances.”

In 1969, just three months after Francia was married, her husband, Alfredo Cultelli, was killed in the so-called Taking of Pando, when he and other Tupamaros seized the commercial hub. Four years later, while serving a prison sentence, Francia learned that the military had dissolved Parliament. Suspending the right to vote, the ruling junta adopted a neoliberal economic agenda inspired by the Chicago school and began conducting a widespread terror campaign. The twin policies all but broke the tiny country. Industrial productivity initially shot up, as the military cut tariffs and social entitlements. But all this growth came at a price. As the writer Eduardo Galeano once put it: “In Uruguay, people were in prison so that prices could be free.” By 1980, somewhere between 300,000 and 400,000 had been exiled and an estimated one in 500 was imprisoned — the highest percentage of political incarceration in the world — many of them subjected to torture, including Francia.

Then in 1982, the bottom fell out of the economy — the peso crumbled and the economy shrank by 16 percent in two years. When Francia returned from political asylum in Sweden in 1985, she found her once-prosperous country unrecognizable: The streets were so empty that residents joked that the “last person in the country had turned off the lights.” For much of the next couple of decades, unemployment and poverty fluctuated wildly, as the country struggled to free itself from collapsing economies in Brazil and Argentina and the weight of its own past.

In 2009, Uruguay elected an unlikely leader — José Mujica. A former baker’s assistant and flower merchant, Mujica had become notorious as one of the guerrilla leaders of the Tupamaros, with whom he staged at least one bank robbery, before being shot and arrested in 1970. He spent 13 years in prison, escaping at least twice, suffering torture and long stretches in solitary confinement at the bottom of a well. After his election, [Mujica’s image as a populist folk hero](https://www.nytimes.com/2013/01/05/world/americas/after-years-in-solitary-an-austere-life-as-uruguays-president.html) was only further burnished by his deep commitment to social welfare and simplicity. Forgoing the presidential palace, which he opened to the homeless, he chose to continue living on his chrysanthemum farm, donating 90 percent of his salary to charity and driving his 1987 Volkswagen Beetle to Parliament. Today he’s considered by many in Uruguay and throughout the world as the archetypal Uruguayan.

As president, Mujica inherited a disastrous energy crisis — and the makings of an extraordinary revolution. Since the 1940s, Uruguay’s power had come from a mix of hydroelectric dams and oil-fired thermal plants, but as the country grew throughout the 1990s and 2000s, it delayed plans for developing new energy sources and became increasingly reliant on its thermal plants, all but yoking the country’s economy to unstable commodity prices. Blackouts and fuel shortages spread. In 2008, Mujica’s predecessor, Tabaré Vázquez, tapped a physics professor named Ramón Méndez to be national director of energy. Méndez saw the problem as existential. While more blackouts threatened the near-term economy, continued reliance on oil undermined the country’s sovereignty. A question occupied his work: How could the country achieve energy independence, not just now but into the future?

Image

![Uruguay’s national director of energy, Ramón Méndez, at home in Montevideo.](https://static01.nyt.com/images/2022/10/09/magazine/09mag-uruguay/09mag-uruguay-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Alessandro Cinque for The New York Times

Many Uruguayans thought the answer was nuclear energy, but the more Méndez looked at the question, the more he felt as if nuclear was just more of the same: a stopgap. “You’re still producing waste that has to be taken away from human life for thousands of years,” he told me. After manufacturing costs for renewables dropped within competitive range of fossil fuels in 2009, their appeal quickly became apparent: Because the costs were fixed — just investment and upkeep — the country could unshackle its energy sector from commodities. “Energy is not just one thing,” Méndez said. “You have to look at the basis of the energy system — the physical aspects, social aspects, geopolitical aspects.” Uruguay’s landscape offered an additional advantage: an abundance of bright and windy ranchland suitable for large installations. In September 2008, just five months after assuming office, Méndez submitted a plan for a countrywide transition to renewable power.

The plan was ambitious: It proposed decarbonizing the grid by 2020, decreasing the country’s energy consumption by 20 percent and creating a domestic green-energy sector from scratch. It passed the cabinet, but when Mujica took office in 2010, he suggested a new approach. Despite his party holding a majority, he believed they needed to reach an agreement with the opposition. When I asked Mujica why, he told me, “Governments pass and people remain.” If the plan required attracting international investment and building infrastructure for the next 25 years, broad political support was the only way to ensure its long-term stability. “Historically we had made some very expensive mistakes and we were all aware of that,” Mujica said. Those mistakes included a $160 million natural-gas pipeline to Argentina, which never operated at more than 5 percent capacity, because Argentina had hardly any gas to sell them.

Mujica harbored another deeper belief too. For years, he had been arguing that the “blind obsession to achieve growth with consumption” was the real cause of the linked energy and ecological crises. In speeches, he pushed his people to reject materialism and embrace Uruguay’s traditions of simplicity and humility. “The culture of the West is a lie,” he told me. “The engine is accumulation. But we can’t pretend that the whole world can embrace it. We would need two or three more planets.” He shared his own experience in solitary confinement, and how years without books or conversation drew him closer to the fundamentals of being: nature, love, family. “I learned to give value to little things in life. I kept some frogs as pets in prison and bathed them with my drinking water,” he told me. “The true revolution is a different culture: learning to live with less waste and more time to enjoy freedom.”

If some Uruguayans found Mujica’s words naïve, many others found his actions inspiring. Méndez, for one, praised the “shared national narrative” Mujica developed. After two months of negotiations, the government reached an agreement, after haggling over the investment’s size and proportion of state ownership. By 2016, an array of biomass, solar and some 50 wind parks had replaced the grid’s use of oil, helping slash more than half a billion dollars from the country’s annual budget. Today, Uruguay boasts one of the world’s greenest grids, powered by 98 percent renewable energy.

**Nobody seemed more** surprised by Uruguay’s turnaround than Méndez. In the morning, when I walked to La Rambla to meet him, he possessed such a distracted air of intensity that I picked him out of the crowd almost immediately: a short, graying man in his early 60s with heavy, hooded eyes, three days of scruff and the slightly craned expression of the perpetually curious. Though he’s often credited with starting a “green revolution,” he didn’t set out to transform the Uruguayan way of life, he said. There hadn’t been a climate march on Montevideo, or a revolution in the countryside — at least not in the Latin American sense. Before entering politics, in his 40s, Méndez didn’t even consider himself an environmentalist.

None of which was to imply that Uruguay’s transformation was accidental, Méndez clarified. Just that prevailing economic conditions and something in Uruguay’s character had afforded the transition more receptivity than anyone predicted. This was one way in which a career in theoretical physics prepared Méndez for the world of policymaking, he said: “You have to be open to the solutions being very narrow and technical, or very wide and human.”

One of the most difficult questions Méndez faced during the transition was how to finance it. When he approached the World Bank, I.M.F. and others, their experts told him a transition on this scale wasn’t possible without state subsidies, or the tax base to support them. The country faced other disadvantages, too: It possessed no real green-energy sector, and its utilities were, and would remain, state-run, limiting a private company’s ability to control prices. So Méndez leveraged what he did have — a 25-year policy — offering long-term contracts at fixed rates. He pitched it, he said, as good-news-bad-news: “The bad news is that what you produce is not yours. The good news is that I will buy 100 percent of your production.” Now the industry standard, these Power Purchase Agreements, or P.P.A.s, have allowed many developing countries access to renewable technology previously available to only the richest.

The gamble paid off, enticing more than $8 billion in investment. And as the energy sector shifted, the mind-set in the country began to shift with it, Méndez said, sometimes in surprising ways. Some bought air-conditioning units, but many kept to their formerly low-consumption habits, continuing to hang their laundry and take the bus, dozens of which in Montevideo were now electric. Others bought plug-in timers to automate their laundries to run at night or installed solar water heaters on their roofs. But for Méndez, the biggest shift was among leaders. In cabinet and business meetings the problems of the future — like how to eliminate industrial waste and phase out gas entirely — began to feel like just that, he said: problems, not crises.

Even Méndez’s political opponents conceded that the plan worked better than anticipated. When I met the current minister of industry, energy and mining, Omar Paganini — a member of the center-right National Party — he told me that one of the few downsides of the transition was its sheer momentum. He explained that replacing a lot of power capacity at once requires an enormous investment, but because the costs of both renewable tech and power are declining so quickly, you inevitably overpay. This is one reason developing nations have been slow to adopt renewable energy — spikes in oil costs looked more palatable, especially after subsidies, than an expensive investment with a long payback period, which carried with it the difficulty of securing financing and the baggage of colonial schemes.

“We didn’t precisely know what the future would look like,” Méndez told me. He compared the confluence of events to the first microsecond after the Big Bang: “What we were building was something unknown. We were building ourselves.”

Late for another meeting, Méndez offered me a ride, and we climbed into his car, an old Renault with a smashed left mirror. Earlier, he pointed out several new electric taxis, and I asked if he, too, was going electric. He rubbed his fingers together, suggesting it was too expensive. “The next best thing,” he said. “I’m not buying a new car.”

**If you take La Rambla** east from Montevideo, the city gradually thins into a familiar strip of gated neighborhoods, industrial parks and roadside cafes, the avenue widening into a divided country highway running beneath a canopy of LED streetlights and beside dirt frontage roads. Outside the city, on the broad and dusty plain of the pampas, is the landscape that provides the country its power.

I was on my way to see the first commercial wind farm built in Uruguay: Sierra de los Caracoles. The Sierra looked less like mountains than a series of low, rocky hills shaped to their name: “the snails.” You could see the wind turbines — 10 in total — studded atop them for miles. I was met there by Tacuabé Cabrera, a director at the state-run utility company, known by its Spanish acronym, UTE. After we donned hard hats, Cabrera led me through a series of ranch fences, beyond which the 220-foot-high windmills stood staggered about a quarter-mile apart. A sign warned of pit vipers, and sheep roamed about the land. Above us, the blades whooshed rhythmically, their heads rotating to the wind like a crowd following a tennis match.

Image

Credit...Alessandro Cinque for The New York Times, with drone assistance from Claudio Di Mauro Cristiani

Cabrera’s life had followed the rough contours of his country’s energy history. A mechanical engineer, he had spent the majority of his years in fossil fuels, with many of them at Montevideo’s José Batlle y Ordóñez, then the largest thermal plant in the country. At the time, plants like his still served mainly as a backup to dams, for times of high demand or low rain, making jobs like Cabrera’s relatively simple. “The technology is simpler to maintain than renewables,” he told me. “You have maybe five energy units compared to, say, 70 separate windmills.” But as the energy crisis deepened in the 2000s, Cabrera found himself questioning that logic. “Our plants became hard to maintain,” he said. When Caracoles was commissioned in 2008, Cabrera was curious to get involved, despite facing a steep learning curve deep in his career.

Over the next 10 years, UTE and private investors built dozens more wind and solar parks, a record-setting pace thanks in large part to a booming economy. Though it had long been argued that decarbonizing can slow an economy, Uruguay experienced uninterrupted growth for a decade. The plan seemed to be working perfectly until growth leveled out in 2018. Since wind doesn’t blow on demand and solar power can’t be stored in large capacity, renewable systems function more like reservoirs, anticipating demand with supply. This equation is simple in a growing economy — you build a bigger reservoir — but less so in a shrinking one, since P.P.A.s force you to pay for excess supply. In Uruguay, unused energy sometimes cost the utility as much as $90 million a year, according to officials. But it also allowed them to stabilize the grid and, according to the energy think tank Ember, accomplish something no country besides Denmark and Luxembourg has: shoot beyond 40 percent for wind and solar.

> ## ‘Those science-fiction scenarios were great to increase awareness. But if you give a minister of agriculture information for the year 2080, that doesn’t do anything.’

The offices for UTE are in downtown Montevideo, in the “Palace of Light,” a towering white structure flanked by electric-car charging stations. The utility employs about 6,000 people and generates about $1.8 billion a year. When I sat down with Silvia Emaldi, the newly installed president of UTE, I shared with her something Cabrera had mentioned to me: In the new world, demand might need to follow supply. As grids are turned over to energy sources with more fixed outputs, our usage may need to adjust to new limits. We may need to reorganize our most energy-intensive tasks around the hours when wind and sun are most available, or else suffer high prices, power curtailments or rationing. Did she think that was true? Emaldi allowed that it might be, but argued it was more a matter of finding equilibrium. “We’re still learning how to balance everything,” she said.

Emaldi rose and went to the window behind her. Across the harbor, a flame licked from a refinery, signaling that gas was being burned — for what, she didn’t know. “In a small country like Uruguay, we may not have wind at any given moment, so we need to be prepared,” she said. “Our job now is to better align supply and demand.” Managing spikes in demand was still a particular challenge, as was balancing usage against the weather and times of day. UTE had begun offering something called the Smart Plan, a program meant to encourage less household consumption through a simple incentive: Each customer chose a window during peak hours in which they would have to pay an increased rate, while off-peak hours extended for all through the night, when it was most windy. The hope was that by flattening peaks in demand, UTE could reduce the costly use of backup thermal power.

I asked if decarbonizing the grid was as transformative as some claimed it was. Emaldi agreed that it was, but also acknowledged there were more steps to take, some of them challenging.

From my conversations with Emaldi and other government officials, there appeared to be fundamental tension in how to bring Uruguayans along in the energy transition. On the one hand, the infrastructure shift needed to happen in the background, so the public never lost confidence in the grid — that part had been surprisingly smooth. But on the other hand, it was important to keep people engaged so they would support the necessary changes to come. Emaldi and her colleagues focused their efforts on electrifying transportation and growing the green-energy sector. The government eliminated duties and taxes on electric cars and rebranded a tax on gas as a CO2 tax, with a portion funding green initiatives.

“What comes in the near future will change more lives,” Minister Paganini told me. “You have to get into sectors or areas that are much more difficult than just changing the generation of electricity.” You need to change human behavior.

Image

Credit...Alessandro Cinque for The New York Times

**Perhaps no behavior** is as hard to change — or as destructive — as what we eat. For most of human history, every animal or plant we ate was determined by the climate and ecosystem in which you happened to be born. But fossil fuels gave humanity the ability to choose our food, to transform a rainforest or windblown desert into something fertile and constant, a biotic vending machine from which eaters can select whatever they want whenever they want it. This choice now drives about a third of all global emissions. Most of them stem from the growing process itself — clearing land, fertilizing crops — with the bulk of the rest coming indirectly from the vast web of manufacturing and delivery systems that bring it to us: packaging crackers, refrigerating drumsticks, airlifting avocados.

Within this system, no single food is as destructive as beef. Livestock as a whole are responsible for 14 percent of total global emissions, with cattle said to be the most polluting. While the starkness of these numbers has stirred a push for a worldwide transition to a plant-based diet, the average American still eats 55 pounds of beef a year.

In Uruguay, the appetite for beef is part of the national character. Ranching culture is so dominant that Uruguayans will tell you their country is really two: Montevideo and the ranchlands. The border between them, if you’re traveling west from the city, is the mouth of the Santa Lucía River, a braided wetland that empties into the Río de la Plata. Beyond it, the country’s tens of thousands of ranches raised some 12 million cattle across the majority of the landscape, producing about 19 million metric tons of greenhouse gases — or close to half the country’s total. With the energy sector reduced to almost nothing, ranching remained one of the country’s last relatively large footprints. (By comparison, the U.S. livestock industry produces about 254 million metric tons, or a little over 4 percent of the country’s total.) It is often said that no country on Earth eats as much beef per capita.

Early one Friday, I found myself passing over the Santa Lucía in a gray Honda driven by Walter Baethgen. A soil scientist and member of the I.P.C.C. team that won the Nobel Prize in 2007, Baethgen is a brown-eyed 67-year-old, with a pair of steeply expressive eyebrows and large craggy features. He was on his way to one of five outposts for the National Agricultural Research Institute (INIA), outside the town of Colonia del Sacramento, where he serves on the board, and had offered to give me a tour of the countryside. As we crossed the river, Baethgen welcomed me to the other Uruguay. On the far side, cattle grazed to their bellies in yellow-tipped prairies.

“Uruguayans will never stop eating beef,” Baethgen said. He disagreed with calls for a plant-based diet. From his perspective, the question of whether we should or shouldn’t eat beef was irrelevant. “The goal shouldn’t be carbon neutrality, but how to make it sustainable,” he said. “The Serengeti in Africa — a grassland with large herbivores, like Uruguay — is that neutral? Probably not. But it’s a sustainable ecosystem.” He was quiet for a moment. “There are problems with cattle destroying ecosystems, problems with water quality, with animal welfare.” He allowed that livestock systems based solely on feedlots and lands cleared from rainforests needed to end. “But is there a possibility that some systems continue to exist being very responsible in the midst of climate change?” he asked. “Yes, there is.”

Much of Baethgen’s thinking was rooted in his boyhood. He grew up in Montevideo but spent summers at his sister’s 2,400-acre ranch, riding horses and learning the grassland environments. The family grazed their cattle on grass, rather than on hay or grain, rotating the native herds through wild prairies. It was what gauchos had always done. Baethgen came to the United States for graduate school, earned his doctorate in 1987 and spent the next two decades consulting around the world, mostly with farmers and ranchers in the developing world. In more developed countries, he watched ranching industrialize into a force of deforestation. More than half of crops grown in the United States are now used to feed livestock, who grow fat in feedlots cleared from the prairies that once supported millions of bison. When a job brought Baethgen back to Uruguay around 2000, he was struck by how little of this had come home. Ranchers in Uruguay didn’t use antibiotics or hormones, and 90 percent of cattle still fed on hundreds of species of native grasses, a symbiotic relationship that helped sequester carbon in the ground.

Baethgen thought many of the answers for a sustainable cattle industry lay within the land itself. He explained that grasslands function a lot like forests: The grasses pull carbon from the air, converting it into plant matter through photosynthesis. As cows graze, bacteria in their stomachs help break the fiber down, a metabolic process that builds protein-dense muscle but also methane as a byproduct, which gets burped out. This cycle becomes problematic, Baethgen said, only when these ecological processes fall out of balance. “When grasslands are overgrazed,” he said, “the soil becomes degraded, and it doesn’t absorb and store as much carbon.” The same was true for undergrazing. As fields grow thick with woody stalks, the cows simply avoid eating them and the regenerative cycle breaks down.

One reason the global cattle industry had become so damaging, Baethgen said, was that too many grasslands had been razed or degraded. In the short term, feedlots produced more food, often with lower emissions, since cows got fatter faster and burped less frequently, but over the long term, without the grasslands to recycle carbon, net emissions built up. From Baethgen’s perspective, every damaged field thus represented a huge opportunity: By restoring grasslands, he could not only pull more greenhouse gases into the ground, but also grow more beef. And since the 1990s, Uruguay has managed a remarkable feat: increasing its annual production of beef without any increase in greenhouse gases — and doing all of this on natural pasturelands.

After a short drive, we stopped for lunch at the Hotel Nirvana in the town of Nueva Helvecia. The town was famous for its Swiss heritage, and the hotel appeared like a mountain chalet lost on the plains. Baethgen lit a cigarillo, and we ordered steaks.

Baethgen pointed out that Uruguay was soon to become the first country in South America to export certified carbon-neutral beef — though their calculations have drawn some criticism. “Texas, Oklahoma, even Colorado — these are rangeland systems like we have in Uruguay,” he said. He was aware that the scope of such a re-ranging project was nearly unfathomable. Too much of America’s natural prairies had been plowed under for crops or housing. One study estimated that current pasturelands could feed less than 30 percent of America’s roughly 27 million beef cattle. Critics also liked to point out that grain diets produced less methane and more meat in less time; a grass diet is simply less caloric, and on top of that, free-roaming cows tended to burn more calories as they wander and graze. But Baethgen saw no reason select producers couldn’t aspire to better grassland management. Many already had.

Image

Credit...Alessandro Cinque for The New York Times

“We can exchange knowledge, but we need good science,” Baethgen said — science people can relate to. He believed too much climate science relied on big-picture modeling to drive engagement. “Those science-fiction scenarios were great to increase awareness,” he said. “But if you give a minister of agriculture information for the year 2080, that doesn’t do anything.” He waved a hand over the landscape. “You’re providing information, far in the future, with no resolution and no certainty. That’s the best combination to ensure paralysis. Nobody does anything.”

**The question of** who bears the responsibility for climate action — individual consumers or corporate polluters — is a fraught and perhaps illusory one. “People pop up all the time to boast of their domestic arrangements or chastise others for what they eat or how they get around,” wrote Rebecca Solnit in The Guardian. “The very short counterargument is that individual acts of thrift and abstinence won’t get us the huge distance we need to go.” The prominent climatologist Michael E. Mann goes a step further, arguing that calls for downsizing alone, such as flying less or going vegan, threaten to spread a delusion. In his 2021 book, “The New Climate War,” he writes that carbon footprints are merely part of a “deflection campaign,” inspired by the gun and tobacco lobbies, to shift blame to consumers. “A fixation on voluntary action alone takes the pressure off the push for governmental policies to hold corporate polluters accountable.”

But the delusion may run the other way as well. In his 2016 book, “The Great Derangement,” the Indian writer Amitav Ghosh says it’s unwise to reduce climate denial to “only a function of money and manipulation.” The sheer level of paralysis, he writes, “suggests that the climate crisis threatens to unravel something deeper, without which large numbers of the people would be at a loss to find meaning.” Ghosh wonders if the modern consumer mind-set can ever change, collectively or otherwise: “In a world where the rewards of a carbon-intensive economy are regarded as wealth, this must be reckoned as a very significant material sacrifice.”

I thought about these words late one evening as I walked through La Figurita, a neighborhood just north of downtown Montevideo. It was warm, and couples relaxed in lawn chairs drinking mate. A 35-year-old man named Fernando Esponda greeted me by a fruit stand and invited me into his home. He was thin with a sparse black beard and toothy smile. He showed me into the two-bedroom apartment, painted green, that he shared with his girlfriend, Camila Laroca, and their two children, Emilia and Bruno. The living room had a wood-burning stove and opened onto a walled patio tipped in broken glass. Along one side sat two raised garden beds and on the other a room filled with salvaged junk: machine parts, a barbecue, paint cans. Esponda picked up one of the cans. He was teaching his children how to repurpose them into flowerpots, he said. “In Uruguay, we try to use things more than once.”

Like many people in La Figurita, Esponda described his family as middle to upper middle class. Both he and Laroca were economists for the city and together made about $30,000 a year. “Everybody in Uruguay is middle class,” he said. I thought I knew what he meant. Unlike in the United States, I found it difficult in Uruguay to discern class differences. Conspicuous displays of wealth seemed rare, as were the tiers of consumer goods that otherwise revealed someone’s spending. “There’s not the American consumerist mentality of ‘We need to get the next new thing,’” he said. On trips to New Orleans and Chicago, he had been transfixed by the selection of junk food in convenience stores, the undamaged furniture left on the street. “You guys throw away your whole home,” he told me. “Here, most of this stuff wouldn’t be trash.”

Esponda pointed to his couch, a sagging green camelback. It was given to them by his parents, he said, and barely fit his growing family anymore. But he couldn’t find a reason to replace it, even with a dual income that allowed them to save each month. “Why would I?” he said. It was a mentality apparent throughout the couple’s apartment. In stark contrast to most American homes with two kids, their apartment wasn’t overflowing with toys. Two bikes leaned against the wall by a plastic slide. “Our choices don’t really have anything to do with the environment,” he said. “It’s about saving money, yes, but also being careful with what we buy.”

Image

Credit...Alessandro Cinque for The New York Times

Like many people, Esponda did much of his shopping at the outdoor markets that could be found in almost every neighborhood in Montevideo. When I visited the largest, Feria de Tristán Narvaja, which takes up several square blocks every Sunday, shoppers described it to me as the economic heart of the city. Even compared with other developing countries I’d reported from, thrifting and black markets seemed especially common here. Several people described frugality to me as a core tenet of the Uruguayan political project, though globalization had played a role, too. In recent years, Uruguay’s production of goods had declined, leaving the country heavily dependent on imports for things like cars, chemicals, plastics and clothing. Between scarcity and some of the world’s highest duties and taxes, goods weren’t just cheaper at markets but more readily available.

But not everyone felt eager to join the revolution — or was able to. The next morning, I visited a crowded “asentamientos,” or settlement, on a hillside overlooking the city. A grid of tin-roofed shacks slumped beneath a 19th-century fort. Nearby stood a crumbling amphitheater that served as a community kitchen, and near that a playground overhung by a latticework of improvised power lines. A woman named Claudia Damborena, who acted as settlement president, told me that the neighborhood didn’t have access to electricity. To cook and heat their homes, they were forced to tap into the network illegally, which sometimes electrocuted people and started fires. She wondered why the government would transition to infrastructure that didn’t yet serve the entire population. Such conditions stirred theories that the government was passing off its inability to deliver economic growth as environmental stewardship.

It was a view I found shared in some of the richest neighborhoods as well. In Pocitos, at a cafe along the river, an economist named Paula Cobas told me that many felt misled by the transition. “It reduced the cost of generation, so people naturally expected it would reduce their household bills,” she said. “But it never happened.” While some felt proud of the international recognition, others wondered if the transition had merely been politically convenient. Cobas gave the example of transportation: Though the government subsidized electric cars, few could afford them, so rather than rely on mass transit, which remained crowded and slow, people simply bought cheap cars. Cobas’s misgivings about the reach of certain green policies — about their awkward collisions with the realities of Uruguayan life — reminded me of something a man in the asentamientos said to me: “Nobody has confronted the real problem: How will the country grow?”

In many ways, it was the question facing every community. I thought of a single dad I met in Montevideo who said I shouldn’t think of his country as a model or example. It was too small, its progress too troubled. It was more like a laboratory for the rest of the world, he said.

We often picture the future as a kind of growth, a set of possibilities to expand and realize, but maybe it could also be the opposite, a present to reconcile and safeguard. Part of the reason America has become so paralyzed by climate change is precisely that we’ve failed to acknowledge the limits it imposes — on where we can live, the things we can have, the household we can envision. This is a particularly difficult idea to sell to a country perched atop decades of accrued wealth, which was itself amassed by generations imagining further comfort and choice.

But if there was something dangerously naïve about thinking America could aspire to be Uruguay, there was also every reason to think it might one day become some version of it anyway. As the climate worsens, driving ever more natural disasters and resource scarcity, the economy will naturally become more constrained with it, pushing prices higher and choices lower. If I couldn’t fathom a reconciliatory politics inspired by a guerrilla, could I imagine fewer hamburgers, more expensive gas, the same apartment? By the time I boarded a plane home, lines of container ships lingered offshore. In the coming months, gas prices spiked, inflation climbed and the price of energy began to strangle Europe. No future seemed as certain as a less abundant one.

**On Aug. 16,** several months after I returned home, President Biden signed the most significant climate legislation ever passed, the Inflation Reduction Act, which included a package aimed at lowering carbon emissions in the transportation and energy sectors. Independent modeling by Rhodium Group, a research firm in New York, estimated that the bill would cut emissions by between 32 and 42 percent by the end of 2030, compared to 2005. Once mainly a theoretical math problem, cutting nearly one half of the American footprint now seemed conceivable.

At home, the more I thought about the future, the more I found myself thinking about Uruguay. No one country or policy offered a clear vision for the future, but imagining one often began with a simple act: Someone peers over a new horizon, and squints. Outside the town of Florida, three hours north of Montevideo, I had lemonade with a man named Ignacio Estrada. We stood in the shade on a ranch called Los Ombúes, for the wide canopied trees common to the pampas, and watched three gauchos separate cattle, marking those for slaughter with red paint. In the distance, wind turbines turned over cornfields, where earlier we saw a flock of Nandu, a flightless bird resembling an ostrich.

A former bank analyst at Bear Stearns, Estrada had decided to take a 75 percent pay cut to return home and eventually took a job with a local energy firm. “I read studies about how there’s a diminishing return on happiness above a certain income, and I experienced that,” he told me of living in New York. “I had more money than I had things I wanted to buy.” He said that contracting his life had allowed him to be more mindful of its details. It reminded him of the household his parents ran in the 1980s, when things were so precarious. No one left lights on or wasted water. They were mindful of the things they bought.

“We learn to live with less here,” he said. “And it’s made my life better.”

As I left the ranch, the gauchos came up to meet me. They wore their pants tucked into leather boots and long knives across their backs. These men practiced one of the oldest professions in Uruguay, and I wondered how they weighed a changing future.

One gaucho with a faded pink beret and a scar over a missing eye shrugged. “Life is maybe changing,” he said. “But I can’t explain those things as well as I can explain horses and cows.” The capataz, or boss of the ranch, agreed. “There is less rain. Shorter grass. There are these windmills,” he said. “It’s something new. But I can’t explain what will happen. I concern myself with what I can.”

Image

Credit...Alessandro Cinque for The New York Times

---

**Noah Gallagher Shannon** is a writer based in Colorado. [His last article for the magazine was about megastorms in the Argentine pampas](https://www.nytimes.com/interactive/2020/07/22/magazine/worst-storms-argentina.html) and won an A.A.A.S. Kavli Science Journalism Award. He is the author of a forthcoming book from Random House. **Alessandro Cinque** is an Italian photojournalist based in Lima, Peru, whose work focuses on environmental and sociopolitical issues, including the devastating impact of mining on Indigenous communities.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`