---

Tag: ["Society", "🚫", "👶🏻"]
Date: 2022-10-24
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-24
Link: https://www.thecut.com/2022/10/child-abuse-munchausen-syndrome-by-proxy.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-10-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WhatHappenedtoMayaNSave

&emsp;

# What Happened to Maya

## When a 10-year-old girl complained of mysterious pain, a doctor suspected child abuse. How far would she go to prove it?

Maya Kowalski. Photo: Mikaela Martin

![](https://pyxis.nymag.com/v1/imgs/a20/f89/2a5dc6c38e6b0e518323e4b9e41e74fb21-MayaK-high1.rvertical.w570.jpg)

Maya Kowalski. Photo: Mikaela Martin

This article was featured in [One Great Story](http://nymag.com/tags/one-great-story/), *New York*’s reading recommendation newsletter. [Sign up here](https://nymag.com/promo/sign-up-for-one-great-story.html?itm_source=csitepromo&itm_medium=articlelink&itm_campaign=ogs_tertiary_zone) to get it nightly.

One Saturday afternoon in the fall of 2016, Dr. Sally Smith received a call from the pediatric emergency room at Johns Hopkins All Children’s Hospital in St. Petersburg, Florida. Smith was the medical director of the child-protection team for Pinellas County, and she grabbed a piece of paper to take notes. *Maya Kowalski*, she wrote. The name belonged to a 10-year-old girl who had just been admitted for abdominal pain.

Smith listened as a doctor detailed the case. The girl’s parents, Beata and Jack Kowalski, had told the hospital that Maya suffered from a neurological disorder called complex regional pain syndrome, or CRPS. They said that she was acutely sensitive to stimuli of all kinds and that disabling pain radiated through her legs and feet, requiring the use of a wheelchair. Maya spent 24 hours in the intensive-care unit at All Children’s, screaming and writhing. When a nurse attempted to conduct an ultrasound, her mother insisted that the only way Maya could tolerate the contact was if she received an infusion of ketamine.

The nurse, concerned by the demand for such a powerful drug, asked a social worker named Debra Hansen to meet with the Kowalskis. “They were very distressed,” Hansen later recalled. “There was a lot going on, and Maya was” — she widened her eyes at the memory — “captivating. Maya was also thrashing about.” Hansen agreed that it was strange for Beata to demand pain medication before allowing a routine test. A parent being uncooperative or failing to heed a medical professional’s suggestions is considered a red flag for neglect, and Hansen filed a formal notice with the state.

By the next morning, Florida’s Department of Children and Families had discarded her report for lack of evidence. But some at the hospital remained concerned about Maya’s case, and a pediatric ICU physician named Beatriz Teppa Sanchez placed the Saturday-afternoon phone call to Smith, seeking her expert opinion. Smith is a doctor with more than 30 years of experience in child-abuse pediatrics. Virtually everyone at All Children’s — maybe even most medical providers in Pinellas County — regarded her as the doyenne of the field. She had spent so much time at the hospital that physicians knew to call her at the first indication of abuse or neglect, and they nearly always deferred to her judgment.

Teppa Sanchez told Smith several disquieting things about Beata Kowalski. She described Kowalski as pushy and said that she had asked for her daughter to be given 1,500 milligrams of ketamine, which seemed like a huge dose. Maya appeared to shake, squirm, and cry out in pain less often when her mother was out of the room. Smith was particularly concerned to learn that Maya was already receiving regular ketamine infusions and agreed with Teppa Sanchez that it seemed unorthodox as a way of treating CRPS in a child. After hanging up, Smith logged on to an internal All Children’s portal and began to read through Maya’s medical records. The next day, a social worker filed a second report with the state. This time, the suspicion was no longer parental neglect but rather overtreatment. Beata Kowalski “is believed to have mental issues,” the report said. “It was stated that Maya is not in pain. Mom insists that Maya is in pain.” DCF accepted the second report and formally asked Smith to investigate. She was, of course, already on the case.

Smith discovered that Maya’s parents had once taken her to Hospital San José Tecnologico in Monterrey, Mexico, for a five-day procedure that required her to be sedated and intubated to receive high-dose infusions of ketamine. “I got medical records on that child, going back to when she was a toddler, that were from probably 30 different medical providers,” Smith told me. To her, the activity looked like doctor shopping, and it deepened her suspicion that there was another explanation for Maya’s strange pain. Smith began to develop a theory: that she was a victim of Munchausen syndrome by proxy, an exotic condition made famous by movies and TV shows like *The Act*, *The Sixth Sense,* and *Sharp Objects*, in which a parent deliberately makes a child ill in order to reap sympathy and gratitude.

As Smith investigated, Beata and Jack Kowalski grew restless. On Monday, October 10, two days after Smith had been called, they told an attending physician that they wanted Maya discharged. Hospital staff wanted Smith to complete her evaluation first, and they told the Kowalskis that leaving the hospital would be AMA — against medical advice. If the parents attempted to take Maya home, they said, they would be arrested.

Smith knew the data: In four out of five instances of child abuse, the culprits are the child’s own parents. “Mom’s boyfriend is actually ten times less likely to be the perpetrator than Mom,” she said once in a lecture at All Children’s, where she regularly educated the staff. Smith had the power to recommend that the state separate abusive parents from their children — a decision of the gravest consequence. Make the wrong call, and a family might be broken up needlessly. Ignore a warning sign, and a child might end up dead.

Smith, who retired this summer, tended to interpret cases aggressively. Children in Pinellas are removed from their homes at one of the highest rates of Florida’s 67 counties, and Smith said this is because the child-protection team she directed does “a more thorough, higher-quality job.” For one of her lectures, she prepared a slideshow of several dozen photographs of child-abuse victims admitted to All Children’s. Wearing a leopard-print top, with her dark hair pulled back and a grave expression on her face, she narrated a grisly tableau of burns and deep red gashes; lacerations caused by hangers, ropes, and hairbrushes; severe bruise patterns that indicate knuckles, belt buckles, and Hot Wheels tracks — all of it on little body parts.

Early on Thursday, October 13, 2016, Smith filed a report chronicling Maya’s extensive medical history. Her formal diagnosis was Munchausen syndrome by proxy. The state quickly issued what is known as a shelter order, directing that Maya be kept in the hospital and forbidding her parents from seeing her. When a nurse entered Maya’s room to inform the family, Beata had already left for work and Jack was on the floor, cleaning up feces, because Maya was no longer in control of her bowels. “You have to leave now,” the nurse said, looking squarely at Jack. “Your daughter is in state custody.” As he walked out, Maya sat up in bed, calling out for her father.

The Kowalski family. Photo: Mikaela Martin

Beata Kowalski could pinpoint when it all started: the Fourth of July weekend, 2015. Maya and her younger brother, Kyle, were playing with sparklers near their home in Venice, Florida, when she had a severe asthma attack. Beata took Maya to Sarasota Memorial Hospital, where she began to complain of a burning sensation in her legs and feet. Within weeks, she could barely walk. Her feet turned inward, she developed lesions, and her legs could no longer support her body. At night, Beata could hear Maya’s cries from her bedroom on the other side of the house. She worked as a home-care nurse and had seen many kinds of suffering, but Maya’s symptoms were like nothing she had ever encountered.

The pain baffled everyone. The Kowalskis took Maya to All Children’s, but the staff was unable to come up with a diagnosis. Doctors at yet another hospital, Tampa General, thought that Maya’s muscle weakness could be explained by an oral steroid she’d been prescribed for her asthma. Then one of Beata’s patients, whose child suffered from an acute pain condition, recommended that they consult a local anesthesiologist named Anthony Kirkpatrick, who ran a center in Tampa that studied CRPS.

CRPS is a real but poorly understood disorder. It typically begins after an injury or impact to a limb, causing chronic pain, sensitivity, stiffness, and muscle atrophy that can last for years. CRPS ranks No. 1 on the McGill Pain Index, a commonly accepted measure of physical suffering, and it is sometimes called [“the suicide disease”](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3942549/) for its lack of viable treatments. Kirkpatrick diagnosed Maya with the disease and told her parents about a novel treatment that could bring her some relief: ketamine infusions.

At the time, the substance was probably best known to the general public as a club drug, one that dramatically alters sensory perception. But ketamine is widely used in emergency rooms as an FDA-approved anesthetic, among other applications. Kirkpatrick told the Kowalskis that CRPS patients typically have elevated levels of the amino acid glutamate and that ketamine inhibits its effects on the nervous system. “The way he explained it, it’s like rebooting a computer,” Jack told me, “and trying to stop the brain from giving false signals of pain to the extremities.” Beata agreed they should try the treatment, but only after spending days researching it.

That was characteristic. Beata could be intense, even exhausting. (Maya describes her as “powerful.”) At 43, she was short and blonde with a thick Polish accent and dark-brown eyes that peeked out from rectangular black frames. Jack, who was 57 and a retired deputy fire chief, was more passive. He usually let Beata take the lead on matters involving the kids.

Over the next year, the Kowalskis took Maya for ketamine infusions every three to four weeks. Kirkpatrick charged $10,000 per four-day session, which was not covered by health insurance. Beata worked extra shifts and the Kowalskis sold a rental property to cover the cost, and eventually they shifted Maya’s treatment to a second specialist, Dr. Ashraf Hanna of the Florida Spine Institute, whose rates were lower. Maya still required a wheelchair, but the ketamine led to “huge progress,” Jack says. Maya’s feet straightened, the lesions healed, and there were periods when her distress seemed manageable.

On October 6, 2016, Beata drove Maya the hour from Venice to Hanna’s clinic in St. Petersburg for an appointment. Jack relieved her that evening, and in the middle of the night, Maya woke up complaining of severe abdominal pain. Jack took Maya to All Children’s. Beata rejoined them after getting off work, and soon she was arguing with a nurse about ultrasounds and ketamine.

Beata, an immigrant from Poland, knew how she came across to the doctors. English was not her first language, and she found it difficult to take the edge off her high-strung inquiries. Still, when Sally Smith started asking questions about Maya’s case history, Beata hoped that she might be sympathetic. She told Smith and others at the hospital how hard things had been on the family — how for three nights before Jack brought Maya to All Children’s, Maya was sleeping for only moments at a time. Light, noise, even showers had become distressing, the droplets of water making her feel like her skin was on fire. Beata told Smith about wheeling Maya out of church because even the pealing of bells had become unbearable. They were willing to do anything to treat Maya’s condition. To the Kowalskis, ketamine wasn’t alarming. What was alarming was their daughter’s pain.

Smith found the stories unconvincing. In her report to DCF, she wrote that Beata “veered off regarding herself getting ‘no sleep for weeks’ and the struggles of ‘working to maintain insurance.’” On October 11, Kirkpatrick’s office received a request for Maya’s medical records, and he asked to speak to the person conducting the investigation. When Smith called him back, she told him that she believed Maya was a victim of child abuse. The doctor reminded Smith that he had been the one to first diagnose Maya with CRPS; he’d also recommended the procedure in Mexico.

That evening, Kirkpatrick sent a memo to a colleague. “I cautioned Dr. Smith about accusing a family member of criminal conduct as she moves forward with her investigation,” he wrote, noting that doing so “could result in needless and permanent harm to the child and family.” Separately, Hanna advised Smith that Munchausen by proxy was a common misdiagnosis in CRPS cases. (According to the Cleveland Clinic, there are “no reliable statistics” on the disorder, but one estimate is that 0.04 percent of child abuse cases reported annually are “related” to it.) The doctors’ warnings were not included in Smith’s report to the state, which urged that Maya be protected from her parents.

One method of supporting a Munchausen-by-proxy diagnosis is a separation test: Remove the child from the offending parent and see if her health dramatically improves. But as weeks went by with Maya isolated, she continued to report extreme pain. Smith, still not buying the CRPS story, began to wonder if something besides Munchausen by proxy could explain what was happening. She instructed doctors to secretly videotape Maya and asked nurses to try to catch the girl moving her legs. “I just went to see Maya,” one hospital employee texted Smith. “I watched her use her feet to push herself several feet in her wheelchair … She was distracted and I’m not even sure she realized she did it bc i didn’t call attention to it.” Smith replied, “Fortunately at 10 years old she can’t perform the charade effectively 24/7. And doesn’t even know if she’s making ‘physiological’ mistakes. I’m coming to take some pictures of her ‘affected’ legs.”

By December, a hospital pediatrician had changed Maya’s diagnosis from Munchausen by proxy to factitious disorder. It meant that Smith and the doctors no longer suspected that her parents were causing her illness. It was an accusation that Maya was making everything up.

Smith has acknowledged that she sees abuse and subterfuge when others don’t. “The reason I end up determining that children have been abused when others aren’t sure about it is because I just keep asking more and more and more and more questions,” she said once in a lecture at All Children’s. In another talk, she added, “The primary problem with child abuse is that the person who has abused the child is full-on lying, and we have to remember that what we’re being told is the history is a bunch of baloney and it’s our job to figure that out.” Smith said that in court she has often “come under attack, with people saying I’m a zealot,” but she believes these accusations are unfair. She said she can’t recall a single time that her fellow experts at the state or national level have disagreed with one of her assessments.

At All Children’s, Smith wore an ID badge bearing the hospital’s logo and, during the pandemic, sometimes sported a white lab coat. Families often assumed that she was a doctor on staff and that what they told her was protected by doctor-patient confidentiality. In reality, she didn’t work for All Children’s, and her primary employer was not the state. Florida privatized its child-welfare system in 2004, and the work in Pinellas County is outsourced to a company called Suncoast Center Inc. Smith was one of its 117 employees. Suncoast and similar entities across the state are funded by more than $3 billion of public money, yet there is little oversight of how effective they are in stopping child abuse — or of how often they allege wrongdoing where none exists. In Pinellas County, children are almost two and a half times more likely to be removed from their families than the state average.

Smith operated within a system that has been designed on multiple levels to aggressively identify child abuse. Florida law mandates that all citizens are “mandatory reporters”: Anyone who suspects a child is being harmed must notify the authorities, and failing to do so can lead to a third-degree felony conviction. The state also requires that nearly all suspected cases be evaluated by a child-abuse pediatrician — a subspecialty that was codified in 2009. (Smith was one of just 275 doctors nationwide to be certified in the field that year by the American Board of Pediatrics.) Trained to look for abuse and neglect, they found it. From 2009 to 2018, there have been 55 percent more child-abuse reports filed by medical professionals, according to an [analysis by The Marshall Project](https://www.themarshallproject.org/2020/08/20/two-families-two-fates-when-the-misdiagnosis-is-child-abuse).

The biggest change to the system came in 2014. That year, the Miami *Herald* investigated a DCF policy known as “family preservation,” which prioritized keeping troubled families together as a way of reducing the number of children entering foster care. The newspaper found that under this policy, over a six-year period, 477 children died after the state was alerted to signs of mistreatment. In response, the government enacted a major overhaul of Florida’s child-welfare protocols, explicitly placing emphasis on child safety above the interest of parents. When the Kowalskis took Maya to All Children’s two years later, they had no idea they were about to become nearly powerless.

Even when All Children’s accepted Smith’s finding that Maya was faking her condition — going so far as to say that the strange bumps and lesions that continued to appear on her arms, legs, and forehead were self-inflicted — it did not alter her custody status, and she remained separated from her parents. That was lucrative for the hospital. In the months that Maya was forced to remain there, All Children’s billed her insurer more than $650,000 for her treatments, including 174 entries for CRPS, the malady Maya supposedly didn’t have.

The state’s shelter order was revised to allow Jack some visitation rights and permit Beata to contact Maya by phone and video. But by December, hospital staff were imposing additional restrictions at their own discretion. Maya’s social worker, Cathi Bedy, declined several of Beata’s FaceTime calls, which went from daily to once a week. Several aunts and uncles offered to supervise Jack’s appearances, but they were all rejected by All Children’s for appearing to be “emotionally vested in the family,” as administrators later said. Two teachers who had been making the drive from Venice to St. Petersburg to tutor Maya were barred, and she stopped receiving educational instruction. Even the family priest was denied access to her floor.

The Kowalskis hired a lawyer to represent them in family-dependency court, and at a custody hearing that month, the judge, Lee Haworth, seemed somewhat skeptical about Maya’s handling. “If the hospital is prohibiting contact without solid medical reasons between the family and the child, that’s a serious issue,” he said. Beata offered to move out of the family home if it meant Maya could return. Yet in child-abuse cases in Florida, judges almost always side with medical professionals over families. Armed with reports from Smith, hospital attorneys argued that sending Maya home could expose her to harm, and Haworth issued a series of continuances that kept her confined to All Children’s. She was not allowed to visit with her mother for Christmas.

A week later, in January 2017, just before Maya was to travel from the hospital to another hearing, Bedy and a nurse entered her room and told her to take her clothes off. The hospital’s risk-management department wanted photos of her taken before the proceeding. Maya refused to cooperate, even when Bedy told her that if she didn’t, she wouldn’t be allowed to go to the courthouse and see her mother. Bedy began to forcibly remove her pants and shirt; Maya wrote an account of it that was later included in a legal filing. “I was crying and saying, ‘No, stop,’” Maya wrote. “But she wouldn’t stop. Bedy pinned me face down and either she or the nurse took photos of me in my training bra and shorts.” (The Kowalskis later learned that Bedy had been fired from a previous position managing foster-care children for Suncoast when she was arrested and charged with child abuse. Four fellow Suncoast employees called the police after they watched Bedy pin a 10-year-old boy to the ground with her knees and cover his face with a blanket as he cried out that he couldn’t breathe. In a deposition, Bedy denied using her knees on the child. She declined to comment for this article.)

Afterward, Maya got dressed and met her uncle outside the hospital. With the exception of afternoon walks on hospital grounds escorted by Bedy, it was the first time in months that she had been outside a fluorescent-lit hospital room. She had spent Halloween, Christmas, New Year’s, and her 11th birthday in the hospital. She wanted to go back to school; she wanted to play *Mario Kart* with her brother and watch figure skating with her mom. At the courthouse, Maya waited in a holding room while the family attorney told the judge that Maya had two requests: to speak to him and to hug her mother.

“No, not today,” Haworth said.

“Is there any way that even just momentarily she can just see her mom, just to hug her mother and —”

“No,” Haworth said. “I’m afraid not. From what I’ve heard from the doctors, the status is uncertain at the moment, so we’ll have to do without that today.”

Beata and Jack Kowalski returned to Venice. Beata was listless and could not stop crying. Jack worried about how much weight she’d shed, how pale she looked. At their house, Beata picked up her car keys and told Jack she was going to CVS. She didn’t return until after midnight. When she finally stumbled in, Jack was startled: It was the first time in 13 years of marriage he had ever seen his wife drunk.

The next day, the family had plans to attend a birthday celebration in the neighborhood, but Beata said she had a terrible headache. Later, when Jack returned from the party, their son Kyle’s bedroom door was closed. Jack figured Beata was asleep inside, as had become her custom on most nights. “It was like her security blanket,” Jack says. “You know, that’s all she had — Kyle.” Jack and Kyle watched TV until the boy fell asleep on the couch.

The next morning, Jack bolted out of bed when he heard a scream. A relative visiting the house was yelling from the garage. Kyle was fast behind, but Jack held his son back and told him to wait in the other room. Inside the garage, Beata was hanging motionless from the ceiling. “I’m sorry,” her suicide note read, “but I no longer can take the pain being away from Maya and being treated like a criminal. I cannot watch my daughter suffer in pain and keep getting worse while my hands are tied by the state of FL and the judge!”

The Kowalskis are far from the only family whose lives became a nightmare after facing an accusation of child abuse from Sally Smith. In October 2015, Vivianna Graham, a 36-year-old elementary-school teacher in Pinellas County, had just started some yard work when her husband, Jeremy, yelled for her to call 911: Their 4-month-old son was having a seizure. Paramedics arrived and said the baby seemed stable, but the Grahams insisted on going to the emergency room at All Children’s, where a CT scan revealed two brain bleeds. Someone at the hospital, likely a social worker, called in Smith.

When Smith entered the room, Vivianna assumed she was another All Children’s physician, and they spoke for ten minutes. In her recollection, Vivianna mentioned that Jeremy had been able to remain calm when EMTs were first examining the baby, and Smith grew suspicious. She asked why Jeremy had not been frantic, and Vivianna explained that Jeremy was a paramedic himself and was accustomed to emergencies. Smith decided that Jeremy was an abuser. Although the baby had no bruises anywhere on his body, Smith concluded that he had been “slammed on a soft surface” and that the head trauma was “inflicted.” Two days after she sent her evaluation to DCF, Jeremy was charged with aggravated child abuse, a felony punishable by up to 30 years in prison. (Smith disputes Vivianna’s account.)

Vivianna hired an attorney and had the baby assessed by a neurologist and a radiologist, who noticed that his brain bleeds continued to originate even though his father was nowhere around. Such hemorrhages are not unusual and can be spontaneous, they told Vivianna, especially in very large-headed babies like her own. It took eight months for Jeremy to be cleared of wrongdoing and permitted to move back into the family home. By then, their baby, Tristan, was a year old and learning to walk. Vivianna moderates a Facebook group that connects caretakers wrongly accused of abuse, and its members now total nearly 1,000. She says that in the last six years, at least 19 families in Pinellas County have told her about their experiences with Smith, alleging that she falsely accused them of child abuse.

Recently, one of Smith’s cases collapsed publicly. In early 2021, Syesha Mercado, who finished in third place on season seven of *American Idol*, took her baby to All Children’s seeking help for feeding issues. Smith deemed the malnutrition the result of neglect, and the boy was removed from Mercado’s custody. That August, police stopped Mercado’s SUV and removed her newborn daughter after a family-court judge issued a pickup order for the infant to receive a hospital checkup. (Mercado said she had paperwork proving she had taken her daughter for a checkup the day before.) A video of the incident drew 3.5 million views on Instagram, and Kim Kardashian encouraged [her 70 million Twitter followers](https://twitter.com/KimKardashian/status/1426669962735677442?ref_src=twsrc%5Etfw%7Ctwcamp%5Etweetembed%7Ctwterm%5E1426669962735677442%7Ctwgr%5E%7Ctwcon%5Es1_&ref_url=https%3A%2F%2Fwww.blackenterprise.com%2Fkim-kardashian-weighs-in-as-american-idol-alum-seeks-help-in-regaining-custody-of-her-children%2F) to share the “absolutely heartbreaking” story. Mercado retained a team of attorneys including Ben Crump, who has represented the families of Breonna Taylor, George Floyd, Ahmaud Arbery, and Jacob Blake. By October, both of Mercado’s children had been returned to her.

There are at least 12 documented cases in which Smith identified abuse only for the children to be returned to their parents, charges dropped, or DCF to reverse its separation order. There’s no way to know how many other families might have been incorrectly accused but lacked the resources to fight it. Smith has been named in at least four decisions by Florida’s Second District Court of Appeals; in one, the court found that “there was no medical evidence of child abuse, only … Smith’s speculation and personal character opinions.”

Smith estimated that she has evaluated 3,000 cases in her career. “So 12 cases,” she told me, “is a pretty small percentage.” We spoke several times, though never in person. She would address some aspects of the Kowalski case but not others. She was guarded and answered in carefully constructed paragraphs, a manner that I recognized from videos of her legal depositions. Always, she maintained an unshakable conviction that she has never erred. “My job is not to make mistakes,” she said. “To my knowledge, I don’t have any cases where I’ve made an incorrect conclusion.”

Smith said that in some of her reversed cases, child abuse had in fact occurred; it was only that other authorities couldn’t conclusively determine who was responsible. She added, “We have children that come to see us that have less serious injuries, where a recommendation is made for a child to be removed for their safety. And the next day, the judge declines that request. Just because they determine they’re not going to proceed with criminal charges doesn’t mean that there wasn’t child abuse or that I quote-unquote made a mistake.”

Her refusal to second-guess herself seemed to invite its own kind of diagnosis. One reading is that it is psychologically necessary, given the gruesome nature of what she’s seen — the gashes, the burns. To imagine misreading a case in either direction, as a false negative or a false positive, could just be too painful. Smith functioned in a world where children’s suffering is common and conditions as outré as Munchausen are real. She told me about another such case from years ago. “I actually got a letter from that child as an adult,” she said, “thanking me for trying my best to help him and talking about what egregious abuse he had suffered.”

The closest I saw Smith come to betraying doubt was in the Graham case, and that is perhaps because she has been forced to watch Tristan grow up. Every year at Christmas, the family sends Smith a card with a new family photo and a note from Vivianna: “This is what you tried to destroy.” Eventually, Smith sent one in return.

> *Dear Mr. and Mrs. Graham,*
> 
> *I received your card again this year and just wanted to say I’m sorry you’re still so angry about my part in the investigation regarding your son. As you both know from your work, there are definitely a disturbing number of abused and neglected children in Pinellas County. I understand you feel very strongly that your son wasn’t one of them. I try very hard to be thorough and “get it right,” but perhaps I need to be more careful to consider gray areas. You mentioned in your note that Tristan was found to have another diagnosis and if you have a chance, I would very much like to hear what that was so I can consider it appropriately next time. You could contact me at the Child Protection Team office on this envelope.* 
> 
> *I wish you peace in 2018 and many wonderful years of enjoyment of your adorable son.* 
> 
> *Sincerely,* 
> 
> *Sally Smith*

I asked Smith in our interviews whether her career had taken an emotional toll, and she didn’t get into specifics. Later, though, in response to questions from a fact-checker about her decision to retire in July, she began to elaborate. “I saw dozens of children who were literally beaten to death,” she wrote. “I saw hundreds of babies and children who were killed or maimed by Abusive Head Trauma. I saw hundreds more babies and children who had multiple broken bones from abuse including young infants with more than 20 fractures in different stages of healing. I saw numerous children with ruptured intestines and internal organs from abusive abdominal trauma, some of whom died.” Other factors leading to her retirement, she added, included biased news coverage and threats by phone and social media to kill her and burn down her home.

“I am not a horrible person whose goal in life is to disrupt families,” Smith continued. “I have spent my adult life attempting to serve children in my community to ameliorate conditions of abuse and neglect. I wish our society did more to help struggling families to provide safe, nurturing homes to their children. I’m not a big proponent of punitive approaches for such families contrary to media portrayals about me.” And she said, about her subspecialty, “I wish that people who seek to vilify child abuse pediatricians would somehow find the critical knowledge, tools and framework to better understand and represent the tremendous challenges these children and their families and caretakers present for our society and for physicians.“

At All Children’s, Maya was taken to a small, private room, where she found her father, her brother, and their priest. Jack told Maya that her mother had died. They cried together, and after an hour, Jack was told he had to leave.

Laura Vose, a doctor at the hospital, texted her colleague Beatriz Teppa Sanchez. “Ketamine girl’s mom committed suicide yesterday. Sorry to say my prediction was correct.” She appears to have meant that Beata was mentally ill.

“Omg,” Teppa Sanchez wrote back. “This is terrible … I know we did the right thing. But this is really fucked up. I feel bad.”

“Don’t know all the details but I think the courts and psychiatrists finally called it what it was,” Vose typed.  “I had another mother do this same thing.”

In a separate exchange, Smith texted a co-worker: “Craziest case ever!!!”

Contrary to the hospital’s suspicions, Beata had never been diagnosed with a mental illness, and prior to the DCF investigation, Jack says, she’d never suffered from depression. She had even undergone a court-ordered evaluation by a licensed psychologist who found “no evidence that would support the conclusion that Beata has falsified her daughter’s medical condition for any psychological purpose” and who concluded that “factitious disorder by proxy may safely be ruled out.” The psychologist did note that Beata may have been suffering from an “adjustment disorder” resulting from Maya’s illness and removal from their home. (Another report, written by Teppa Sanchez, observed: “Mother states that she is extremely tired and is very stressed and at times feels like she ‘wants to die.’”)

At the Kowalskis’ next family court hearing, All Children’s attorneys continued to argue that Maya needed to be kept away from her family and transferred to long-term inpatient medical foster care. The Kowalskis’ attorney handed Judge Haworth a letter Beata had addressed to him before taking her life. “Your heart is made out of iceberg!” it began, in her imperfect English. “ACH, DCF have destroyed my daughter physically and mentally … My daughter will never be who she was before October 13, 2016.” Haworth read the note, folded it, and put it away. He ruled that Jack could take Maya to Rhode Island to be evaluated by Pradeep Chopra, a professor at Brown University’s medical school who studies CRPS. Later, after Chopra wrote that Maya’s symptoms and response to treatments were consistent with CRPS, and that the diagnoses of Munchausen by proxy and factitious disorder were “incorrect,” Haworth remanded Maya back to Jack’s custody.

When Maya left All Children’s Hospital in January 2017, she weighed less than she did when she was admitted — a dark verdict on the separation test meant to detect Munchausen by proxy. She was so weak that it was difficult for her to sit up on her own, and Jack remembers having to put stuffed animals in the back seat of the car to support her body. At home, he says, Maya cried nonstop. Jack took her to physical therapy, installed solar panels to heat their pool for aquatherapy, and bought her a teacup Yorkie puppy. CRPS abates over time in most patients. A year and a half later, as Jack watched, astonished, Maya stood up out of her wheelchair, picked up her crutches, and slowly made her way across the room. After 12 more months of swimming, yoga, and exercise, Maya took her first unassisted steps in four years. “I bawled,” Jack said.

Maya is now 16. Mature and well spoken, with wide brown eyes and blonde hair that falls just below her shoulders, she is as academically ambitious as ever, taking part in Duke University’s Talent Identification Program for gifted children. She manages her pain with a daily regimen of intensive exercise. “I still have pain, but it’s not as severe as it once was,” she says, “and I’m forever grateful for that.” In March, competing in her first figure-skating tournament in five years, she took first place.

Much of what happened to the Kowalskis at All Children’s should not have occurred. It was not true that the parents could have been legally arrested if they had taken Maya home on her second day at the hospital. “Against medical advice” discharges are legal and occur every day in the United States; a 2007 [study](https://pubmed.ncbi.nlm.nih.gov/24101542/) shows that one to 2 percent of all hospital admissions result in one. Also, Smith’s decision to access Maya’s confidential medical records through the All Children’s portal on October 8, 2016, appears to have violated the privacy law known as HIPAA, according to Blaise Wabo, a health-care-compliance expert at a cybersecurity audit firm. Only treating physicians are allowed to access patient records unless a parent gives written consent for another party to do so. Smith was never one of Maya’s treating doctors, and on the day she opened her confidential records, there was no active DCF investigation. HIPAA violations are punishable by significant fines and up to ten years in prison. When I asked All Children’s about how child-abuse pediatricians like Smith are able to access patient records, the hospital did not answer. (Smith disputed that any HIPAA violation occurred.)

The Kowalskis sued All Children’s, DCF, Suncoast, Smith, and Bedy in October 2018, and a judge determined that there was sufficient evidence for punitive damages to be awarded for the charges of battery and false imprisonment. Early this year, Smith and Suncoast settled their portion of the lawsuit for $2.5 million. (I obtained the agreement through a public-records request.) The case against All Children’s and Bedy continues. In March, on the eve of jury selection, a judge delayed the trial indefinitely, but Jack says he is intent on deterring the hospital from needlessly separating children from their families.

“Psychologically, it destroyed all of us,” Jack says. “When somebody knocks on our door, now you don’t want to answer it because you’re worried it’s somebody from Children and Families. You don’t want your child to play sports because if they get hurt, where am I going to take them?” For a long time, none of the Kowalskis would enter the garage.

In his firefighting days, Jack saw his share of child abuse. Once, he had his suspicions and reported a family. The case was thrown out. A week later, the parents barricaded their child in a bedroom, blocking the door with dressers, then set the room on fire. “So I believe that there should be a system,” Jack says. “I just think it’s got to be done a different way.”

*This article was reported with the support of the Florida Center for Government Accountability.*

What Happened to Maya

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`