---

Tag: ["Human", "🦠", "COVID"]
Date: 2022-09-25
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-09-25
Link: https://www.theatlantic.com/health/archive/2022/09/long-covid-brain-fog-symptom-executive-function/671393/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-09-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WhatMakesBrainFogSoUnforgivingNSave

&emsp;

# What Makes Brain Fog So Unforgiving

On March 25, 2020, Hannah Davis was texting with two friends when she realized that she couldn’t understand one of their messages. In hindsight, that was the first sign that she had COVID-19. It was also her first experience with the phenomenon known as “brain fog,” and the moment when her old life contracted into her current one. She once worked in artificial intelligence and analyzed complex systems without hesitation, but now “runs into a mental wall” when faced with tasks as simple as filling out forms. Her memory, once vivid, feels frayed and fleeting. Former mundanities—buying food, making meals, cleaning up—can be agonizingly difficult. Her inner world—what she calls “the extras of thinking, like daydreaming, making plans, imagining”—is gone. The fog “is so encompassing,” she told me, “it affects every area of my life.” For more than 900 days, while other long-COVID symptoms have waxed and waned, her brain fog has never really lifted.

Of long COVID’s many possible symptoms, [brain fog](https://bmjopen.bmj.com/content/12/2/e056366.abstract) “is by far one of the most disabling and destructive,” Emma Ladds, a primary-care specialist from the University of Oxford, told me. It’s also among the most misunderstood. It wasn’t even included in the list of possible COVID symptoms when the coronavirus pandemic first began. But [20](https://pubmed.ncbi.nlm.nih.gov/34973396/) to [30 percent](https://pubmed.ncbi.nlm.nih.gov/35121209/) of patients report brain fog three months after their initial infection, as do [65](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC8667685/) [to](https://pubmed.ncbi.nlm.nih.gov/35607826/) [85 percent](https://www.thelancet.com/journals/eclinm/article/PIIS2589-5370(21)00299-6/fulltext) of the long-haulers who stay sick for much longer. It can afflict people who were never [ill enough](https://www.nature.com/articles/s41586-022-04569-5) [to need a ventilator—or any hospital care](https://www.sciencedirect.com/science/article/pii/S2589537021003242). And it can affect young people in the prime of their mental lives.

Long-haulers with brain fog say that it’s like none of the things that people—including many medical professionals—jeeringly compare it to. It is more profound than the clouded thinking that accompanies hangovers, stress, or fatigue. For Davis, it has been distinct from and worse than her experience with ADHD. It is not psychosomatic, and involves real changes to the [structure](https://www.nature.com/articles/s41586-022-04569-5) and [chemistry](https://www.sciencedirect.com/science/article/pii/S0092867422007139) of the brain. It is [not a mood disorder](https://www.thelancet.com/journals/lanpsy/article/PIIS2215-0366(22)00260-7/fulltext): “If anyone is saying that this is due to depression and anxiety, they have no basis for that, and data suggest it might be the other direction,” Joanna Hellmuth, a neurologist at UC San Francisco, told me.

And despite its nebulous name, *brain fog* is not an umbrella term for every possible mental problem. At its core, Hellmuth said, it is almost always a disorder of “executive function”—the set of mental abilities that includes focusing attention, holding information in mind, and blocking out distractions. These skills are so foundational that when they crumble, much of a person’s cognitive edifice collapses. Anything involving concentration, multitasking, and planning—that is, almost everything important—becomes absurdly arduous. “It raises what are unconscious processes for healthy people to the level of conscious decision making,” Fiona Robertson, a writer based in Aberdeen, Scotland, told me.

For example, Robertson’s brain often loses focus mid-sentence, leading to what she jokingly calls “so-yeah syndrome”: “I forget what I’m saying, tail off, and go, ‘So, yeah …’” she said. Brain fog stopped Kristen Tjaden from driving, because she’d forget her destination en route. For more than a year, she couldn’t read, either, because making sense of a series of words had become too difficult. Angela Meriquez Vázquez told me it once took her two hours to schedule a meeting over email: She’d check her calendar, but the information would slip in the second it took to bring up her inbox. At her worst, she couldn’t unload a dishwasher, because identifying an object, remembering where it should go, and putting it there was too complicated.

Memory suffers, too, but in a different way from degenerative conditions like Alzheimer’s. The memories are there, but with executive function malfunctioning, the brain neither chooses the important things to store nor retrieves that information efficiently. Davis, who is part of the [Patient-Led Research Collaborative](https://patientresearchcovid19.com/), can remember facts from scientific papers, but not events. When she thinks of her loved ones, or her old life, they feel distant. “Moments that affected me don’t feel like they’re part of me anymore,” she said. “It feels like I am a void and I’m living in a void.”

Most people with brain fog are not so severely affected, and gradually improve with time. But even when people recover enough to work, they can struggle with minds that are less nimble than before. “We’re used to driving a sports car, and now we are left with a jalopy,” Vázquez said. In some professions, a jalopy won’t cut it. “I’ve had surgeons who can’t go back to surgery, because they need their executive function,” Monica Verduzco-Gutierrez, a rehabilitation specialist at UT Health San Antonio, told me.

Robertson, meanwhile, was studying theoretical physics in college when she first got sick, and her fog occluded a career path that was once brightly lit. “I used to sparkle, like I could pull these things together and start to see how the universe works,” she told me. “I’ve never been able to access that sensation again, and I miss it, every day, like an ache.” That loss of identity was as disruptive as the physical aspects of the disease, which “I always thought I could deal with … if I could just think properly,” Robertson said. “This is the thing that’s destabilized me most.”

---

Robertson [predicted that the pandemic](https://graniteandsunlight.wordpress.com/2020/03/20/covid19-and-post-viral-disability/) would trigger a wave of cognitive impairment in March 2020. Her brain fog began two decades earlier, likely with a different viral illness, but she developed the same executive-function impairments that long-haulers experience, which then worsened when she got COVID last year. That specific constellation of problems also befalls many [people living with HIV](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4108270/), epileptics after seizures, cancer patients experiencing so-called chemo brain, and people with several complex chronic illnesses such as fibromyalgia. It’s part of [the diagnostic criteria for myalgic encephalomyelitis](https://www.cdc.gov/me-cfs/healthcare-providers/diagnosis/iom-2015-diagnostic-criteria.html), also known as chronic fatigue syndrome, or ME/CFS—a condition that Davis and many other long-haulers now have. Brain fog existed well before COVID, affecting many people whose conditions were stigmatized, dismissed, or neglected. “For all of those years, people just treated it like it’s not worth researching,” Robertson told me. “So many of us were told, *Oh, it’s just a bit of a depression.*”

Several clinicians I spoke with argued that the term *brain fog* makes the condition sound like a temporary inconvenience and deprives patients of the legitimacy that more medicalized language like *cognitive impairment* would bestow. But Aparna Nair, a historian of disability at the University of Oklahoma, noted that disability communities have used the term for decades, and there are many other reasons behind brain fog’s dismissal beyond terminology. (A surfeit of syllables didn’t stop fibromyalgia and myalgic encephalomyelitis from being trivialized.)

For example, Hellmuth noted that in her field of cognitive neurology, “virtually all the infrastructure and teaching” centers on degenerative diseases like Alzheimer’s, in which rogue proteins afflict elderly brains. Few researchers know that viruses can cause cognitive disorders in younger people, so few study their effects. “As a result, no one learns about it in medical school,” Hellmuth said. And because “there’s not a lot of humility in medicine, people end up blaming patients instead of looking for answers,” she said.

People with brain fog also excel at hiding it: None of the long-haulers I’ve interviewed sounded cognitively impaired. But at times when her speech is obviously sluggish, “nobody except my husband and mother see me,” Robertson said. The stigma that long-haulers experience also motivates them to present as normal in social situations or doctor appointments, which compounds the mistaken sense that they’re less impaired than they claim—and can be debilitatingly draining. “They’ll do what is asked of them when you’re testing them, and your results will say they were normal,” David Putrino, who leads a long-COVID rehabilitation clinic at Mount Sinai, told me. “It’s only if you check in on them two days later that you’ll see you’ve wrecked them for a week.”

“We also don’t have the right tools for measuring brain fog,” Putrino said. Doctors often use the Montreal Cognitive Assessment, which was designed to uncover extreme mental problems in elderly people with dementia, and “isn’t validated for anyone under age 55,” Hellmuth told me. Even a person with severe brain fog [can ace it](https://pubmed.ncbi.nlm.nih.gov/35930974/). More sophisticated tests exist, but they still compare people with the population average rather than their previous baseline. “A high-functioning person with a decline in their abilities who falls within the normal range is told they don’t have a problem,” Hellmuth said.

This pattern exists for many long-COVID symptoms: Doctors order inappropriate or overly simplistic tests, whose negative results are used to discredit patients’ genuine symptoms. It doesn’t help that brain fog (and long COVID more generally) disproportionately affects women, who have a long history of [being labeled as emotional or hysterical by the medical establishment](https://www.mayadusenbery.com/book). But every patient with brain fog “tells me the exact same story of executive-function symptoms,” Hellmuth said. “If people were making this up, the clinical narrative wouldn’t be the same.”

---

Earlier this year, a team of British researchers rendered the invisible nature of brain fog in the stark black-and-white imagery of MRI scans. Gwenaëlle Douaud at the University of Oxford and her colleagues [analyzed data from the UK Biobank study](https://www.nature.com/articles/s41586-022-04569-5#Tab5), which had regularly scanned the brains of hundreds of volunteers for years prior to the pandemic. When some of those volunteers caught COVID, the team could compare their after scans to the before ones. They found that even mild infections can slightly shrink the brain and reduce the thickness of its neuron-rich gray matter. At their worst, these changes were comparable to a decade of aging. They were especially pronounced in areas such as the parahippocampal gyrus, which is important for encoding and retrieving memories, and the orbitofrontal cortex, which is important for executive function. They were still apparent in people who hadn’t been hospitalized. And they were accompanied by cognitive problems.

Although SARS-CoV-2, the coronavirus that causes COVID, [can enter and infect the central nervous system](https://www.cell.com/trends/neurosciences/fulltext/S0166-2236(22)00050-9#gs0005), it doesn’t do so efficiently, persistently, or frequently, Michelle Monje, a neuro-oncologist at Stanford, told me. Instead, she thinks that in most cases the virus harms the brain without directly infecting it. [She and her colleagues recently showed](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC9189143/) that when mice experience mild bouts of COVID, inflammatory chemicals can travel from the lungs to the brain, where they disrupt cells called microglia. Normally, microglia act as groundskeepers, supporting neurons by pruning unnecessary connections and cleaning unwanted debris. When inflamed, their efforts become overenthusiastic and destructive. In their presence, the hippocampus—a region crucial for memory—produces fewer fresh neurons, while many existing neurons lose their insulating coats, so electric signals now course along these cells more slowly. These are the same changes that Monje sees in cancer patients with “chemo fog.” And although she and her team did their COVID experiments in mice, they found high levels of the same inflammatory chemicals in long-haulers with brain fog.

Monje suspects that neuro-inflammation is “probably the most common way” that COVID results in brain fog, but that there are likely many such routes. COVID could possibly trigger autoimmune problems in which the immune system mistakenly attacks the nervous system, or reactivate dormant viruses such as [Epstein-Barr virus](https://www.theatlantic.com/science/archive/2022/03/epstein-barr-virus-mono-cancer-research/623881/), which has been linked to conditions including ME/CFS and multiple sclerosis. By [damaging blood vessels](https://www.nejm.org/doi/full/10.1056/NEJMc2033369) and filling them [with small clots](https://www.nature.com/articles/d41586-022-02286-7), COVID also throttles [the brain’s blood supply](https://pubmed.ncbi.nlm.nih.gov/33677642/), depriving this most energetically demanding of organs of oxygen and fuel. This oxygen shortfall isn’t stark enough to kill neurons or send people to an ICU, but “the brain isn’t getting what it needs to fire on all cylinders,” Putrino told me. (The severe oxygen deprivation that forces some people with COVID into critical care causes different cognitive problems than what most long-haulers experience.)

None of these explanations is set in stone, but they can collectively make sense of brain fog’s features. A lack of oxygen would affect sophisticated and energy-dependent cognitive tasks first, which explains why executive function and language “are the first ones to go,” Putrino said. Without insulating coats, neurons work more slowly, which explains why many long-haulers feel that their processing speed is shot: “You’re losing the thing that facilitates fast neural connection between brain regions,” Monje said. These problems can be exacerbated or mitigated by factors such as sleep and rest, which explains why many people with brain fog have good days and bad days. And although other respiratory viruses can wreak inflammatory havoc on the brain, SARS-CoV-2 does so [more potently](https://www.nature.com/articles/s41586-022-04569-5) [than, say, influenza](https://www.thelancet.com/journals/lanpsy/article/PIIS2215-0366(22)00260-7/fulltext), which explains both why people such as Robertson developed brain fog long before the current pandemic and why the symptom is especially prominent among COVID long-haulers.

Perhaps the most important implication of this emerging science is that brain fog is “potentially reversible,” Monje said. If the symptom was the work of a persistent brain infection, or the mass death of neurons following severe oxygen starvation, it would be hard to undo. But neuroinflammation isn’t destiny. Cancer researchers, for example, have developed drugs that can calm berserk microglia in mice and restore their cognitive abilities; some are being tested in [early clinical trials](https://www.nature.com/articles/s41591-020-1014-1). “I’m hopeful that we’ll find the same to be true in COVID,” she said.

---

Biomedical advances might take years to arrive, but long-haulers need help with brain fog *now*. Absent cures, most approaches to treatment are about helping people manage their symptoms. Sounder sleep, healthy eating, and other generic lifestyle changes can make the condition more tolerable. Breathing and relaxation techniques can help people through bad flare-ups; speech therapy can help those with problems finding words. Some over-the-counter medications such as antihistamines can ease inflammatory symptoms, while stimulants can boost lagging concentration.

“Some people spontaneously recover back to baseline,” Hellmuth told me, “but two and a half years on, a lot of patients I see are no better.” And between these extremes lies perhaps [the largest group of long-haulers](https://pubmed.ncbi.nlm.nih.gov/35607826/)—those whose brain fog has improved but not vanished, and who can “maintain a relatively normal life, but only after making serious accommodations,” Putrino said. Long recovery periods and a slew of lifehacks make regular living possible, but more slowly and at higher cost.

Kristen Tjaden can read again, albeit for short bursts followed by long rests, but hasn’t returned to work. Angela Meriquez Vázquez can work but can’t multitask or process meetings in real time. Julia Moore Vogel, who helps lead a large biomedical research program, can muster enough executive function for her job, but “almost everything else in my life I’ve cut out to make room for that,” she told me. “I only leave the house or socialize once a week.” And she rarely talks about these problems openly because “in my field, your brain is your currency,” she said. “I know my value in many people’s eyes will be diminished by knowing that I have these cognitive challenges.”

Patients struggle to make peace with how much they’ve changed and the stigma associated with it, regardless of where they end up. Their desperation to return to normal can be dangerous, especially when combined with cultural norms around pressing on through challenges and [post-exertional malaise](https://me-pedia.org/wiki/Post-exertional_malaise)—severe crashes in which all symptoms worsen after [even minor physical *or mental* exertion](https://longcovid.physio/post-exertional-malaise). Many long-haulers try to push themselves back to work and instead “push themselves into a crash,” Robertson told me. When she tried to force her way to normalcy, she became mostly housebound for a year, needing full-time care. Even now, if she tries to concentrate in the middle of a bad day, “I end up with a physical reaction of exhaustion and pain, like I’ve run a marathon,” she said.

Post-exertional malaise is so common among long-haulers that “exercise as a treatment is inappropriate for people with long COVID,” Putrino said. Even brain-training games—which [have questionable value](https://www.theatlantic.com/science/archive/2016/10/the-weak-evidence-behind-brain-training-games/502559/) but are often mentioned as potential treatments for brain fog—must be very carefully rationed because mental exertion *is* physical exertion. People with ME/CFS learned this lesson the hard way, and [fought hard](https://www.statnews.com/2016/09/21/chronic-fatigue-syndrome-pace-trial/) to get exercise therapy, once commonly prescribed for the condition, to be removed from official guidance in the U.S. and U.K. They’ve also learned the value of [pacing](https://me-pedia.org/wiki/Pacing#The_principles_of_pacing)—carefully sensing and managing their energy levels to avoid crashes.

Vogel does this with a wearable that tracks her heart rate, sleep, activity, and stress as a proxy for her energy levels; if they feel low, she forces herself to rest—*cognitively* as well as physically. Checking social media or responding to emails do not count. In those moments, “you have to accept that you have this medical crisis and the best thing you can do is literally nothing,” she said. When stuck in a fog, sometimes the only option is to stand still.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`