---

Tag: ["Politics", "🇺🇸", "Trump", "📖"]
Date: 2022-10-30
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-30
Link: https://www.washingtonpost.com/media/2022/10/25/trump-tapes-bob-woodward-reporting/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: No

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WhatTheTrumpTapesrevealaboutWoodwardNSave

&emsp;

# What ‘The Trump Tapes’ reveal about Bob Woodward

In June 2020, Bob Woodward received one of his many unexpected phone calls from Donald Trump. When their conversation turned to the rapidly growing protests following the police murder of George Floyd weeks earlier, the journalist took a personal tack in pressing the president of the United States on the nationwide outpouring of grief and anger.

“I mean, we share one thing in common,” Woodward told Trump. “We’re White, privileged. … Do you have any sense that that privilege has isolated and put you in a cave, to a certain extent, as it put me — and I think lots of White, privileged people — in a cave? And that we have to work our way out of it to understand the anger and the pain, particularly, Black people feel in this country? Do you see —”

Trump cut him off.

“No,” he said sharply. “You really drank the Kool-Aid, didn’t you? Just listen to *you*. Wow. No, I don’t feel that at all.”

The exchange is captured within “[The Trump Tapes](https://amzn.to/3F7cocN),” Woodward’s new audiobook centered on 20 interviews he conducted with Trump for his 2020 book “Rage.” Woodward, an associate editor at The Washington Post, said he took the unusual step of releasing the audio because he felt it offered new insight into Trump’s worldview. “When you get the voice out there, it’s a total, completely different experience,” Woodward told The Post. In the Kool-Aid exchange, Trump holds forth in a mocking tone, with a hint of a sneer. At other points, he sounds meanderingly repetitive, or blazingly defiant.

The warrant authorizing the search of former president Donald Trump’s home said agents were seeking documents possessed in violation of the Espionage Act. (Video: Adriana Usero/The Washington Post)

Yet “The Trump Tapes” also offers a surprising window into the legendary investigative reporter’s process — a perennial focus of both mystique and critique. At various points, Woodward argued with Trump, sympathized with him, and — in one phone call that Woodward’s own wife suggested crossed an ethical line for a journalist — seemed to advise the president on how to manage the pandemic.

Woodward, 79, has written books about U.S. presidents since Nixon. “In my process I do deep background interviews with dozens, hundreds of sources,” he said, though all of his interviews with sitting presidents, going back to George W. Bush, have been on-the-record. Yet the experienced interviewer said that in re-listening to his Trump interviews, he regretted some of his choices.

When Woodward asked Trump in another June 2020 conversation if he would refuse to leave the White House if the election was close or contested, Trump refused to comment — a rarity in their conversations — and changed the subject.

“As I listen to that again, I fault myself for not following up on that,” Woodward told The Post.

Listening to “The Trump Tapes” may be a jarring experience for audiences accustomed to more polished radio or television news interviews, in which broadcast journalists ask rigorously crafted questions meant to inform the audience as well as prompt the subject — and then respond to their subjects in the moment by fact-checking, pushing back or calling attention to shocking comments.

Woodward, though, did not audibly react to many of Trump’s more startling quotes. (Even when, as he described of one exchange in the voice-over commentary that provides an overlay of fact-checking throughout the audiobook, he was “absolutely stunned.”) And he did not take a confrontational stance — which he says was intentional. Arguing would have proved counterproductive, he said, for interviews that were designed simply for his own information-gathering.

The tapes also show Woodward struggling to extract basic information from Trump, as the former president spins off on tangents or repeats himself about unrelated matters. Yet Trump would often initiate phone conversations at unexpected hours and talk at length, Woodward told The Post — even as Trump claimed that he didn’t have time to sit down with the White House’s top infectious-disease expert, Anthony S. Fauci.

In one exchange, Woodward highlighted for Trump their shared disdain for the [Steele dossier](https://www.washingtonpost.com/national-security/2022/10/18/igor-danchenko-john-durham-verdict/?itid=lk_inline_manual_26) — a compilation of memos by a former British intelligence agent suggesting Trump ties to Russia.

In early 2017, Trump had happily tweeted about Woodward [calling the dossier “a garbage document” during a “Fox News Sunday” appearance](https://nypost.com/2017/01/15/bob-woodward-calls-trump-dossier-garbage/), and Woodward reminded Trump of this in a 2019 conversation. “You tweeted a thing, ‘thank you,’ and everyone piled on me: *How can you say that?! This is a holy document!*'” the journalist added with a tinge of sarcasm aimed at his naysayers.

Woodward told The Post that his past comments about the dossier may have encouraged Trump to speak with him. But he thinks Trump was also influenced by Sen. Lindsey O. Graham (R-S.C.), who reassured him that Woodward would not put words in his mouth.

Meanwhile, the audiotapes suggest that Trump was determined he could win Woodward’s esteem, repeatedly referring to his prowess as a leader in terms like “nobody else” or “I’m the only one.”

Woodward’s interviewing style turned more confrontational during an April 2020 call, amid the growing pandemic crisis — to the point that he found himself lecturing Trump. The tapes show the journalist pushing Trump to take a more forceful government response.

“If you come out and say ‘This is a full mobilization, this is a Manhattan Project, we are going — pardon the expression — balls to the wall,’ that’s what people want,” Woodward told Trump, sometimes shouting and interrupting the president to make his argument.

“I’m going to do what you would like me to do, which I am doing,” Trump later replied, after hearing Woodward’s case.

“No, no, that’s not — ” Woodward said, apparently aware that his comments had come across like advocacy, but Trump cut him off.

In his interview with The Post, Woodward acknowledged that his approach in that conversation was “really unusual for a reporter.” But he had previously spent several weeks talking to top health experts in the government who said they couldn’t get through to Trump about the seriousness of the crisis, and he felt an obligation to present their list of recommended actions to Trump, to make sure the president knew what the experts were saying.

“We were in a different world,” Woodward told The Post, citing the accelerating death toll. “You have to take the public interest first in this case.”

Though Woodward repeatedly told Trump that the recommendations were “based on my reporting” and that he was speaking “as a reporter,” after the call, his wife, journalist Elsa Walsh, told him it sounded as if he were telling the president what to do.

In July, Woodward pressed Trump again on his plan for tackling the pandemic. “You will see the plan. Bob — I’ve got 106 days. That’s a long time.” By mentioning the 106 days until the election, Trump seemed to be viewing questions about the crisis through the lens of his reelection bid. In his voice-over commentary, Woodward noted: “I did not know what to say.”

In the audiobook, Woodward also revisits an interview that previously generated criticism of his reporting methods.

When “Rage” was released in September 2020, some readers were shocked by Woodward’s revelation that Trump — who had spent months downplaying the threat of [coronavirus](https://www.washingtonpost.com/coronavirus/?itid=lk_inline_manual_48) — [had told the author in February](https://www.washingtonpost.com/politics/bob-woodward-rage-book-trump/2020/09/09/0368fe3c-efd2-11ea-b4bc-3a2098fc73d4_story.html?itid=lk_inline_manual_48) of that year that the coronavirus was far deadlier than the flu.

Woodward found himself on the defensive from critics who asked why he hadn’t published that interview as soon as it happened — along with a later interview in which Trump said he downplayed the virus “because I don’t want to create a panic.”

The writer [explained at the time](https://www.washingtonpost.com/lifestyle/media/should-bob-woodward-have-reported-trumps-virus-revelations-sooner-heres-how-he-defends-his-decision/2020/09/09/6bd7fc32-f2d1-11ea-b796-2dd09962649c_story.html?itid=lk_inline_manual_52) that he was aware that Trump frequently uttered falsehoods during their interviews and that it took him months of additional reporting to corroborate Trump’s comments on the coronavirus and perceive their relevance.

“The Trump Tapes” makes Woodward’s reporting journey more clear with its chronological presentation. When Trump told him covid was deadlier than the flu, both men were talking about it as a problem confined mostly to China. But in May and June, several top officials told Woodward they had warned Trump as early as January that coronavirus would be the top national security threat the president would ever face.

Woodward says that it was only when he viewed the February conversation in hindsight that he decided that “what this shows is the coverup.”

On Friday, after news of the project broke, Trump [told Fox News host Brian Kilmeade](https://podcasts.apple.com/us/podcast/donald-trump-herschel-walker-on-the-brian-kilmeade-show/id219258773?i=1000583456460) that he had no objection to the content of the audiobook but hinted vaguely that he might attempt to assert rights over the project, arguing he hadn’t agreed to their release and that “the tapes belong to me.” Woodward said that he had not informed Trump about the closely guarded plan to release their interviews in audiobook form and said he didn’t need to “because it was all on the record.”

For both Woodward and his publisher, Simon and Schuster, the audiobook is something of an experiment. It’s unusual for a journalist to make raw reporting so public. And while research materials and interview transcripts often find welcoming homes in library archives, “The Trump Tapes” also aims to be a commercial product.

Will it sell? Interest in Trump books remains high; “[Confidence Man](https://amzn.to/3TvdqUr),” the new biography of the former president by New York Times journalist Maggie Haberman, debuted at the top of the bestseller lists this month. And if “The Trump Tapes” is a success, other journalists might consider releasing their tapes, said Chris Lynch, president of Simon and Schuster’s audio division. On Monday, it was already the No. 1 seller on the Audible platform.

“Because I’ve heard it and I think it’s compelling listening, I think there’s going to be a market for anybody who’s interested in politics, history and Trump in particular,” said Lynch, adding that the insight into Woodward’s techniques could also make the audiobook useful to journalism educators.

But “The Trump Tapes” raises another question: Does it demystify the Woodward reporting process or expose too much of his tactics? If so, what does that mean for his future reporting projects?

Woodward said he may yet write another presidential book, but “I’m just not sure.” He does, however, want to write a book about the process of reporting stories.

“It’s an endless process,” he said, “learning about reporting.”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`