---

Tag: ["History", "👨🏾‍🦱", "Naming", "🇺🇸"]
Date: 2022-03-16
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-16
Link: https://andscape.com/features/whats-in-a-black-name-400-years-of-context/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-03-23]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WhatsinaBlackname400yearsofcontextNSave

&emsp;

# What’s in a Black name? 400 years of context.

Changing one’s name might be one of the most American things a Black person can do, emblematic of one of the country’s most enduring, if elusive, promises: that where you begin isn’t necessarily where you must end.

One can find themselves introduced to the world as Chloe Anthony Wofford and exit it as Toni Morrison, or begin life as Gloria Jean Watkins and conclude it as bell hooks.

Behind a name lies an expanse of motivations, possibilities and intentions. A name, chosen, repeated and stubbornly asserted, can point to reclamation, remembrance and self-determination, as it did for many kidnapped and enslaved Africans who fought to hold fast to their homelands. For enslaved Americans running away to emancipate themselves, a name change could be just as much about security as self-possession.

![](https://andscape.com/wp-content/uploads/2022/02/r979018_400x600_2-3.jpg?w=400)

Sojourner Truth, the abolitionist and suffragist, was born Isabella Bomfree.

Hulton Archive/Getty Images

But changing what we call ourselves can also be rooted in serendipity, frivolity, decadence, braggadocio and, yeah, capitalism. It can be an artistic identity. A way of affirming — or rejecting — gender identities. It can simultaneously be an embrace of Blackness and a rejection of white supremacy, a way of establishing community or political identity. Today, The Undefeated joins in this long tradition as we change our name to Andscape. The throughline across all these name changes, almost always, is power.

Let’s begin with slavery and the story of poet Phillis Wheatley, one of the nation’s first Black celebrities. Author of the 1773 collection *Poems on Various Subjects, Religious and Moral*, Wheatley was born in West Africa around 1753. Her first name, Phillis, comes from the name of the ship that brought her as chattel to the American colonies. Her surname, like that of many enslaved people, came from the white family who bought her and taught her to read, write and speak English. She was, horrifically, almost a pet to the Wheatleys, who were regarded as beneficent enslavers. Wheatley was raised to suit their tastes and beliefs. After her eventual manumission, she married a free Black Bostonian named John Peters. She died penniless in a Boston boarding house at age 31.

As the country grew and enslaved Black people began to seek liberty, their choices in names began to reflect their agency. Take, for instance, the Africans who arrived at the port of Charleston, South Carolina, were sold at its slave market, and later ran away. Newspaper notices placed by white slaveholders often included an Anglo name and a “country” name, according to research published by the [Charleston County Public Library](https://www.ccpl.org/charleston-time-machine/recall-their-names-personal-identity-enslaved-south-carolinians):

*Although more subtle than the use of physical violence and intimidation, the act of erasing and replacing a person’s identity is an effective means of breaking the resistance of captive humans. … The names of enslaved people found among various historical records are the products of a process of dialog and negotiation between persons asserting dominance and others being forced to submit.* …

*Some unknown number of the African captives brought to early South Carolina refuted their new identities and attempted to assert their original African or “country” names. For the most part, we know of such resistance only through a handful of documents such as newspaper advertisements for runaways. In 1748, for example, Daniel Bourget of Charleston advertised in the* South-Carolina Gazette *for the return of two “Angola Negro men,” one named Moses, but his “country name Monvigo,” the other named Sampson, “his country name Gomo.”*

Sojourner Truth, the abolitionist and suffragist born Isabella Bomfree in Esopus, New York, took the name we now know her by [in 1843](https://nam04.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.womenshistory.org%2Feducation-resources%2Fbiographies%2Fsojourner-truth&data=04%7C01%7CSteve.Reiss%40espn.com%7C99778a955f73419cdffb08d9f8ad898d%7C56b731a8a2ac4c32bf6b616810e913c6%7C1%7C0%7C637814246560894256%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=C5cizLzZF7CPRgJ3bKKPLPTk1bjJvhW0UoCcJam5fyo%3D&reserved=0), after escaping enslavement in 1827. She, like Douglass, had a crossover name: Isabella Van Wagenen, after the Dutch abolitionists who helped her evade the last slaveholder who claimed to own her. The name Sojourner Truth wasn’t just a new name that she took once living in New York City, it reflected a calling. Truth took up the causes of abolition, suffrage, and eliminating poverty, spurred by her own experiences and the community she found at African Methodist Episcopal Zion Church.

Similarly, Harriet Tubman, born Araminta Ross, used her name to assert bodily agency, first by marrying John Tubman and assuming his last name at a time when enslaved people’s marriages were not legally recognized. The Tubmans were a family unit, bonded in spite of laws that said they were not really people, and that any children they had together were not theirs to keep since they were subject to the whims of white ownership.

Frederick Douglass wrote of his own journey to a new identity in his autobiographies. Having escaped from a Maryland plantation as Frederick Bailey, the fugitive slave changed his name, briefly, to Frederick Johnson once he escaped to New Bedford, Massachusetts, in 1838. It was a well-known community of fugitive slaves, and many of them had adopted the last name of Johnson, including the people who gave refuge to Douglass and his new wife, Anna, as they got on their feet.

According to David Blight’s Pulitzer Prize-winning biography, *Frederick Douglass: Prophet of Freedom*, along with Douglass’ own firsthand accounts in his autobiography, *Narrative of the Life of Frederick Douglass*, it was in New Bedford that Douglass found his name. Wrote Blight:

*At breakfast on the morning after Frederick and Anna’s arrival, Johnson urged the Marylanders to choose a new name. Too many Johnsons resided among the fugitive slaves of New Bedford … In his remembrances, Douglass gives no role to Anna in this decision. He tells us that he gave his host the privilege of choosing his new last name, but that he dearly wanted to retain Frederick. “I must hold on to that to preserve a sense of my identity,” wrote Douglass in 1845. Johnson had just been reading Sir Walter Scott’s* Lady of the Lake*, the classic and popular romantic Scottish poem of 1810. From the Highlander clan named Douglas, Johnson suggested a new name. Frederick liked the name’s sound and strength as a word, and he quickly accepted, adding an s for distinction. Thus began the long process of the most famous self-creation of an African American identity in American history.*

One story of the assertion of personhood became iconic because of the evolution of mass media. In one of the most famous scenes from the 1977 television miniseries adaptation of Alex Haley’s *Roots*, an enslaved man, played by LeVar Burton, initially refuses to accept the name Toby. Instead, he insists that he be called by his Gambian name, Kunta Kinte. He endures a horrific lashing until, choosing to save his life and fight another day, the character identifies himself as Toby. As the miniseries aired — [more than 50% of American households watched the finale](https://www.vulture.com/2016/05/roots-miniseries-ratings-were-off-the-charts.html) — the public got an up close look at how stripping a person of their name can be weaponized to break their spirit.

But that awful scene wasn’t the end of the story, thanks to Burton. Nearly 45 years after the debut of *Roots*, the actor broke through the fourth wall by posting a photograph of himself on Twitter sporting a black hoodie. On it, the name Toby was crossed through, with Kunta Kinte scrawled defiantly beneath it. “Don’t get it twisted!” he wrote, punctuating the end of a protracted saga in which he auditioned to follow Alex Trebek as the [host of *Jeopardy!*](https://variety.com/2021/tv/news/levar-burton-jeopardy-host-1235067378/), only to see the gig go, briefly, to the show’s white executive producer.

---

Once they were finally, legally permitted to have surnames, many formerly enslaved people took the names of the white people who once owned them, [which is what my ancestors did](https://andscape.com/features/capitol-attack-trump-the-dangerous-magical-thinking-of-this-is-not-who-we-are/). Others adopted the names of presidents and founding fathers (my dad is named after Benjamin Franklin), which is why one of the [Blackest surnames in America is Washington](https://www.nbcnews.com/id/wbna41704238). And so names become a living memorial of constitutional hypocrisy, codified in birth certificates and [census data](https://www.washingtonpost.com/nation/2020/02/25/lost-lineage-quest-identify-black-americans-roots/). Some Washingtons, the last name reminds, were rooting *for* [Ona Judge](https://www.mountvernon.org/library/digitalhistory/digital-encyclopedia/article/ona-judge/), who escaped from Mary Washington, not against her. America is nothing if not a cauldron of simmering ironies. Sure, George Washington was first at something, but [so was Harold](https://artsandculture.google.com/story/harold-washington-the-first-black-mayor-of-chicago-the-obsidian-collection-archives/iwUBt4PfmsLLIA?hl=en). Names that are distinctively Black, whether appropriated or created, have been around longer than most people realize. In 1920, 99% of Americans named Booker were Black, according to 2014 research published in [*Explorations in Economic History*](https://www.sciencedirect.com/science/article/abs/pii/S0014498314000059?via%3Dihub). Names such as [Perlie, Ambrose, Freeman and Titus](https://www.nber.org/system/files/working_papers/w28101/w28101.pdf) became unmistakably Black.

The 1960s and ’70s brought another round of reinvention, with the civil rights movement leading to important legislative and judicial gains. On paper, Black people had the rights conferred by American citizenship. Culturally, a group of people was reasserting itself by embracing histories and lineages that white slaveholders had tried mightily to snuff out. The first Muslims in America were enslaved Africans, for instance. [Omar Ibn Said](https://www.loc.gov/collections/omar-ibn-said-collection/about-this-collection/) was a well-to-do 37-year-old scholar when he was kidnapped from West Africa and forced into slave labor in the American South in 1807. His autobiography, written in Arabic, not only provided an early account of enslavement, but also the deep connections between American slavery and Islam.

[*African Muslims in Antebellum America*](https://www.routledge.com/African-Muslims-in-Antebellum-America-Transatlantic-Stories-and-Spiritual/Austin/p/book/9780415912709) asserts that nearly 30% of Africans kidnapped and brought to the Americas were Muslim. (Others put the estimate [as high as 40%](https://www.voanews.com/a/america-s-first-muslims-were-slaves/4763323.html).) The 1960s brought a new spotlight to this religious history, as national figures such as [Malcolm X and Muhammad Ali](https://www.aaihs.org/black-power-name-choices-and-self-determination/) of the Nation of Islam shed their birth names and adopted new ones that communicated Black power and Black beauty.

They were not always well received. Though Ali announced that he was rejecting his “[slave name](https://andscape.com/features/whats-my-name/),” Cassius Marcellus Clay, in March 1964, much of the white sports media insisted on continuing to refer to the champ as Clay. With its refusal to take Ali’s name change seriously, white American media contributed to a broader perception of Ali as uppity, un-American, unpatriotic and ungrateful. One of the first broadcasters who respected the change was Howard Cosell, who was loud, bombastic and Jewish. It led to a [decadeslong friendship](https://www.nytimes.com/2016/06/05/sports/muhammad-ali-and-howard-cosell-foils-and-friends-bound-by-mutual-respect.html) between the two men.

![](https://andscape.com/wp-content/uploads/2022/02/r979015_600x400_3-2.jpg?w=600)

Cassius Marcellus Clay (Muhammad Ali, left) with Black Muslim leader Malcolm X (right) in New York on March 2, 1964.

John Peodincuk/NY Daily News/Getty Images

The boundaries between the Nation and the Black Power movement were loose. Still, the embrace of Islamic heritage as a way of connecting to African ancestors brought forth a generation of Aaliyahs, Fatimas, Kareems, Amiris, Assatas and Afenis who saw themselves in the celebrity of Chaka Khan. The songstress was born Yvette Marie Stevens in 1953 in Chicago, home to Harold Washington and [Fred Hampton](https://andscape.com/features/a-triumphant-judas-and-the-black-messiah-unfurls-the-life-and-death-of-fred-hampton/). Her involvement with the Black Panthers and their program that provided free breakfast to Black children sparked an awakening and a transformation to Chaka Adunne Aduffe Yemoja Hodarhi Karifi. (She later was married briefly to Hassan Khan.)

For Black women, facing the twin threats of racism and patriarchy, a name wasn’t just a way of embracing African heritage. It was also bound up with independence and freedom from abuse. Tina Turner, born [Anna Mae Bullock](https://andscape.com/features/in-tina-the-queen-of-rock-n-roll-says-goodbye/), has lived a life of multiple reinventions, but she became an icon of freedom and resilience after she escaped an abusive marriage to Ike Turner.

Within Turner’s name lies the story of how she became the queen of rock ‘n’ roll. Her name was the only asset she insisted on keeping when her divorce to Ike Turner was finalized in 1978, and publicly announced their disunion in a 1981 *People* interview. But Turner didn’t want to simply be known as the Tina from the Ike and Tina Turner Revue. She reinvented herself with a new sound and became synonymous with freedom and self-love. Many women, [unseen and unserved by the Constitution](https://andscape.com/features/what-the-constitution-means-to-us/), saw hope in the vibrancy she fashioned for herself after leaving an abuser. When Oprah Winfrey had Turner as a guest on her eponymous talk show in 1997, viewers sent 50,000 letters to the show. There are similar contours to the stories of queer Black people and naming conventions that are etched in quests for love and acknowledgment amid a larger atmosphere of anti-gay bias, anti-transgender bias, racism and misogyny. Like Turner, these folks, too, were grasping for recognition across multiple intersecting fronts. Before she became Marsha P. (the “P” stands for Pay It No Mind) Johnson, for instance, the LGBTQ activist went by [Black Marsha](https://marshap.org/about-mpji/#:~:text=She%20was%20a%20prominent%20figure,to%20questions%20about%20her%20gender.).

New York’s Black ball scene of the 1980s and ’90s, captured in the documentary *Paris Is Burning* and dramatized in the fictional series *Pose*, grew out of a need for spaces that were welcoming to Black queer people. The creation of chosen families (often in the wake of rejection from blood relatives) and dynasties that ruled the scene arose when queer Black folks found themselves rejected from places of queer white refuge. Up sprang families like the House of Ninja, House of Xtravaganza and House of LaBeija, but also houses that appropriated white names for their own ends. Instead of presidents, Black people injected themselves with the glamour of fashion designers creating the House of Miyake-Mugler, House of Balenciaga, etc.

![](https://andscape.com/wp-content/uploads/2022/02/r979001_400x600_2-3.jpg?w=400)

Tina Turner, born Anna Mae Bullock, has lived a life of multiple reinventions, but she became an icon of freedom and resilience after she escaped an abusive marriage to Ike Turner.

Helmuth Lohman/AP Photo

Queer Black people continue to use fashion to create and reinvent themselves. The late [André Leon Talley](https://andscape.com/galleries/andre-leon-talley-brought-black-to-fashions-palette/?view=list#gallery-list-1) eventually became so well known as a stylist, tastemaker, fashion historian and editor that he no longer required three separate names. To those in the know, [he was simply ALT](https://www.nytimes.com/2022/01/19/style/andre-leon-talley-dead.html).

For a trans person, or someone who is gender-nonconforming or non-binary, a name can be more than a way of asserting one’s gender identity. It can be a map to understanding oneself. Take writer and producer Janet Mock, who, in her 2014 memoir, *Redefining Realness*, shared that Janet Jackson was the inspiration for her own moniker. Wrote Mock:

*I was obsessed with* The Velvet Rope *for a year straight, letting Janet Jackson’s confessional lyrics lull me to sleep and comfort me when I felt lost. I felt that the album was the vehicle onto which Janet finally expressed her full self. I loved her fiery red curls and her equally vibrant smile, features that my friends said I had in common with the singer. I was deeply flattered when they nicknamed me baby Janet, a name that stuck and that I took as my own. There’s power in naming yourself, in proclaiming to the world that this is who you are. Wielding this power is often a difficult step for many transgender people, because it’s also a very visible one.*

---

Sometimes names establish boundaries of intimacy, like Whitney Houston was known as [Nippy](https://andscape.com/features/whitney-houston-documentary-review/) growing up in Newark, New Jersey. I have two cousins who I have only ever known as Sweetpea and Skeeter. Just about all of my paternal aunts and uncles have nicknames, which we use almost exclusively: Sis, Goldie, Tootsie, Booboo, Cook. … And just as nicknames can indicate closeness, they can also be used to label racial betrayal. One of the worst things someone can call another Black person is “Uncle Tom.”

Casual monikers such as [Queen, Slim](https://andscape.com/features/in-queen-slim-melina-matsoukas-a-black-love-story-blooms-from-panic-and-tragedy/), Youngblood, Sista, Brotha, Homie, Lil Homie, etc., are among the ways we embrace strangers and communicate a certain in-group fellowship, much like the ubiquitous nod we use to acknowledge each other. Such sobriquets dissolve boundaries and spiral into public view through the stage names of rappers, singers and other performing artists. While stage names have been common for a century or more, it’s interesting how the names of Black artists from Howlin’ Wolf to H.E.R. are trying to do so much more than just look good on a marquee. They’re unique, sticky, original and syncopated, like Fats Waller and Jelly Roll Morton.

That can lead to some amusing trends. There’s nothing, for example, to which the word “Lil” — or one of its variations, Lil’ or L’il — cannot be affixed: Lil’ Cease, Lil’ Bow Wow, Lil Baby, Lil Nas X, Lil Wayne, Lil’ Mo, Lil’ Flip, Lil Uzi Vert, Lil Yachty, Lil Mama. The rap game is peppered with a [litany of Lils](https://www.hotnewhiphop.com/here-are-the-top-200-lil-rappers-on-currently-on-spotify-news.51490.html), long after the stardom and ubiquity of rock ‘n’ roll’s Little Richard.

Sometimes, a combination of ego, mood, humor and personal prerogative lead to less serious developments, such as Sean Combs’ multidecade evolution from Puff Daddy to P. Diddy to Diddy to Love. That last iteration appears to be where most folks departed his name-change bus. See also: Ron Artest → Metta World Peace → [The Pandas Friend](https://www.espn.com/blog/new-york/knicks/post/_/id/58196/metta-changing-name-to-the-pandas-friend) → Metta Sandiford-Artest. Stage names don’t even have to be pronounceable — remember when Prince, in the throes of a fractious row with his record label, Warner Bros., [changed his name to a symbol](https://www.vox.com/2016/4/21/11481686/prince-name-change-symbol-why), then changed it back to Prince once he was released from the label in 2000?

The most memorable Black stage names often share an element of clever frivolity with drag queen names — both are characterized by puns or double entendres. How could anyone forget Brooklyn, New York, rapper Christopher Wallace, who performed as Biggie Smalls and The Notorious B.I.G., names that reflected a playful self-awareness of his corpulence? There, too, lurks a broader story about race and power and acceptance. After his 1997 murder, The Notorious B.I.G. became an avatar for a nationwide moral panic over gangsta rap. At the time, it seemed unthinkable that Ruth Bader Ginsburg, a little Jewish woman from the same borough, whom President Bill Clinton named to the Supreme Court, would one day be celebrated as the Notorious RBG because of her pointed defenses of women’s rights. It was a nickname that translated the Shakespearean “though she be but little, she is fierce,” into wholly American dialect. It also collapsed much of the late justice’s legal work into a brand of white girlboss badassification that smoothed over details like the fact that in her 27 years on the Supreme Court, Ginsburg [only ever hired one Black clerk](https://www.law.com/nationallawjournal/sites/nationallawjournal/2017/12/11/mostly-white-and-male-diversity-still-lags-among-scotus-law-clerks/?slreturn=20220116143658) and [she didn’t hire any](https://www.nationalreview.com/bench-memos/re-vapors-greenhouse-ed-whelan/) during her 13-year tenure on the U.S. Court of Appeals for the District of Columbia Circuit, a fact that emerged during her Supreme Court of the United States confirmation hearings in 1993.

It’s important to note both the way Black names and nicknames that once evoked white fear become broadly accepted *and* the ways they can be weaponized to alchemize white fear into political power. Why do certain Black names such as Kwame Ture (formerly Stokely Carmichael) or Amiri Baraka gin up so much white fear? Perhaps because they demand engagement with Black people on our own terms. They communicate that we know ourselves, that we know the country, that we have long memories and that we will not shut up.

Take Baraka, one of the luminaries of the Black Arts Movement. His given name, LeRoi Jones, was pretty dang Black on its own. He adopted the name Amiri Baraka, which means “Blessed Prince,” in response to the assassination of Malcolm X. Such a decision was explicitly political. Baraka was both distancing himself from the American project by rejecting his “slave name” at the same time he was participating in it. One generation later, his son Ras Baraka was elected mayor of Newark, yet another in a multitude of examples of the tension inherent in being both Black and American, and the work of reconciling those two elements even as we are perpetually regarded as outsiders. The shedding of an establishment, government name marks one generation, the ascension to the governmental establishment marks another.

Plenty of research has been published on the ways that names understood to be Black can hinder a person’s [professional](https://www.bloomberg.com/news/articles/2021-07-29/job-applicants-with-black-names-still-less-likely-to-get-the-interview#:~:text=They%20found%20that%20distinctively%20Black,rates%20varied%20substantially%20across%20firms.), [social](https://www.wbur.org/hereandnow/2021/08/18/name-discrimination-jobs) and [financial prospects](https://psmag.com/news/how-your-name-could-cost-you-a-mortgage-loan). Nevertheless, Black folks continue to adorn ourselves with names that celebrate us, our history, our place in America. We have been defining and redefining ourselves through our names for 400 years. Why stop now?

Soraya Nadia McDonald is the senior culture critic for Andscape. She writes about pop culture, fashion, the arts and literature. She is the 2020 winner of the George Jean Nathan prize for dramatic criticism, a 2020 finalist for the Pulitzer Prize in criticism and the runner-up for the 2019 Vernon Jarrett Medal for outstanding reporting on Black life.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`