---

Alias: [""]
Tag: ["Society", "🌆", "Living", "🇺🇸"]
Date: 2022-02-18
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://commonedge.org/whats-the-matter-with-american-cities/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-02-19]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WhattheMatterwithAmericanCitiesNSave

&emsp;

# What’s the Matter with American Cities?

For frequent travelers to Europe, it is frustrating to see the increasingly different urban conditions on the other side of the Atlantic. In Europe, cities are largely appreciated and embraced, and have turned into high-quality environments for inclusive and sustainable living. [Copenhagen’s bike lanes](https://www.businessinsider.com/copenhagen-is-hilariously-obsessed-with-bicycles-2015-8)—and, not too far away, [Oslo’s car-free downtown](https://www.thestar.com.my/lifestyle/living/2021/01/09/oslo-reaps-benefits-of-its-nearly-car-free-city-centre)—elicit admiring [blog posts](https://dutchamericano.com/2020/05/06/biking-in-the-netherlands-vs-the-us/) and [articles](https://www.businessinsider.com/copenhagen-is-hilariously-obsessed-with-bicycles-2015-8) on this side of the pond at a steady clip. Holland’s pedestrian- and bike-friendly urban designs attract their own share of starry-eyed fans. [Berlin](https://e360.yale.edu/digest/berlin-looks-to-create-car-free-zone-larger-than-manhattan) is holding a referendum to exclude cars from its inner city, an area larger than Manhattan. In Madrid, the mayor who [restricted](https://www.theguardian.com/cities/2018/nov/30/its-the-only-way-forward-madrid-bans-polluting-vehicles-from-city-centre) cars from accessing the city center did [lose](https://english.elpais.com/elpais/2019/05/27/inenglish/1558948413_735223.html) reelection, but her successor was forced to halt his efforts to rescind those policies by a [groundswell of popular fury](https://www.bbc.com/news/world-europe-48814970). Milan is on a mission to become the [most bike-friendly city in Europe,](https://www.bloomberg.com/news/newsletters/2022-01-14/citylab-daily-milan-s-mission-to-become-cycling-capital-of-europe) with plans to build 750 kilometers (466 miles) of protected cycling lanes by 2035. Anne Hidalgo, the mayor of Paris, easily [won reelection](https://www.google.com/search?q=anne+hidalgo+reelected&sxsrf=AOaemvKFth0bSE2GGiVcS8w13J1H3l7HIw:1641250824056&source=lnms&sa=X&ved=2ahUKEwj2mevi15b1AhW0lHIEHWP7B5IQ_AUoAHoECAEQAg&biw=1429&bih=679&dpr=2) in 2020 after transforming France’s capital with measures like [converting](https://www.theguardian.com/cities/2016/sep/26/paris-council-approves-ban-vehicles-right-bank-seine-road) a thoroughfare along the Seine into a car-free riverbank path. (She’s been very [upfront](https://www.france24.com/en/france/20210514-paris-mayor-steps-up-green-city-goals-with-latest-car-ban-plan) about reducing the number of cars in Paris.) Copenhagen is on track to become the world’s first carbon-neutral city, and Vienna is exhibiting housing construction at a scale, quality, and sustainability level—and at a price—that makes much of the rest of the world gasp. People in Europe appreciate their cities and largely support new development that, overall, is making their lives better.

Meanwhile, in America, the situation is nearly the opposite, especially in western states, where [suburban housing is enjoying higher demand](https://www.mansionglobal.com/articles/demand-for-homes-in-the-burbs-endures-despite-a-rebound-in-sales-in-big-cities-01637697552) while urban living as an aspiration is on the decline. This is not surprising, since many cities fail to provide adequate housing, find portions of their population homeless, and continue to suffer debilitating traffic congestion. Worse, people remain mobilized against corrective action, as they fear that new development would likely only make matters worse.

Usually, people shrug off such diametrically opposed urban preferences as “we’re just different,” a meaningless explanation for why U.S. cities cannot become better. But the factual underpinnings tell of more serious circumstances. U.S. cities are so wildly unsustainable that their unaltered continuation jeopardizes citizens’ quality of life. 

[![](https://commonedge.org/wp-content/uploads/2022/02/density-and-transport-renergy-graph.jpg)](http://commonedge.org/wp-content/uploads/2022/02/density-and-transport-renergy-graph.jpg)

Research shows that the average resident in a typical western U.S. city, such as Los Angeles or Phoenix, contributes approximately six times more carbon to the atmosphere per capita than an average European city resident. Singapore, Tokyo and Hong Kong have even lower carbon footprints. And since the state of California lists transportation as the most significant cause of carbon output, this makes the differences between cities on both sides of the Atlantic not just a personal choice, but one of the key drivers for why the planet could become less habitable for humans in the future.

Apart from laying claim to the title “city,” U.S. and European cities share less and less in common as the years go by. 

How did we get here?

The difference in the carbon footprint is primarily a result of the preferred urban mobility model. Cities configure themselves around their most prevalent transportation and choose layout, neighborhood, and building typologies accordingly. The two dominant options are either automobiles or some combination of walking/biking/public transportation. And in the U.S., the two do not mix.

The insistence on optimizing spaces for the automobile or not is the fork in the road that separates European and American cities. About a century ago, before cars, cities operated on remarkably similar rules worldwide. There were, of course, different design strategies on how to adapt to a local climate, or how to be creative with locally available building materials, and contextual design responses produced amazingly unique urban places. But at a basic level, cities included walkable streets, blocks with inner courtyards, and plazas and parks. Brooklyn, London, and Barcelona may look very different, but they evolved from a common urban DNA.

The progressive design movement that arose after World War I maligned traditional cities, often associated them with worker exploitations, and regarded them as instruments of oppression and sources of widespread misery. Early modern design philosophy idealized breaking free from traditions and strove to create the freedom of space flowing freely between and around buildings. This then also allowed for the freedom of movement for the newly invented automobiles, at the time also associated with a progressive future. The new design paradigm manifested itself in freestanding individual houses, initially showcased through examples from famous architects (e.g. [Weissenhofsiedlung Stuttgart](https://architecturalvisits.com/en/weissenhof-le-corbusier/)), and in freestanding towers that were intended to take over most functions of traditional cities for multifamily living (i.e., [Plan Voisin for Paris](http://www.fondationlecorbusier.fr/corbuweb/morpheus.aspx?sysId=13&IrisObjectId=6159&sysLanguage=en-en&itemPos=2&itemCount=2&sysParentName=Home&sysParentId=65), by Le Corbusier, and his [Unité d’Habitation](https://www.dezeen.com/2014/09/15/le-corbusier-unite-d-habitation-cite-radieuse-marseille-brutalist-architecture/), below).

[![](https://commonedge.org/wp-content/uploads/2022/02/Corbusierhaus_Berlin_via-wikipedia.jpg)](http://commonedge.org/wp-content/uploads/2022/02/Corbusierhaus_Berlin_via-wikipedia.jpg)

Image via Wikipedia.

After World War II, both Europe and America embraced modern urban design and made room in their older cities for free-flowing space and automobile movement to take hold. In older U.S. cities, this often happened in the name of “urban renewal.” In the western U.S., there was often so much open space available that cities could simply expand into it, based on the new paradigm. Although suburbia was officially invented on Long Island, New York, it was the California Case Study Houses that supercharged vast developments sprawling over the western states as “progressive” postwar urban solutions. 

[![](https://commonedge.org/wp-content/uploads/2022/02/stahlhouse-via-lamag.jpg)](http://commonedge.org/wp-content/uploads/2022/02/stahlhouse-via-lamag.jpg)

The Stahl Residence, a Case Study House, via the LA Times.

Europe, lacking so much open space, initially focused on the freestanding towers in the park. In 1957, Berlin, Germany, held an [international building exhibit](https://hansaviertel.berlin/en/interbau-1957/geschichte-der-interbau-1957/) in which top modern architects of the time could demonstrate how such a new form of city would look and perform.

[![](https://commonedge.org/wp-content/uploads/2022/02/f_via-horst-siegmann.jpg)](http://commonedge.org/wp-content/uploads/2022/02/f_via-horst-siegmann.jpg)

Interbau housing development, Berlin, 1957. Photo by Horst Siegmann.

In Europe, the new urban models quickly declined in popularity. Sprawl was deemed to ruin the open countryside, and towers surrounded by cars in the older cities created massive traffic congestions and unpleasant cities. By the mid-1980s, Europe had largely turned against the “modern” urban paradigm. Traditional cities had never included free-flowing space, but defined walkable streets and protected open space in the form of courtyards, plazas, parks, etc. And in Europe, many of those older cities continued to exist, and they could be comparable to the new modern ones, and urban traditions quickly regained popular appeal.

In response, Berlin again instituted another [International Building Exhibit](https://architectureinberlin.wordpress.com/2008/04/12/the-berlin-iba-1987/), in 1987, to refocus on traditional cities as urban form, albeit with modern technology and modern building designs. The event was a smashing success, as it created a way forward toward modern cities based on timeless urban principles. It was hugely influential and inspired urban rethinking far beyond Germany’s borders.

In the U.S., one reaction to modern urban planning is New Urbanism. It has had some successes—such as [Seaside, Florida](https://seasidefl.com/), [Westminster, Colorado](https://www.downtownwestminster.us/), and [Mueller, Texas](https://www.cnu.org/what-we-do/build-great-places/mueller)—but in order to make the traditional urban framework easier to accept for DOT-brainwashed cities, it initially attached itself to a “theme park style” of traditional building designs. Even with that, the return to traditional urban form was never broadly accepted. However, the use of traditional building _design_ became a smashing success. Today it’s easy to find cities that use DOT-style suburban land and transportation planning while mandating traditional European building design. 

[![](https://commonedge.org/wp-content/uploads/2022/02/city-of-calabasas.jpg)](http://commonedge.org/wp-content/uploads/2022/02/city-of-calabasas.jpg)

City of Calabasas, California, via Wikipedia.

America thus largely doubled down on what made it the envied postwar superpower: the promise of a freestanding house for everybody, car included, with impressive skylines in the distant downtowns. The early 1990s was the moment when European and U.S. cities diverged into alternate futures.

Today, one can observe how each side turned out. European cities began a restorative period that resulted in urban places that are much admired today. They lead the fight against climate change and have become enviable examples of compact living the world over. They’re places of both technological and cultural innovation and deliver modern urban environments based on traditional principles.

[![](https://commonedge.org/wp-content/uploads/2022/02/LA-via-richard-vogel-AP.jpg)](http://commonedge.org/wp-content/uploads/2022/02/LA-via-richard-vogel-AP.jpg)

A tent city in Los Angeles, via the LA Times.

In contrast, U.S. cities, especially in the Southwest, seem to attract an ever-growing collection of random problems—congestion, homelessness, displacement, housing shortage, rent escalation, construction cost escalation, escalating carbon footprints per capita—each in desperate need of a solution. Residents, meanwhile, find themselves in a “city” few of them love, but they still object to change thanks to NIMBY fears that doing so will only make things worse.

What can be done about it?

There is a simplistic, but authentic answer: one could design and build new U.S. neighborhoods people would like to live in, and at rates they can afford. This is not hyperbole. Situations like this exist elsewhere in the world. There are current urban models being exhibited in several European cities, but they also occur in other countries. What can be learned from them and duplicated within the U.S. to generate similar results?

[![](https://commonedge.org/wp-content/uploads/2022/02/wien-3420-aspern-development-ag_gat_bildschirmfoto2017-02-27um174243png.png)](http://commonedge.org/wp-content/uploads/2022/02/wien-3420-aspern-development-ag_gat_bildschirmfoto2017-02-27um174243png.png)

Wein Aspern Development, AG. Schafft Wohnbau Quartiere.

Southern California must finally recognize the connection between urban form and climate change. This link is not casual, but _causal_. Urban development that perpetuates the use of automobiles is a major driver of climate change. There are, of course, whole industries trying to convince us that we can go on living as we are, and that electric cars will make it all good.

Stopping and eventually reversing climate change will require a paradigm shift for U.S. cities, and that must start now. Society should not continue to tolerate communities that will forever require driving longer and longer distances. U.S. cities must wean themselves off of cars. How can suburbs be transitioned into the walkable cities many people say they would like to live in?

As a first step, cities need to offer convenient alternatives to cars and then get people to think about their choices instead of simply reaching for their car keys. Demotorization works. In place of traffic, it offers neighborly streets and vibrant city centers. Copenhagen’s decision to create pedestrian streets in the city center has transformed it into an outdoor theater, filled with celebration and spectacle, even in winter. Cars need not be gotten rid of altogether—what cities need are mobility choices and for people to change the way they think about travel.

[![](https://commonedge.org/wp-content/uploads/2022/02/copenghagen-via-flickr.jpg)](http://commonedge.org/wp-content/uploads/2022/02/copenghagen-via-flickr.jpg)

Copenhagen, Stroget.

A common American response to demotorization is the claim that they “over there” have a walking and cycling culture and we don’t, and therefore such things are impossible here in the U.S., no matter where “here” might be for someone. However, Dutch transport culture wasn’t pre-existing or inherent, [it was created](https://islandpress.org/books/curbing-traffic): From the 1970s on, car culture was incrementally and deliberately restrained; streets were redesigned; planning codes were adapted; urban space was reclaimed from cars.

Some U.S. cities have begun modifying streets along the same lines as their European counterparts. But this is so much harder to do because the streets in Europe and the U.S. are lined with completely different types of buildings. In most western U.S. cities, not only does the street space itself need to be reimagined, but different buildings need to be built along those corridors for that to be successful.

This is where fresh ideas are needed. There is a proud history of architecture taking the lead to innovate and envision situations that had not existed before. “Architecture in society today is too collaborative to the commercial world,” [Yansong Ma told Dezeen](https://www.dezeen.com/2017/08/01/ma-yansong-video-interview-ribe-international-conference-architects-visionary-future-ideas-movie/) during a 2017 conference. “We need architects to be visionaries (again).”

The 20th century was a fertile ground for exactly this. From the early metropolis to the [Garden City](https://www.archdaily.com/961275/what-are-garden-cities), from Le Corbusier’s [Plan Voisin](https://en.wikipedia.org/wiki/Plan_Voisin) to Frank Lloyd Wright’s [Broadacre City](https://franklloydwright.org/revisiting-frank-lloyd-wrights-vision-broadacre-city/), from Archigram’s [Walking Cities](https://medium.com/@emilyrowlings/a-walking-city-archigram-and-ron-herron-7dbf2c8fae99#:~:text=5%20min%20read-,%27A%20Walking%20City%27%20%E2%80%94%20Archigram%20and%20Ron%20Herron,Living%20Pod%2C%20and%20Instant%20City.) to Paolo Soleri’s [Arcosanti](https://www.architecturaldigest.com/story/paolo-soleri-arcosanti-arizona), architects used to be generators of bold ideas. Today the profession has largely abandoned such bold creativity. Is there a professional consensus that indicates that suburbia represents a logical end point of an evolutionary arc? Can society no longer imagine a better world after this? Do Americans just need to accept extra-wide streets choked full of cars, and sometimes homeless people, because we cannot muster a mechanism to change this?

[![](https://commonedge.org/wp-content/uploads/2022/02/walking-city-via-ron-herron.jpg)](http://commonedge.org/wp-content/uploads/2022/02/walking-city-via-ron-herron.jpg)

It’s questionable if the architectural profession alone really could do the heavy innovative lifting with a private industry that is incentivized to be averse to it. For innovation to flourish, genuine collaboration between the private sector, governments, and the design profession will be essential.

There are two different ways to move forward. One is a linear method to extrapolate and optimize what already exists. That process has resulted in precious little to date. But then there is design thinking. [Design thinking](https://en.wikipedia.org/wiki/Design_thinking) is a term used to represent a set of cognitive, strategic, and practical processes by which design concepts are developed through feedback loop of ideation, exploration, prototyping and verifying measure.

Design thinking is applied to urban design through rapid urban prototyping, and as such through the primary tried and proven vehicle of [international building exhibitions](https://www.internationale-bauausstellungen.de/en/), which have had a successful track record for more than a century. They are increasingly looked at internationally as a primary driver for change. The leader of the Vienna exhibition, Kurt Hofstetter, describes it as “what you create when you no longer know what to do.” This is the exact situation most western U.S. cities find themselves in right now.

There are so many aspects of city building and building design that are in desperate need of innovation. U.S. cities do not use the same urban principles, mobility mechanisms, building types, ownership models, financing mechanisms and construction technologies as their European counterparts. A lot of that has to do with a built-in inertia in U.S. regulatory and financing mechanisms. This is where government needs to intervene.

State governments should create urban invention labs and create frameworks for liability protection. There should be incentives for communities to embrace such innovation zones. It does not matter for climate change, which communities see better urban design as a mechanism to improve their situation. It just matters that many of them do and show to their surrounding cities a positive way forward.

There are a plethora of western U.S. cities struggling with current conditions that are not aware of mechanisms that can create urgent, but lasting, positive change. Many of them are discouraged by the often-furious backlash that occurs if they attempt to modify even a very small aspect of their current condition. The irony of this is that if changes are small and tenuous, they can easily be squashed by the staggering inertia of the status quo. What cities need is a tried and proven way to embark on a path of change and innovation and stay on it. If humans want to continue to live prosperous lives on a planet with a climate suitable for humans to prosper, there is really no time to waste.

_Featured image: Copenhagen, via WordPress._