---

Tag: ["Society", "Road", "Safety"]
Date: 2022-06-05
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-06-05
Link: https://www.newyorker.com/news/our-local-correspondents/when-cars-kill-pedestrians
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-06-05]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WhenCarsKillPedestriansNSave

&emsp;

# When Cars Kill Pedestrians

[![New Yorker Logo](https://downloads.newyorker.com/projects/shared/svg/tny_logo_black.svg)](https://www.newyorker.com/)

![Street curb](https://downloads.newyorker.com/projects/2022/220602-danyoung-car-crashes/images/opener/curb.png)

A boy’s death launches a movement to end pedestrian and cyclist fatalities in New York City and beyond.

June 2, 2022

On the afternoon of October 8, 2013, in the last moments of his life, twelve-year-old Sammy Cohen Eckstein, of Park Slope, Brooklyn, was walking to after-school soccer practice near his apartment on Prospect Park West when he lost control of his ball. It rolled into the busy southbound street, and he went after it. The driver of a car in one lane hit the brakes. The driver of a van in the next lane did not. Later, he said he’d seen only a ball, not a boy.

“Sammy didn’t yet have his growth spurt,” his mother, Amy Cohen, said. “He was small for his age. This is why he didn’t survive.” Apart from the funeral, to which nearly a thousand people came, she spent the following days under the covers, as her husband, Gary Eckstein, took the lead in caring for Sammy’s devastated older sister, Tamar. Their son had been a popular figure in the neighborhood, game to debate climate change and Yankees pitching with all comers. A random accident—that’s what people told them. Sleepless, Amy began to wonder how random Sammy’s death really was. Not long after shiva ended, she forced herself to walk to the corner where Sammy had been killed, which had also been a corner where he’d grown up playing. Raising a radar gun borrowed from a neighbor, she aimed toward Prospect Park West.

Drivers on this street go too fast, she used to warn the children. Now, at a little past 5 P.M., the hour her son was killed, she tracked just how fast, recording her findings on a legal pad. Almost no driver kept to the thirty-mile-an-hour speed limit. Sometimes they went over forty. By chance, the City Council’s transportation committee would soon be holding a hearing about a bill to cut the speed limit in residential neighborhoods to twenty miles per hour. Amy, Gary, and Tamar had decided to testify, and Amy wanted to bring hard evidence along with her grief.

At the hearing, after Amy and Gary presented data they’d gathered, Tamar, then fifteen, was the last to speak. She read a letter that she had written to her brother after his death: “At camp this summer, for the first time in our lives, we were separated for four weeks. It was really hard. I kept expecting you to be there, and you weren’t.” She took shallow breaths and read quickly, with little inflection. “Now I am going to have to live my whole life like that.” The transportation committee tended to be skeptical of measures that inconvenienced drivers. But, when Tamar spoke, the city councilman Brad Lander, who represented the Park Slope area, recalled, “You could feel the change in that hearing.” Several council members wept, among them James Vacca, the chairman of the committee, who said, “I’m going to remember this day for as long as I live.” But tears didn’t magically change the speed limits. The bill was tabled, representatives moved on to other topics, and the Cohen Ecksteins retreated back home.

A few days later, though, Amy’s phone rang, and on the other end was Caroline Samponaro, who had heard about the family’s testimonies. Samponaro was, at the time, the deputy director of a nonprofit called Transportation Alternatives, which sought to make New York City streets friendlier to non-drivers. Samponaro asked if her group could assist Amy’s family, perhaps by connecting them to legal counsel. Right away, Amy grasped that what she needed instead was the company of other families who could understand what hers had lost. In the fog of the early mourning days, another mother, Amy Tam-Liao, had called her to say that, two days before Sammy’s death, her three-year-old daughter, Allison, had been killed by a man driving an S.U.V. in Flushing, Queens. That weekend, Tam-Liao and her husband, Hsi-Pei, visited the Cohen Ecksteins, and the parents found comfort—small but not nothing—in telling one another that their children’s deaths had not been their fault.

At Amy’s suggestion, Transportation Alternatives staff members compiled a list of grieving families they had worked with in the past, and over the next three months Amy made her way down it. She talked to Mary Beth Kelly, whose husband, Henry, was killed in Chelsea by a man driving a police tow truck as they were biking home; to Dave Shephard, whose fiancée, Sonya Powell, was killed in the Bronx as they walked across the street; to the Gansons, whose lives were upended when Hutch Ganson was run over as he walked one of his daughters to the subway; to Anna Kovel and Greg Merryweather, whose nine-year-old son, Lucian, was killed by the driver of an S.U.V. in Fort Greene a month after Sammy died. In February, 2014, more than twenty people who had lost family members to traffic violence gathered for the first time at the Chelsea office of Good Shepherd Services, a nonprofit where Amy Cohen worked as an administrator.

One attendee was Dana Lerner, whose nine-year-old son, Cooper Stock, had been run over and killed four weeks earlier outside the family’s apartment on the Upper West Side. “I was in a state of agony. I could barely stand up,” she told me. “I went into this meeting and people started hugging me, and I realized, Oh, my God. There are other people.” Debbie Kahn, whose only child, Seth, was killed while walking with the right-of-way in Hell’s Kitchen, said, “It was like we found our home.”

At long tables in a drab conference room, the families began to talk, and quickly they saw that what they could take from one another went beyond emotional support. Individually, several had come to a realization not unlike one Amy had after her testimony at the City Council hearing: that challenging the status quo of traffic deaths required people working in concert. At their second meeting, those whom Amy brought together would name themselves Families for Safe Streets, positioning their fledgling organization against an epidemic that most Americans don’t see.

In the nineteen-tens, when cars were becoming commonplace in the United States, their right to dominate the road was fiercely contested. Newspapers ran articles denouncing drivers for hitting pedestrians, and police sometimes had to rescue such drivers from mobs baying for blood. During the following decade, the number of fatalities per year doubled, reaching thirty thousand in 1929. There were no driving tests, lane markings, traffic lights, or stop signs on streets, which had long been public spaces where children played. Drunk adults drove. Children drove, too. Cars killed thirteen hundred people in New York alone in 1929—still a record for the city. The majority of victims in New York City, then as now, were pedestrians. Grassroots protest movements coalesced, their leaders arguing that the speed and power of cars foretold a public-health crisis—a point driven home by posters of mothers holding lifeless children. But the automotive industry had a better-funded counter-campaign to make high body counts acceptable to the public.

As the historian Peter Norton writes in his book “[Fighting Traffic](https://www.amazon.com/Fighting-Traffic-American-Inside-Technology/dp/0262516128),” starting in the nineteen-twenties, the National Automobile Chamber of Commerce, the leading lobbying group for car manufacturers, persuaded editors to publish its pseudo-statistical “news reports” on car crashes, which spread the idea that “jaywalkers”—a pejorative for people from rural areas who didn’t know how to navigate city streets—were responsible for their own injuries and deaths. Auto clubs sponsored street shows in which jaywalkers were lampooned by clowns and convicted in mock trials held by children. This industry campaign helped to bring about what Norton calls a “social reconstruction of the street,” in which pedestrians were taught to accommodate cars, not the other way around. A new school of urban designers, called highway engineers, refashioned cities to push pedestrians and cyclists further to the margins. Meanwhile, media coverage of car crashes grew less critical of drivers, and a sense of fatalism began to envelop the consequences of traffic collisions, which are typically called “accidents,” suggesting that no one is to blame and nothing can be changed. (Plane crashes are not described in the same way.) By century’s end, cars had grown progressively larger, better insulated from the feedback of the surrounding environment, and safer for the people inside them. Those on the outside were less lucky. The U.S. automotive lobby resisted regulations enacted in Europe that made cars and trucks less lethal, and, by 2018, the number of pedestrian and cyclist deaths per kilometre in the United States was more than four times higher than in the U.K., Germany, the Netherlands, and Denmark. Among the most vulnerable are older adults, who in 2020 made up twenty per cent of killed pedestrians, and people who live in low-income neighborhoods where there has been little investment in safe road design.

Between 2010 and 2019, as the number of U.S. drivers or passengers who died in collisions held fairly steady, deaths of those on bikes rose thirty-six per cent, and deaths of those on foot nearly doubled.

More children died from traffic violence in the twenty-tens than from any other cause.

In the months after Sammy died, Amy Cohen learned that other people in her co-op could handle the recycling pickup for the building, that long walks helped, that chatter about other children’s high-school-admissions anxieties didn’t. She also learned the correlation between car speed and survival. The average pedestrian, if struck by a car moving at forty miles per hour, has about a fifty-per-cent chance of survival. If the car is going twenty miles per hour, the pedestrian has more than a ninety-per-cent chance. Had the van that hit Sammy been moving just a little bit more slowly, Amy believed, her son might still be alive.

In 1997, Sweden’s parliament encoded this connection between speed and mortality in a groundbreaking package of legislation called Vision Zero, whose reforms promised to save lives by slowing down traffic. At the time, Sweden already had one of the world’s lowest per-capita traffic-death rates, but among Vision Zero’s premises were that any death as a cost of transportation is unacceptable; that drivers, cyclists, and pedestrians are fallible; and that street design should lessen the consequences of human error. Before long, Sweden’s traffic deaths were halved, and leaders elsewhere in the world were paying attention. As 2014 began, Amy joined other street-safety advocates in lobbying to bring Vision Zero laws to New York City. That February, the newly elected mayor of New York, Bill de Blasio, became one of the first U.S. municipal leaders to take what’s become known as the Vision Zero pledge. The pledge commits a city’s leaders to policies aimed at eliminating traffic fatalities and serious injuries within a certain time frame—in New York City, by 2024. Fifty-one other local governments have since joined Vision Zero.

Speed limits are paramount to slowing down drivers, but road design matters, too.

Curb extensions give pedestrians more space on sidewalks and reduce the time it takes to get across the street. Rubber bollards and speed bumps slow down cars as they turn.

Letting pedestrians start crossing the street before the cars around them get a green light saves lives, too.

In 2020, despite deepening knowledge about how to build safer streets and a pandemic-related decline in car traffic, more pedestrians in the U.S. were killed than at any time since 1989. At some point, almost everyone in this country is a pedestrian.

Good road design grasps the psychology of drivers.

Straight, wide lanes encourage drivers to speed. But S curves called chicanes force drivers to decelerate in order to follow the bends.

Protected bike lanes separate cyclists from moving traffic by using barriers like a line of parked cars.

Serious street redesign is not cheap. According to the city’s Independent Budget Office, the de Blasio administration, in the first six years of Vision Zero, spent an average of a hundred and ninety million dollars per year on road redesign. But the payoff was a drop in the death toll. In 2018, two hundred and six people were killed in traffic, a record low for New York City. Then de Blasio’s commitment waned, COVID\-19 broke out, and progress stalled. In 2021, a banner year for cycling in New York City and elsewhere, two hundred and seventy-three people died—fourteen more than in the year Vision Zero was adopted.

![](https://downloads.newyorker.com/projects/2022/220602-danyoung-car-crashes/images/spots/bikerack.jpg)

In early meetings of Families for Safe Streets, Amy Cohen and the others recognized that their losses bestowed upon them a bleak kind of narrative power, and they thought carefully about how to use it. The prospect of performing their grief publicly was brutal. But, in similar movements—among them Amsterdam’s Stop de Kindermood (Stop Killing Children) campaign of the seventies, which turned that city into a bike idyll—mothers, bearing an anguish poignant to the public, had proved effective as victims. After some discussion, F.S.S. members decided that their first fight would be to lower New York City’s default speed limit from thirty miles per hour to twenty.

Reducing that speed limit first required a change in state law—a challenge in New York, where, as in many other states, leaders have long prioritized the swift movement of cars and trucks over pedestrian and cyclist safety. In the spring of 2014, Amy and the other F.S.S. members began making trips to Albany to lobby state legislators, carrying smiling photos of their lost ones and wearing matching T-shirts with the name of their new group. Transportation Alternatives staff had trained them in public speaking, but the officials they met, some receptive and some not, cautioned that changing laws usually took years. As infuriating as Amy and her colleagues found this lack of urgency, they ultimately accepted—bitterly—that a twenty-mile-per-hour default speed limit wouldn’t happen that year. A compromise of twenty-five miles per hour found a crucial ally in Sheldon Silver, then the speaker of the Assembly. In a meeting with Amy and her colleagues, he confided that he had lost his mother in a car crash. In June, four months after F.S.S. started campaigning, both chambers of the state legislature voted in favor of a bill that ultimately slowed down thousands of miles of New York City streets.

The bill-signing ceremony took place in a sparsely decorated hall in the Javits Center. Aaron Charlop-Powers, a twenty-nine-year-old who’d thrown a blazer over his F.S.S. T-shirt, spoke on the group’s behalf. One reason he had been picked to be at the podium was that he could usually tell his story without breaking down. In 2010, a bus in the Bronx had hit and killed his mother, Megan Charlop, a community organizer. “Failure is waiting for someone to be killed to reduce the speed limit or redesign the intersection. Failure is my mother being run over and the bike lane being painted on the street a week after,” he said, adding, “We hope you never join our group.”

More members kept coming, though, among them the mother of Mathieu Lefevre, a thirty-year-old cyclist who was killed at an intersection in Williamsburg by the driver of a crane truck. An officer told the media that Lefevre had run a red light. Video that later emerged showed the driver turning into Lefevre’s path without signalling, slamming into him, and dragging him across the intersection. The driver was not charged. Dan Hanegby, also in his thirties, was fatally run over on his bike by the driver of a bus running parallel to him in Chelsea in 2017. Police told reporters that he had “swerved” into the bus. Surveillance footage from a nearby store showed nothing of the kind. Amy started working with Hanegby’s wife. In 2019, Mario Valenzuela, a fourteen-year-old, was killed in Long Island City when a truck driver overtook his bicycle and veered in front of him. Police inspectors obtained video showing that the boy had the right-of-way; nonetheless, they attributed the cause of the crash to “cyclist error.” The Valenzuela family joined F.S.S.

Aaron Naparstek, a journalist who has meticulously investigated such wrongful deaths for Streetsblog, a transportation-focussed Web site that he founded in 2006, notes a chilling consistency in New York City pedestrian and cyclist fatalities: police investigators rarely conduct interviews with anyone other than the drivers and passengers of vehicles. Victims on foot or on a bicycle are often in no condition to provide statements about what happened, and evidence that might challenge drivers’ accounts goes uncollected. Steve Vaccaro, a personal-injury attorney, said, “If there’s video of the crash, it gets overwritten. If there are skid marks, they’re washed away. If there are eyewitnesses, they disperse and can’t be found again.” Many victims’ families lack the resources to track down video footage, conduct their own investigations, hire lawyers, or otherwise redress the narrative asymmetry. Predictably, the dead are the ones who get blamed. “Nobody ever looks at the car as a weapon,” Naparstek said. “The basic rule that I discovered over the years is if you ever want to murder someone in New York City, do it with a car.”

![](https://downloads.newyorker.com/projects/2022/220602-danyoung-car-crashes/images/spots/car_white.jpg)

Street-safety advocates call the tendency to sympathize with drivers “windshield bias”—a predisposition that Tara Goddard, an urban-planning professor at Texas A. & M. University, noted has deep roots in American life. “The way we’ve set up our society and our land use and transportation systems, it’s very difficult to get by in the U.S. without a car,” she said. “So, even if it’s unsafe on an aggregate level, and even if you don’t enjoy day-to-day travelling and being stuck in traffic, it’s still the best of bad options. Subconsciously, we have to justify what we’re doing to tolerate it.”

Eric Gonzalez, the Brooklyn District Attorney, has long been interested in how the justice system can help prevent car fatalities. He believes that police officers are too ready to imagine that they could have been the driver in a collision with a pedestrian or cyclist. Yet, even when investigations are rigorous, less than two per cent of city crashes in which the drivers are sober result in criminal charges—despite a law on the books in New York City for the past eight years that makes killing or injuring a pedestrian or cyclist who has the right-of-way a criminal misdemeanor. Gonzalez blames a prevailing legal standard that prevents drivers who hurt or kill someone from being held criminally liable unless they’ve made at least two mistakes, such as being distracted and driving through a red light, or texting and speeding. And, even when this rule of two is met or exceeded, claims tend to be civil. “The way the law has developed,” Gonzalez says, “even when a driver is extraordinarily reckless, the courts have said you can’t attach a criminal mens rea to the conduct.”

Today, fifty-five per cent of New York City pedestrians killed are hit at intersections. Amy Tam-Liao’s three-year-old daughter, Allison, was one of them. After Allison died, the police secured dashcam video showing her and her grandmother stepping hand in hand into the crosswalk with the right-of-way. The police issued two traffic tickets to the driver who killed Allison, Ahmad Abu-Zayedeh, but he later contested them at the New York State Department of Motor Vehicles. An administrative judge threw out the tickets in a proceeding that lasted less than a minute. Families of victims are not included in such hearings, and the fact that a girl, exuberant and beloved, had died under the tire of the driver never came up.

The single chance that most families have to participate in a government inquiry about what happened to the person they have lost comes at what is called a D.M.V. fatality hearing: a bureaucratic reckoning of the circumstances and the conduct of the driver. But many F.S.S. members say they were never notified of their family members’ hearings. Amy Cohen was determined not to miss Sammy’s, and, having attended other such hearings with F.S.S. colleagues, supposed she was better prepared than most for the distressing event when the day arrived, twenty months after he died. But that June morning, seated at a small table in a cramped conference room at the Manhattan D.M.V. office, she had to steel herself to look into the face of the person seated opposite her: Luis Quizhpi-Tacuri, a twenty-four-year-old construction worker and the driver who killed her son.

Luis seemed to her apathetic as he mumbled answers to the presiding judge, who grew irritated at his incomprehensibility. The judge was gentler with Amy. She’d once had a run-in with him after a hearing to which she’d accompanied another victim’s mother. The judge had prevented the mother from speaking, and afterward Amy yelled at him that protecting a driver from the pain of what he’d done was “unconscionable.” This time, the judge granted Amy the floor. Doing her best to stop her voice from wobbling, she told Luis that she understood that he did not intend to kill Sammy, and that she wasn’t angry anymore.

After her son died, she had read a draft version of the drash that he had been writing for his upcoming bar mitzvah. Through the story of the estranged brothers Jacob and Esau, he’d decided to explore why he was readier to criticize than to understand. “I find it really hard to forgive people,” he’d written. “So I decided I would look into why that might be.” Amy was determined to forgive Luis, but, as she told the judge, she didn’t want Luis to exit the room having faced no consequences for taking Sammy’s life. In the end, the judge suspended Luis’s license for six months.

Last month, in the kitchen of a Queens apartment whose bedrooms he sublets, Luis told me that, long after he knelt and held Sammy’s hands while they waited for the ambulance to arrive, he kept seeing the boy’s face when he rode the subway. “This boy had a future,” Luis said. Sirens give him flashbacks of how he took it away. On the afternoon of Sammy’s death, Luis had been driving down Prospect Park West to pick up tools for a job that started early the following day. As he approached the intersection, the light turned green and he proceeded, thinking little of a small bump he felt until he heard pedestrians screaming. “Every time I see an accident nearby or feel the car jump, I start to shake,” he said, clasping his hands. “I feel like crying. I get chills.” He hasn’t been able to afford a therapist. His parents back in Ecuador tell him to forgive himself, but had he not started attending church, he thinks, he would never have found a way to live with his guilt. Luis was raising three children of his own when he hit Sammy. He’s waiting until the younger ones are a bit older to share the full story of why he gets emotional when reminding them to take care on city streets.

![](https://downloads.newyorker.com/projects/2022/220602-danyoung-car-crashes/images/spots/pedestrian.jpg)

Many drivers summoned to fatality hearings follow their lawyers’ advice not to express the extent of their shame because apologies may be used against them in civil court. Since Amy quit her job and started volunteering full time for F.S.S., three years after Sammy’s death, she has supported restorative-justice practices that would bring more honesty and accountability to the post-crash process. But she is more drawn to work that keeps people out of fatality hearings in the first place. In 1980, Candace Lightner, who lost her daughter to a drunk driver, founded Mothers Against Drunk Driving, an organization that helped to halve the number of U.S. drunk-driving fatalities by the end of the century, in part by leading a fight to raise the drinking age and lower the threshold for blood-alcohol levels. The MADD model reinforces one of Amy’s most closely held convictions: that improvements the public ascribes to “cultural” changes are, more often than not, created by changes in policy.

On Gerritsen Avenue, a broad thoroughfare in southern Brooklyn, culture and policy met headlong. Weekend drag races down the avenue were a neighborhood tradition, and, from 2009 to 2018, nine people died and more than two hundred were injured on the street. Nonetheless, the community board representing the surrounding area resisted safety remedies that the Department of Transportation proposed. New York City’s fifty-nine community boards are its most local level of government, and, with few exceptions, the D.O.T. consults them before starting work on a redesign. Because bike lanes and projects that slow down streets or repurpose space reserved for cars often come at the cost of free neighborhood parking and a community’s desire for self-control, resistance is frequent—and effective. The D.O.T. overrides community-board objections only a handful of times each year.

In the case of Gerritsen Avenue, it took two grave crashes and a civil suit against the city to get a street redesign under way. After a driver going more than fifty miles an hour hit and permanently disabled a twelve-year-old boy, his family successfully sued the city. In 2016, the New York Court of Appeals upheld a jury decision finding the city liable for failing to fix a speeding problem it had known about for years. That same year, another young cyclist was fatally wounded, and the department at last began narrowing the street by installing a turning lane and a bike lane. As city engineers started work, they found the tires of their vehicles slashed. A few months later, D.O.T. construction workers who felt threatened by residents had to request security from the local precinct. Since the safety redesign was completed, in the fall of 2018, there have been no fatalities.

Nonetheless, some of those who live nearby resent the changes to the street and complain about city leaders overengineering their behavior. This line of argument about local and personal autonomy is one that Amy and other F.S.S. members have also heard during a long campaign for more automated speed enforcement. The threat of tickets from speed cameras has been shown to reduce crashes, and having more of them in a city is the sort of policy shift that can change entrenched habits. In 2014, when the Department of Transportation began camera enforcement in select school zones as part of a pilot program that F.S.S. had backed, speeding plummeted by sixty-three per cent. Yet drivers dislike being spied on when speeding, and when the pilot program ended, in 2018, state politicians declined to continue funding it.

Amy was always relentless with legislators, but by that year she had learned to stay composed, having put behind her a few episodes in Albany in which she had erupted in rage. All the measured conversations weren’t getting much speed enforcement, however. So, on the first day of summer, she, Amy Tam-Liao, and other F.S.S. members put on their matching T-shirts, grabbed their signs, and made a human chain at rush hour in front of Governor Andrew Cuomo’s New York City office, upon which some of them were handcuffed and jailed for blocking traffic. In August, they protested for nine hours at the Bay Ridge office of a state senator who had pulled his support. At month’s end, Cuomo issued an emergency order to reactivate the existing cameras. The following year, he signed a bill enabling the city to expand the program to seven hundred and fifty school zones.

When the cameras were back in operation, speeding in some school zones declined ninety per cent.

![](https://downloads.newyorker.com/projects/2022/220602-danyoung-car-crashes/images/spots/car.jpg)

Tamar Cohen Eckstein, who graduated from Oberlin College in 2020 and is now a preschool teacher, admires her mom’s advocacy. But she and her father prefer to watch the battles from a distance. “It’s hard to be so vulnerable with strangers,” Tamar said. When Sammy was alive, weekends had been for family bike rides and learning to ice-skate backward at the rink in Prospect Park, not four-hour bus trips upstate to lobby. She’s still hurt by a memory of a day when she and her mother were snapped at by a hostile legislator. “I don’t know how my mom does it, frankly,” Tamar said.

Before speaking to the public or lawmakers, F.S.S. members harden themselves by reminding one another that they are “putting a face to the numbers.” Amy said, “Grief experts say you have to let the pain out, and I figured that if I’m going to let it out I might as well let it go to good use.” But, as adept as she has become in front of a microphone, an uncertain quality tends to come over her when she’s asked to speak off script about her son.

Although demoralization is constant in this kind of advocacy, she and her colleagues—friends now, really—try to buoy themselves by remembering that the successes translate to lives saved. One victory came after they joined other advocates in an effort to improve Queens Boulevard, whose reputation as one of the deadliest streets in the U.S. had come up at the very first F.S.S. meeting. Between 1990 and 2014, a hundred and eighty-five people died on the road, among them a young assistant teacher named Asif Rahman. In 2008, he was biking to meet his mother, Lizi Rahman, after work when the driver of a freight truck ran him over. Afterward, Lizi wrote to City Council members, borough officials, and newspaper editors, pleading for a bike lane on the boulevard. She made no progress until she joined F.S.S. and met people like Mary Beth Kelly, who had her own story of fruitless advocacy for bike lanes after her husband had been killed. Before long, Lizi was no longer attending Queens Boulevard community meetings alone. Beginning in early 2015, Amy, Mary Beth, and other F.S.S. members helped Lizi galvanize support for a hundred-million-dollar proposal from the D.O.T.: a major redesign of the boulevard that included a bike lane.

Ninety-seven per cent of U.S. streets on which pedestrians are struck and killed have three or more lanes.

The greater the crossing distance, the greater the peril to pedestrians. Adding more raised safety islands to the middle of hectic arterial roads like Queens Boulevard saves lives by dividing the crossing into shorter intervals.

Adding medians and trees gives drivers a sense that they are moving down smaller, neighborhood streets—an illusion that prompts them to slow down.

The traffic lulls created by the pandemic have inspired local governments around the world to reconceive public space and reconsider the supremacy of cars. The mayors of London and Paris, for instance, dramatically reduced the number of motor vehicles in their cities’ centers, and many U.S. mayors blocked cars from certain streets, giving them over to pedestrians and cyclists. In one sign that concern for non-drivers might extend beyond the pandemic, the U.S. Department of Transportation recently earmarked five billion dollars over the next five years to help states and cities redesign dangerous streets.

But much of the work ahead will depend on grassroots advocacy, some of which will be done by Families for Safe Streets, new chapters of which have begun springing up around the country. A chapter in Portland, Oregon, has been focussing on state highways, where the majority of the region’s traffic fatalities occur. Nashville-based members are scrutinizing the two per cent of streets where sixty per cent of the city’s pedestrian injuries and fatalities occur—arterial roads with little space for walking. Last year, a chapter in Texas successfully lobbied to require drivers to stop, not just yield, for pedestrians who are crossing with the right-of-way. Philadelphia’s chapter helped bring speed cameras to a twelve-lane road where four relatives of an F.S.S. member were killed while crossing the street. And, in the Bay Area, F.S.S. members helped to persuade the state legislature to pass a speed-limit law and keep a portion of Golden Gate Park car-free. The chapter’s leader, Aly Geller, said of the F.S.S. movement in California, “You can’t turn away from it as a politician anymore.” She added, about Amy, “She is a lot of people’s hero for good reason.” Amy tears up when she hears talk of herself as a national figure. This year’s Seder was the first since Sammy’s death that she felt like cooking for, a reminder that what she tells new members of her group—that the boulder they’re carrying may lighten a little over time—might actually be true. But, she said, “I wish I didn’t have to do this.”

Amy is currently campaigning for the passage of the Crash Victim Rights and Safety Act, a set of eight bills in the New York State legislature that would, among other things, require drivers to leave cyclists at least three feet of space when passing them from behind, insure that family members of victims are kept better informed by the police and D.M.V., and let New York City lower its default speed limit to twenty miles an hour. The latter bill is called Sammy’s Law. After four bills passed in the State Senate last year, the Assembly adjourned for the summer before bringing any of them to a vote. This session, Amy has been trying to get them across the finish line, securing the endorsement of more than a hundred organizations, including hospitals and environmental-justice groups.

Last month, she, Amy Tam-Liao, and two dozen other F.S.S. members took a bus to Albany to find additional allies at an annual conference led by state legislators of color. At the capitol that Saturday afternoon, Amy and her colleagues converged with other F.S.S. members from around the state in a brightly lit exhibit hall where hundreds of activists, union officials, corporate executives, and state bureaucrats set out brochures on folding tables and prepared to expound on the urgency of their particular cause. As veteran F.S.S. members spread out in search of support for the street-safety bills, they were trailed by new F.S.S. members, trying to learn.

In a din of overlapping voices, Amy approached a peppy woman from the Assembly speaker’s office and began her pitch. “My name is Amy Cohen, and my twelve-year-old son was killed eight years ago in a car crash.” She held up the photograph of Sammy that she has brought to rallies, vigils, and meetings for these past eight years: dark hair just long enough to curl at the ends, braces he’d looked forward to getting rid of. It was taken a few days before he died. As she asked for the speaker’s support, the smile on the staffer’s face faded, and Amy’s peers grew still, allowing themselves to be observed. On the ride back to New York City, some of them were so drained that they slept.

Reëntering the city, the bus driver let off a couple of people at 178th Street and Park Avenue in the Bronx, where, in the surrounding three blocks, forty-two crashes have left one person dead and sixty-three people injured in the past year. It was dark by the time the driver opened the doors at the final stop, Grand Central Station, where, in the surrounding three blocks, fifteen recent crashes have left one person dead and nineteen people injured. The members grabbed their backpacks, gathered up half-empty bags of chips and some clementine peels to use as compost, and alighted into a blare of car horns and the blithe clamor of a midtown Saturday night. They would reconvene at the station a few weeks later to embark on another day of lobbying in Albany. See you soon, they told one another, before taking the photos of their loved ones back home.

An earlier version of this article misstated the consequences for the bus driver who killed Dan Hanegby, and misstated how many miles of New York City’s streets were affected by the reduction of the speed limit in 2014.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`