---

Tag: ["Society", "🇺🇸", "🌆", "👨🏾‍🦱"]
Date: 2022-09-11
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-09-11
Link: https://www.theatlantic.com/ideas/archive/2022/09/black-families-leaving-cities-suburbs/671331/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-09-13]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WhyAreBlackFamiliesLeavingCitiesNSave

&emsp;

# Why Are Black Families Leaving Cities?

Where did all the Black people go? If you live in an urban neighborhood and don’t spend your free time looking at the U.S. census, you might ask yourself this question, puzzled by the dissonance between the evidence of your eyes and your vague sense that *most Black people live in cities, right?*

In the U.S., the terms *inner city* and *urban* have long been code words for Black areas. They are used to evoke the stereotype of a Black underclass, confined to public-housing units or low-income housing, entrenching the belief that this population is somehow inherently meant for city life while also denigrating city life as dirty, crowded, and utterly undesirable. During the [2016 presidential debates](https://www.youtube.com/watch?v=smkyorC5qwc), for instance, then-candidate Donald Trump repeatedly referred to African Americans living in “the inner cities.” When asked about the nation’s racial divide or being a president to “all the people in the United States,” he [repeatedly evoked the stereotype](https://www.vox.com/identities/2016/9/28/13074046/trump-presidential-debate-inner-city) that Black people largely live in inner cities wracked by crime.

[Read: No, most Black people don’t live in poverty—or inner cities](https://www.theatlantic.com/business/archive/2016/10/trump-african-american-inner-city/503744/)

To make this stereotype work in the 21st century requires overlooking one key fact: Black families have been absconding from cities for decades. In a recent [paper](https://research.upjohn.org/cgi/viewcontent.cgi?article=1374&context=up_workingpapers), the economists Alex Bartik and Evan Mast note that over the past 50 years, the share of the Black population living in the 40 most populous central cities in the U.S. fell from 40 percent to 24 percent. They are not the first to highlight this phenomenon. Demographers and sociologists in particular have been noting this trend for decades. As the Brookings Institution demographer William Frey has [documented](https://www.brookings.edu/blog/the-avenue/2015/07/31/black-flight-to-the-suburbs-on-the-rise/), from 2000 to 2010, the Black population of the central cities in America’s 100 largest metro areas decreased by 300,000. Detroit, Chicago, and New York (prime destinations during the [Great Migration](https://www.theatlantic.com/politics/archive/2016/01/chicago-defender/422583/)) as well as Atlanta, Dallas, and Los Angeles all saw declines in their Black populations.

What this geographic shift has meant for Black Americans is complicated, and there are many stories to tell—of families moving to opportunity, of inequality replicating itself when they get there, and of the people left behind. In 1968, Congress passed the Fair Housing Act and outlawed discrimination in the housing market. This did not eradicate housing inequality, but it did give Black households much more freedom to actualize their preferences of where to live and whom to live among. More than 50 years later, we are still seeing how those preferences shape the nation’s geography of opportunity.

In the early 20th century, in what would come to be called the Great Migration, Black Americans urbanized, eager for the promise of a better life in the North, Midwest, and West. From 1910 to 1970, 6 million people left the Jim Crow South, “seeking political asylum within the borders of their own country, not unlike refugees in other parts of the world fleeing famine, war and pestilence,” the historian Isabel Wilkerson [wrote](https://www.smithsonianmag.com/history/long-lasting-legacy-great-migration-180960118/) in 2016.

Not only the pull of opportunity, but also the push of exclusion acted upon Black migrants. As they fled the South, [many white Americans closed ranks](https://pubs.aeaweb.org/doi/pdfplus/10.1257/aer.20200002) around homogenous communities, denying them entry, particularly in the suburbs. Racist housing policies, more than any preference for urban life, shaped 20th-century Black residential trends. These practices were no secret and yet many Americans came to think of crowded, poverty-ridden central cities as a sort of natural environment for Black people, perhaps because this falsehood would seem to justify unequal living conditions.

The de jure confinement of Black Americans to cities would become an economic albatross. In the postwar period, employment, once concentrated heavily in city centers, decentralized and spread to the peripheries. As the economists Ed Glaeser and Matt Kahn have [written](https://www.nber.org/system/files/working_papers/w8117/w8117.pdf), while in 1940 most jobs were located close to the urban core, by 1996, only 16 percent of jobs were within three miles of a city’s central business district: “The dense, walking city of the 19th century has been replaced by the medium density, driving city of today.”

The Berkeley economist Conrad Miller [found](https://www.nber.org/system/files/working_papers/w24728/w24728.pdf) that job suburbanization harmed Black employment prospects. Following World War II, job growth was primarily relegated to the suburbs, even as Black households largely remained within central cities. Miller’s research shows that for every 10 percent decline in the share of jobs located in the central city, Black employment rates declined 1.3–1.9 percent. White employment rates did not see similar declines.

Miller’s research also shows that Black individuals who, against the odds, were able to move to the suburbs in the mid-20th century did significantly better than their counterparts within city limits. From 1930 to 1970, employment rates were [basically equal](https://www.nber.org/system/files/working_papers/w24728/w24728.pdf) for Black men of working age regardless of whether they lived in the city or in the suburbs. By 1980, a gap had [appeared](https://www.nber.org/system/files/working_papers/w24728/w24728.pdf): For urban dwellers in this group, the employment rate was 61.1 percent. For those in the suburbs, it was 10 percentage points higher. This gap widened in 1990 and again in 2000.

[Read: American wealth is broken](https://www.theatlantic.com/family/archive/2019/07/the-wealth-gap-taints-americas-success-stories/593719/)

Those who have noticed Black flight might assume that Black Americans were forced out of the central city because of gentrification, a phenomenon that receives outsize attention—[perhaps because those of us who write about cities are disproportionately likely to live in gentrifying neighborhoods](https://www.bloomberg.com/news/articles/2013-08-08/how-many-gentrification-critics-are-actually-gentrifiers-themselves). But this narrative doesn’t hold up to scrutiny. If the gentrification story were true, we would expect historically Black neighborhoods to have seen increases in rent and home prices that made staying untenable. We would also expect poorer households to have left cities in greater numbers than their richer counterparts, because they are least able to weather rising costs. Neither of these premises is borne out in the data.

In reality, gentrification of majority-Black urban neighborhoods is rare. [Most of these areas are caught in a disinvestment and depopulation spiral](https://www.urbandisplacement.org/topic/global-urban-displacement/)[.](http://www.urbandisplacement.org/topic/global-urban-displacement/) Demand pressure is actually the *exact* thing they desperately need. As Bartik and Mast explain, majority-Black places that had poverty rates above 20 percent in 1970 have lost *60 percent of their Black population* since then and *40 percent* *of their total population*. Some 85 percent of the aggregate decline in the urban Black population happened within census tracts that did not gentrify. The Black households that left for the suburbs, moreover, tended to be higher income than those left behind.

So what *did* happen? Black flight isn’t a unique phenomenon, and can be attributed both to job suburbanization and to widespread American preferences for [suburban living](https://www.theatlantic.com/technology/archive/2020/06/pandemic-suburbs-are-best/613300/) (not that separating these into two discrete forces is particularly easy).

Differences between urban and suburban Black households showed up quickly. Bartik and Mast looked at how Black incomes changed from 1970 to 1990. They found that the neighborhood median income of the average Black person rose from 61 to 66 percent of the average white person’s neighborhood median income. That’s real progress. But these gains were not evenly distributed. In the suburbs, Black relative neighborhood income went up six percentage points before dropping a bit. In cities, that figure *declined* from 58 percent to 50 percent. The researchers also found that the number of high-socioeconomic-status, majority-Black census tracts more than doubled from 1970 to 2016, and almost all of that growth was in the suburbs.

The benefits of suburbanization for Black Americans have not been limited to money, but have also extended more broadly to quality of life. One recent [study](https://www.philadelphiafed.org/-/media/frbp/assets/working-papers/2022/wp22-13.pdf) from the Philadelphia Fed showed that in 1980, Black commuters spent about 50 more minutes commuting each week than their white counterparts. The researchers speculate that “racialized patterns of suburbanization” played a role in this gap as well. By 2019, the difference in commuting times between Black and white workers had dropped by more than half.

Black suburbanization hasn’t been a cure-all. As Brookings Institution researchers [pointed out in 2010](https://www.brookings.edu/wp-content/uploads/2016/06/0120_poverty_paper.pdf), “by 2008, suburbs were home to the largest and fastest-growing poor population in the country.” Moving to the suburbs “to some extent \[means\] leaving behind some of the disadvantages” of the city, the Brown University sociologist John Logan explained to me. But “the other side of it … is that there’s a high degree of segregation of people in the suburbs.” In 2014, Logan released a report [arguing](https://s4.ad.brown.edu/Projects/Diversity/Data/Report/report12012014.pdf) that inequities in neighborhood character and school quality persisted in the suburbs. But all in all, moving to the suburbs has meant greater access to jobs and improvements in neighborhood incomes.

In researching Black suburbanization, I initially focused on the households that moved. I imagined them bravely striking out, pushing through unfair and biased policies, gritting their teeth as they suffered the indignities of racist neighbors, proudly sending their kids to schools better than the ones they had attended. But that’s not the whole story. Black suburbanization isn’t just about the people who left, but also those they left behind.

  
[Read: Revenge of the suburbs](https://www.theatlantic.com/technology/archive/2020/06/pandemic-suburbs-are-best/613300/)

Before the 1970s, when most high- and middle-income Black households had no choice but to live in cities, they also had no choice but to live alongside low-income households. The implications here are a bit unnerving: Racial segregation gave lower-socioeconomic-status Black households access to interactions with higher-status ones. The unwinding of the legal regime of segregation may have allowed middle-class Black families to separate their fortunes from their lower-income compatriots.

The sociologist William Julius Wilson pulled on this tension in his seminal 1987 book, [*The Truly Disadvantaged*](https://bookshop.org/a/12476/9780226901268), writing, “I believe that the exodus of middle- and working-class families from many ghetto neighborhoods removes an important ‘social buffer’ that could deflect the full impact of the kind of prolonged and increasing joblessness that plagued inner-city neighborhoods in the 1970s and early 1980s.” Wilson went on to argue that economic integration allows children born into poor families to see a greater range of possibilities for their lives. Even during economic downturns, middle- and working-class families sustain important social institutions like churches, stores, recreational facilities, and schools. Entirely poverty-ridden neighborhoods would struggle to do the same.

Now, however, Bartik and Mast note that income segregation among Black households has quickly risen and on typical segregation measures is roughly 50 percent higher when compared with the nation as a whole. That shift is attributable to the fact that lower-income Black families have been largely unable to follow higher-income ones to the suburbs. Bartik and Mast note that, in 1970, for an upper-middle-income household looking to buy a home, 80 percent of the units in their price range were in the suburbs, but for a lower-middle-income renter household, only 20 percent were.

(I want to note here the existence of a debate around the data underlying claims of increasing economic segregation. Logan cautioned me to treat these numbers as “tentative,” pointing me to his [research](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7606787/) unveiling bias due to small sample sizes. In an email, Mast pointed me to corroborating findings that don’t rely on the potentially biased index.)

[Recent](https://www.nature.com/articles/s41586-022-04996-4) [papers](https://www.nature.com/articles/s41586-022-04997-3) by economists at Harvard’s Opportunity Insights lab reveal the importance of economic integration on social and financial mobility. The biggest takeaway from their research is that connections across class lines really matter. The economists estimate that if a child born to a disadvantaged family were to grow up in an area with the “economic connectedness” that children born to advantaged families experience, their income would be 20 percent higher, on average, in adulthood than it would be if they grew up in an entirely poverty-ridden neighborhood.

Black families that suburbanized benefited from moving to more economically integrated communities. But the people left behind—disproportionately poor and elderly—were left watching their neighborhoods deteriorate even further, losing population, losing hope.

In the late 1990s, Ethiopia expelled tens of thousands of people from its borders. People who had been born in the country, who had served in the government, who had Ethiopian spouses and children, were forced to leave because of some connection to the bordering nation of Eritrea. One contemporaneous report described this as a “deliberate program of mass expulsion” in which many of the victims were never charged with a crime but rounded up, put in prison, bused to the border, and told to walk. Many had their belongings seized and were left penniless in their new home.

On national television, then–Prime Minister Meles Zenawi [justified](https://www.nytimes.com/2018/11/28/magazine/ethiopia-eritrea-war.html) the actions by saying, “If the Ethiopian government says, ‘We don’t like the color of their eyes’ and ‘Get out,’ … then they should get out.”

I was 3 years old when my family fled Ethiopia preemptively, successfully seeking asylum in the United States and leaving everything behind. In the U.S., this coded as underprivileged. To the people left behind 7,000 miles away, we were unbelievably lucky.

Being able to get out is its own kind of marker of privilege. When disaster strikes, people who avoid the worst of it are often the ones with more money, physical ability, education, connections, youth, and, of course, luck. It’s telling that as the number of Black young and middle-aged adults has declined in central cities, the number of those older than 65 has increased significantly.

There are two ways to humanely respond to this inescapable fact about the world: You can try to prevent as many disasters as possible, or you can lower the bar to escaping them. If leaving a failing neighborhood or country was cheap or easy, many more people would do so—according to Gallup, 750 million people would [migrate to another country](https://news.gallup.com/poll/245255/750-million-worldwide-migrate.aspx) if they could. Even within the U.S., [declining rates of mobility point to large numbers of people trapped in communities](https://www.vox.com/22939038/rents-rising-home-prices-americans-moving-residential-stagnation-stuck-mobility-freedom) they would likely leave behind if they could.

I don’t pretend to know the answer of how to revitalize the places left behind. Reformers could focus on low-hanging fruit to improve quality of life, like eliminating lead and improving air quality or providing the bare-minimum quality of housing. But the graveyard of failed American urban policymaking tells a pessimistic story about the government’s ability and willingness to change the fate of these communities.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`