---

Tag: ["Society", "Human", "Hobby"]
Date: 2022-08-28
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-08-28
Link: https://thewalrus.ca/why-dont-millennials-have-hobbies/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-08-29]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WhyDontMillennialsHaveHobbiesNSave

&emsp;

# Why Don’t Millennials Have Hobbies?

On a mundane Saturday night during lockdown last year, I was tapping through Instagram Stories to pass the time. Like so many millennials, I turn to the app mostly to send my friends memes and screenshots that sum up universal truths about our late-twenties lifestyle. A tweet—made into an Instagram post—by Canadian author Jonny Sun caught my attention. It read:

I’m an ADULT  
which means I don’t have any HOBBIES  
If I have any FREE TIME AT ALL  
I will go LIE DOWN

I came to a stark realization: I don’t have any hobbies—and nobody else I knew seemed to either. It had been nearly a decade since I played the piano. Aside from the dodgeball league I joined impromptu at the height of unemployment one year, I never fostered the time and commitment toward a joyful activity when I wasn’t on the clock.

In the first several months of the pandemic, I remember calculating the weekly hours I saved by not commuting and asking myself how I could use that time more effectively. Naturally, I relied on Instagram trends to help with my identity crisis. I started by aggressively completing an adult colouring book while everyone around me made body-shaped candles. Photos of sourdough baking and people concocting at-home “quarantinis” cluttered my timeline. While these activities captured the zeitgeist of the pandemic—especially in those early months—I allowed myself to believe that in the midst of those hours between solving puzzles and baking bread, my hobby would miraculously turn up. Surely, if everyone was struggling with the long and dark days of the pandemic, posting an Instagram Story would make me feel less alone. I found myself leaning into all of my online community, determined to share my DIY renovations with my small but loyal audience. At the peak of my crafting phase, I painted my bedroom walls purely out of boredom. Ever since that accomplishment, I have been possessed by a certain kind of hubris and invincibility. What handy task will I do next?

But the popularity of these social media–driven pastimes also faded. And therein lies the problem: I had sought the help of an algorithm to help me figure out how to spend my free time. In my mind, it was easier to get lost in a rabbit hole of content than take the time to discover what might *actually* interest me. But amid all this pressure to find my hobby, I’ve been asking myself: What does it actually mean to have one, especially at a time when we’re living so much of our lives online?

When I asked Robert Stebbins, a professor emeritus of sociology at the University of Calgary who specializes in leisure studies, about whether any of my pandemic pursuits added up to a hobby, he told me that he’s been contemplating questions on the subject for the better part of fifty years. “Leisure, in a common-sense version of it, is fundamentally not work,” he told me over the phone. “It doesn’t define anything. It defines what it’s not.”

So, then, what is it?

“Few people in sociology seem to find this a remarkable or regrettable deficiency in the field,” Stebbins tells me. “Serious leisure,” a term he coined, is the systematic pursuit of an activity—like rock climbing or singing—that usually requires a “special skill.” In other words, we need to put serious effort into a hobby in order to reap its rewards over time. Just like we dedicate our time and energy toward a career, committing ourselves to a “serious leisure” activity is one of the keys to achieving a fulfilling life, he says.

At the turn of the twentieth century, the monotony of specialized industrial work and increasing urban expansion led workers to demand more time away from the bustle of the city. In response to the rapid industrialization that followed the American Civil War, when the emerging labour movement advocated for reduced work hours, eventually leading to the eight-hour workday and the five-day workweek, there was finally time for leisure.

Over the next century, as lavish Silicon Valley headquarters, pizza stations, and in-office gyms became the new norm, work culture blurred the lines between our professional and personal lives. Somewhere along the way, many people within my Y2K cohort took work merch and free booze to compensate for long hours and unpaid vacation. For a lot of us, the rise of precarious employment and job insecurity created a toxic relationship with work that left little time or energy for anything else.

Millennials have been dubbed the “lost generation,” destined to be poorer than those who preceded us. As [numerous studies have shown](https://www.pewresearch.org/social-trends/2019/02/14/millennial-life-how-young-adulthood-today-compares-with-prior-generations-2/), even the best-off millennials, who are generally more educated than their parents, suffer from high unemployment rates and stagnant earnings trajectories. Unfortunately, as many in my generation slogged their way through the Great Recession, overpriced avocado toast in hand, they proved those miserable studies true. It’s no wonder the number of young adults staying or returning home [has steadily risen](https://www.pewresearch.org/fact-tank/2017/05/05/its-becoming-more-common-for-young-adults-to-live-at-home-and-for-longer-stretches/), especially at the peak of the pandemic. A meme that keeps cropping up on my timeline sums up the predicament perfectly. It reads: “I’m 1st world poor. Which means I own a smart phone and an expensive laptop so I can go online and check that I have no money in the bank.”

As a cohort, we’re constantly being told to have side hustles—masked as hobbies—in order to have multiple streams of income in today’s gig economy. It can be hard to foster new skills that have nothing to do with a pay cheque when we’re constantly being told we’ll never afford a house. [According to Rentals.ca](https://rentals.ca/blog/rentals-ca-april-2022-rent-report/), the average rent for all Canadian properties listed on the site in March 2022 was $1,818 per month. Considering that the national average annual market income was about $55,700 in 2020, for many people, this works out to approximately one-third of their monthly pay cheque. If the purpose of a hobby is to fulfill me outside of my professional life, how can I attain some level of satisfaction—or, better yet, happiness—without the pressure of needing to monetize it looming over me?

I’m not the only one struggling with this question. For proof, look no further than Etsy, where you can find local artisans selling everything from wedding face masks to seed kits. According to its 2020 “Seller Census” report, the mean age of the almost 200,000 active Etsy sellers in Canada is 38.7—an older millennial. Of those surveyed, over 70 percent said that their small businesses provide an important source of supplemental income—on average, nearly 10 percent of their household earnings. This monetization of “hobbies” demonstrates where the future of work might be headed: it’s not hybrid, it’s asynchronous. So what does this mean for how we think about hobbies?

According to Sarah Frier, the author of *No Filter: The Inside Story of Instagram*, hobbies aren’t dead; our definition of what they are is just changing. More often than not, she says, millennials are now finding visual hobbies online. Pandemic obsessions like cross-stitching and at-home bartending became desirable skills because we kept seeing posts that endorsed them. Whether or not we consider ourselves to be influencers or curators, the very nature of Instagram teaches us to be. “The actual design of the app encourages us to perform for others,” says Frier. Even something like reading, which isn’t an inherently visual hobby, has been turned into a kind of aesthetic. As of July 2022, a quick Instagram search under the hashtag #bookstagram yielded a casual 79 million posts. Each “score” we get on a post teaches us how to make our next one gain more likes, comments, and shares. “That’s a feedback cycle that encourages us to go after these really visual hobbies,” says Frier.

It’s impossible to ignore the cultural weight we put on our online personas. Even those who don’t actively use social media can’t avoid its impact, since the items we buy and the vacations we take are often influenced by the app, says Frier. For better or worse—but mostly for worse—our personal brands require continued upkeep and innovation at great emotional expense. Unlike TikTok and Snapchat, which value consumption and entertainment, Instagram’s focus has always been on displaying the version of yourself you want others to see. Simply put, Instagram has become a resume for how interesting you are.

During my identity crisis over the past two years, I’ve become a cyclist—because it’s not enough to enjoy cycling, I must *be* a cyclist. In the fall of 2020, I ordered a lavender beach cruiser on Amazon. My best friend came over and helped me assemble the bike, which became my raison d’être in real life and online. I tracked my progress on Strava and photographed my fall rides every day for thirty days—both of which I regularly shared on my Instagram profile.

Of course, my physical and mental well-being has improved thanks to cycling. But attaching these listicle-friendly identifiers to our social media bios obscures a muddier truth. My time on the internet has certainly blurred the distinction between my online identity and my offline personhood. I’ve placed a lot of value on metrics—on numbers that are meant to determine how funny I am, how insightful, how attractive, how talented. But I would not genuinely invest in these things if I had not, on some level, agreed that I am my social media profile.

As we reemerge into the world, hopefully feeling a little more grounded in the newer versions of ourselves, I sense many of my peers—like me—are starting to rethink how they spend their free time. Over the past two years, being stuck indoors allowed me to pause, to reevaluate how I can enrich my life without the scrutiny of an online audience all the time. That doesn’t mean these apps have become less relevant. Instagram, and social media in general, is a tool at best. I’ve embraced the ways it has allowed me to learn more about social justice issues, connect with other writers and, of course, to try new things.

I’m still figuring out what hobbies I’d like to pursue, but I’m not on a deadline. Maybe I won’t find my next great hobby on the app, or maybe I won’t find one at all. But learning about myself has no expiration date. That could be a hobby in itself, right?

[![Alisha Sawhney](data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2070%2070'%3E%3C/svg%3E)](https://thewalrus.ca/author/alisha-sawhney/)

Alisha Sawhney is a writer, editor, and podcaster based in Toronto. She has written for the Opinion section of the *New York Times* and for *Maclean’s*, among others. She was previously a staff editor at *HuffPost Canada*.

[![Isabella Fassler](data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2070%2070'%3E%3C/svg%3E)](https://thewalrus.ca/author/isabella-fassler/)

Isabella Fassler is a Toronto-based illustrator with a BAA in illustration from Sheridan College.

#### Join our community

#### Still reading? Show your support.[![Tote bag](https://walrus-assets.s3.amazonaws.com/img/Totebag-Lundy.png)](https://secure.thewalrus.ca/M21FGPW)

The Walrus features award-winning, independent, fact-checked journalism and online events at thewalrus.ca. Our content is available to all, but as a registered charity, we can’t do this work without contributions from readers like you.

For only $10 per month, you can support the work of The Walrus online. All supporters will receive a complimentary tote bag, gain access to exclusive updates, and join the community that powers the work we do.

##### Be part of The Walrus.

*Monthly donations receive a charitable tax receipt.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`