---

Tag: ["Society", "🔀"]
Date: 2022-02-06
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.newstatesman.com/international-politics/2021/01/why-epicureanism-not-stoicism-philosophy-we-need-now
location:
CollapseMetaTable: true

---

Parent:: [[@News]]
Read:: [[2022-02-07]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-RollingStoneNSave

&emsp;

# Why Epicureanism, not Stoicism, is the philosophy we need now

![](https://www.newstatesman.com/wp-content/uploads/sites/2/2021/06/gettyimages-1146169077-scaled.jpg)

A student sommelier serves a glass of red wine in France.(Photo By: PHILIPPE DESMAZES/AFP via Getty Images)

What ideas come to mind when you hear the word “Epicurean”? Probably: wine snob, gourmet cooking, foppish, superficial, idle, frivolous, decadent, selfish and, of course, pleasure-seeking. Pleasure – and the Epicurean philosophy in which it plays a central role – is a fixed star of philosophical disapproval. All the greats, from Plato to our modern theorists of well-being, not to mention the Fathers of the Early Church, warned, and still warn, against it.

Back then, the attacks on pleasure focused on the superiority of humans to other animals and on our special competencies, obligations and responsibilities. Pleasure is what the dumb, irrational animals pursue: eating, mating, loafing. We humans are made for higher, more difficult and sometimes more painful things, [as the Stoics, the ancient opponents of the Epicureans](https://www.newstatesman.com/science-tech/coronavirus/2020/03/grace-under-pressure-how-coronavirus-testing-worlds-self-image), insisted: fortitude in adversity, self-control, intellectual labour, logical inferences, the contemplation of spiritual and immaterial entities. Today, the uneasiness about pleasure also reflects an aversion to consumerism and to the empty promises of advertisers who induce us to believe that this or that product or activity is the key to fun-filled days and restful sleep.

The use of reason, self-control and frugality are worthwhile aims and worth philosophising over. But I side with [Epicurus](https://plato.stanford.edu/entries/epicurus/), the 3rd century BCE founder of the Ancient Greek sect, who stated: “\[I\] do not even know what I should conceive the good to be, if I eliminate the pleasures of taste, and eliminate the pleasures of sex, and eliminate the pleasures of listening, and eliminate the pleasant motions caused in our vision by a sensible form.”

If the exercise of our rationality in learning, thinking and communicating were not pleasurable, there would be no point in trying to master any subject or practice. If self-control did not reduce the pain caused to others and ourselves, there would be no purpose to it. If consumerism were not accompanied by environmental destruction, global inequality and unjust labour practices, it would be hard to find much wrong with it.

Rightly understood, philosophical Epicureanism is a politically and personally powerful world-view that belies its caricatures. Its key elements are an unflinching refusal to believe that spiritual entities designed, created or control the world combined with the conviction that death and irreversible decomposition into material atoms is the end for each living being.

Epicureans contend that mortality has to be faced without futile struggles, protests or wails of tragedy. Meanwhile, the joy, not only of the philosopher, but of all of us, is to be found in experience, including the experience of coming to understand how nature and society actually work. Death puts an end to these pleasures, but, as the Epicureans were fond of pointing out, we will not be around to experience the deprivation.

###### Content from our partners

[![How automation can help insurers keep pace with customer demand](https://www.newstatesman.com/wp-content/uploads/sites/2/2022/01/shutterstock_1654410181-464x348.jpg "How automation can help insurers keep pace with customer demand")](https://www.newstatesman.com/spotlight/2022/01/how-automation-can-help-insurers-keep-pace-with-evolving-customer-demand)

[![How telecoms companies can unlock their growth potential through automation](https://www.newstatesman.com/wp-content/uploads/sites/2/2022/01/shutterstock_436600507-464x348.jpg "How telecoms companies can unlock their growth potential through automation")](https://www.newstatesman.com/spotlight/emerging-technologies/2022/01/how-automation-can-help-telecoms-companies-unlock-their-growth-potential)

[![The pandemic has had a scarring effect on loneliness, but we can do better](https://www.newstatesman.com/wp-content/uploads/sites/2/2022/01/shutterstock_1156682842-464x348.jpg "The pandemic has had a scarring effect on loneliness, but we can do better")](https://www.newstatesman.com/spotlight/2022/01/the-pandemic-has-had-a-scarring-effect-on-loneliness-but-we-can-do-better)

Epicurus made it clear from the start that he did not advocate the direct pursuit of personal pleasure in the forms of gluttony, indiscriminate sex or overconsumption of intoxicating substances. This was foolish, as it ultimately produces pain. Real pleasure arises from judicious – though not overly fussy – “choice and avoidance”, and avoidance is as important as choice.

Epicurean ethics reduces to a few simple principles: avoid harming others and live so that others have no motive to harm you. Form agreements with them for mutual aid and protection. The greatest good for a human being, Epicurus thought, is friendship – pleasure in the presence of another individual, and the security of knowing that help will be given if ever it is needed.

According to Epicurus, cold, hunger and illness are the main causes of human misery, but we are liable to other forms of suffering and deprivation. The management of wealth, he observed, is attended with anxiety, and the ambitious in any arena will find themselves surrounded by dangerous enemies. Keep your worldly ambitions modest, he advised. Unrequited love, he recognised, is terrible to endure, as are the torments of jealousy, so keep away from anyone threatening to make you miserable before you are in over your head.

Why would anyone resist such an appealing philosophy? For one thing, we are taught to strive for money, esteem and power over others, even when these pursuits break down our health, create enemies and leave little time for enjoyment. And in keeping our eyes fixed on ambitious goals, we avert them from the deprivations other people suffer through no fault of their own.

A political message of much philosophy through the ages, an argument one encounters in Aristotle’s _Politics_ as well as in Immanuel Kant’s _Critique of Judgement_, is that the deprivation and suffering of the majority of human beings is an arrangement favoured by nature and the cosmos so the superior few can thrive. Many religions teach that suffering today does not matter because it will be compensated for in another life.

The Epicureans thought this was wicked nonsense, and their later followers, especially Thomas Hobbes, Jeremy Bentham, John Stuart Mill and Karl Marx, agreed. These thinkers insisted, in their different ways, that this life is all we have, and that a humane politics ought to aim at security for all and enjoyment in the present.

An important objection to regarding pleasure as the sole human good, and pain as the only true evil, is that few of us would choose to take a “bliss drug” that kept us in a permanent and passive state of delight, unaware of our hurts. Most would rather experience hardships, ups and downs, and the pains of off-and-on deprivation that keep our appetites sharp.

The Epicurean can agree entirely. A bliss drug would not be a source of real pleasure because it would wipe out experience. Blissed out, we would not be encountering the world as it is, but a distorted world in which the causes of physical and psychological pleasure as well as pain were obscured.

What would an Epicurean world look like? It wouldn’t be based, as our world is, on the value of the speed and efficiency of output – the transformation of raw materials into consumer products and consumer products into rubbish, at whatever human cost. It would be focused on enhancing another form of utility, the creation of good experiences and the minimisation of pain.

Adam Smith hoped and believed that a deregulated capitalism would accomplish that goal, which he called “universal opulence”. For reasons well understood by economists, sociologists and philosophers, too, that has not happened. Given the political, economic, environmental and health crises that have defined 2020, Epicureanism provides a unique and timely philosophical framework for reforming our institutions, our interactions with the natural world and our relationships with each other.

_Catherine Wilson is a visiting presidential professor in philosophy at the City University of New York Graduate School. She is the author of_ [How to be an Epicurean: The Ancient Art of Living Well](https://www.basicbooks.com/titles/catherine-wilson/how-to-be-an-epicurean/9781541672628/).

_This article is part of the_ [_Agora_](https://www.newstatesman.com/2019/02/agora-market-place-ideas) _series, a collaboration between the_ New Statesman _and Aaron James Wendland, senior research fellow in philosophy at Massey College, Toronto. He tweets_ [_@aj\_wendland_](https://twitter.com/aj_wendland)_._

Sign up for The New Statesman’s newsletters Tick the boxes of the newsletters you would like to receive.

#### Morning Call

Quick and essential guide to domestic and global politics from the New Statesman's politics team.

#### World Review

The New Statesman’s global affairs newsletter, every Monday and Friday.

#### The New Statesman Daily

The best of the New Statesman, delivered to your inbox every weekday morning.

#### Green Times

The New Statesman’s weekly environment email on the politics, business and culture of the climate and nature crises - in your inbox every Thursday.

#### This Week in Business

A handy, three-minute glance at the week ahead in companies, markets, regulation and investment, landing in your inbox every Monday morning.

#### The Culture Edit

Our weekly culture newsletter – from books and art to pop culture and memes – sent every Friday.

#### Weekly Highlights

A weekly round-up of some of the best articles featured in the most recent issue of the New Statesman, sent each Saturday.

#### Ideas and Letters

A newsletter showcasing the finest writing from the ideas section and the NS archive, covering political ideas, philosophy, criticism and intellectual history - sent every Wednesday.

#### Events and Offers

Sign up to receive information regarding NS events, subscription offers & product updates.

I consent to New Statesman Media Group collecting my details provided via this form in accordance with the [Privacy Policy](https://www.newstatesman.com/privacy-policy)

Topics in this article: [pwfree](https://www.newstatesman.com/tag/pwfree)