---

Tag: ["Economy", "🌡️", "⚡️", "☀️"]
Date: 2022-08-07
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-08-07
Link: https://e360.yale.edu/features/putting-solar-panels-atop-parking-lots-a-green-energy-solution
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-08-08]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WhyPuttingSolarCanopiesonParkingLotsIsaSmartMoveNSave

&emsp;

# Why Putting Solar Canopies on Parking Lots Is a Smart Green Move

Solar farms are proliferating on undeveloped land, often harming ecosystems. But placing solar canopies on large parking lots offers a host of advantages — making use of land that is already cleared, producing electricity close to those who need it, and even shading cars.

Fly into Orlando, Florida, and you may notice a 22-acre solar power array in the shape of Mickey Mouse’s head in a field just west of Disney World. Nearby, Disney also has a 270-acre solar farm of conventional design on former orchard and forest land. Park your car in any of Disney’s 32,000 parking spaces, on the other hand, and you won’t see a canopy overhead generating solar power (or providing shade) — not even if you snag one of the preferred spaces for which visitors pay up to $50 a day.

This is how it typically goes with solar arrays: We build them on open space rather than in developed areas. That is, they overwhelmingly occupy croplands, arid lands, and grasslands, not rooftops or parking lots, according to a [global inventory](https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.nature.com%2Farticles%2Fs41586-021-03957-7&data=04%7C01%7Croger.cohn%40yale.edu%7C6c81b4165517436fe32b08d9a4960208%7Cdd8cbebb21394df8b4114e3e87abeb5c%7C0%7C0%7C637721787335450264%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=HQn%2FoYRAyA5UFfWdJDIF8J81R1xsde%2BTRPTBu1tk1ho%3D&reserved=0) published last month in *Nature*. In the United States, for instance, roughly 51 percent of utility-scale solar facilities are in deserts; 33 percent are on croplands; and 10 percent are in grasslands and forests. Just 2.5 percent of U.S. solar power comes from urban areas.

The argument for doing it this way can seem compelling: It is cheaper to build on undeveloped land than on rooftops or in parking lots. And building alternative power sources fast and cheap is critical in the race to replace fossil fuels and avert catastrophic climate change. It’s also easier to manage a few big solar farms in an open landscape than a thousand small ones scattered across urban areas.

> Despite the green image, putting solar facilities on undeveloped land is often not much better than putting subdivisions there.

But that doesn’t necessarily make it smarter. Undeveloped land is a rapidly dwindling resource, and what’s left is under pressure to deliver a host of other services we require from the natural world — growing food, sheltering wildlife, storing and purifying water, preventing erosion, and sequestering carbon, among others. And that pressure is rapidly intensifying. By 2050, in one [plausible scenario](https://www.energy.gov/sites/default/files/2021-09/Solar%20Futures%20Study.pdf) from the National Renewable Energy Laboratory (NREL), supplying solar power for all our electrical needs could require ground-based solar on 0.5 percent of the total land area of the United States. To put that number in perspective, NREL senior research Robert Margolis says it’s “less land than we already dedicate to growing corn ethanol for biofuels.”

It works out, however, to 10.3 million acres. Because it is more efficient to generate power close to customers, some states could end up with as much as five percent of their total land area — and 6.5 percent in tiny Rhode Island — under ground-based solar arrays, according to the NREL study. If we also ask solar power to run the nation’s entire automotive fleet, says Margolis, that adds another 5 million acres. It’s still less than half the 31 million acres of cropland eaten up in 2019 to grow corn for ethanol, a notoriously inefficient climate change remedy.

Despite the green image, putting solar facilities on undeveloped land is often not much better than putting subdivisions there. Developers tend to bulldoze sites, “removing all of the above-ground vegetation,” says Rebecca Hernandez, an ecologist at the University of California at Davis. That’s bad for insects and the birds that feed on them. In the Southwest deserts where most U.S. solar farms now get built, the losses can also include “1,000-year-old creosote shrubs, and 100-year-old yuccas,” or worse. The proposed 530-megawatt Aratina Solar Project around Boron, California, for instance, would destroy almost 4,300 western Joshua trees, a species imperiled, ironically, by development and climate change. (It is currently being considered for state protected status.) In California, endangered desert tortoises end up being translocated, with unknown results, says Hernandez. And the [tendency to cluster solar facilities](https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.pnas.org%2Fcontent%2Fsuppl%2F2015%2F10%2F14%2F1517656112.DCSupplemental&data=04%7C01%7Croger.cohn%40yale.edu%7C6c81b4165517436fe32b08d9a4960208%7Cdd8cbebb21394df8b4114e3e87abeb5c%7C0%7C0%7C637721787335465194%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=xVW7CY0nyfOPKqpMELvTS0GSFtAR85xrMZhZFUWnMqI%3D&reserved=0) in the buffer zones around protected areas can confuse birds and other wildlife and complicate migratory corridors.

[![A solar parking facility at Rutgers University in Piscataway, New Jersey, with an output of 8 megawatts of electricity.](https://e360.yale.edu/assets/site/_400xAUTO_stretch_center-center/CS-Energy_Rutgers-Carport_NJ-1920x960.jpg)](https://e360.yale.edu/assets/site/_1500x1500_fit_center-center_80/CS-Energy_Rutgers-Carport_NJ-1920x960.jpg)

A solar parking facility at Rutgers University in Piscataway, New Jersey, with an output of 8 megawatts of electricity.

The appeal of parking lots and rooftops, by contrast, is that they are abundant, close to customers, largely untapped for solar power generation, and on land that’s already been stripped of much of its biological value.

A typical Walmart supercenter, for instance, has a five-acre parking lot, and it’s a wasteland, especially if you have to sweat your way across it under an asphalt-bubbling sun. Put a canopy over it, though, and it could support a three-megawatt solar array, according to a [recent study](https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.sciencedirect.com%2Fscience%2Farticle%2Fabs%2Fpii%2FS0960148121000756&data=04%7C01%7Croger.cohn%40yale.edu%7C6c81b4165517436fe32b08d9a4960208%7Cdd8cbebb21394df8b4114e3e87abeb5c%7C0%7C0%7C637721787335470176%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=nu%2BBHNxq7Qd%2FSpXT%2FHvGVWfLR7aEZaUsbyi%2FEquubKo%3D&reserved=0) co-authored by Joshua Pearce of Western University in Ontario. In addition to providing power to the store, the neighboring community, or the cars sheltered underneath, says Pearce, the canopy would shade customers — and keep them shopping longer, as their car batteries top up. If Walmart did that at all 3,571 of its U.S. super centers, the total capacity would be 11.1 gigawatts of solar power — roughly equivalent to a dozen large coal-fired power plants. Taking account of the part-time nature of solar power, Pearce figures that would be enough to permanently shut down four of those power plants.

And yet solar canopies are barely beginning to show up in this country’s endless acreage of parking lots. The Washington, D.C., Metro transit system, for instance, has just contracted to build its first solar canopies at four of its rail station parking lots, with a projected capacity of 12.8 megawatts. New York’s John F. Kennedy International Airport is now building its first, a 12.3 megawatt canopy costing $56 million. Evansville (Indiana) Regional Airport, however, already has two, covering 368 parking spaces, at a cost of $6.5 million. According to a spokesperson, the solar canopy earned a $310,000 profit in its first year of operation, based on premium pricing of those spaces and the sale of power at wholesale rates to the local utility.

Rutgers University built one of the largest solar parking facilities in the country at its Piscataway, New Jersey campus, with a 32-acre footprint, an 8-megawatt output, and a business plan that the campus energy conservation manager called “pretty much cash-positive from the get-go.” A new Yale School of the Environment [study](https://www.sciencedirect.com/science/article/pii/S0038092X2100894X?dgcid=author) finds that solar canopies on parking lots could provide a third of Connecticut’s power, help meet the governor’s target of a zero-carbon electric sector by 2040, and incidentally serve environmental justice by reducing the urban heat island effect. So far, however, few such canopies exist in Connecticut, according to Kieren Rudge, the study’s author.  

> New state incentives could help build solar farms on brownfields or closed landfills, and not on more fragile ecosystems.

One reason such facilities are still scarce is that building solar on developed land can cost anywhere from two to five times as much as on open space. For a parking lot canopy, says Pearce, “you’re looking at more substantial structural steel with a fairly substantial concrete base.” It’s like putting up a building minus the walls. For a public company fixated on quarterly results, the payback time of 10 or 12 years can also seem discouragingly long. But that’s the wrong way to look at it, says Pearce. “If I can give you a greater-than-four-percent return on a guaranteed infrastructure investment that will last for 25 years minimum,” that’s a smart investment. It’s also possible to avoid the upfront cost entirely, with a third-party business or nonprofit paying for the installation under a power purchase agreement.  

One other reason for the persistent scarcity, according to [*Blocking The Sun*](https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fenvironmentamerica.org%2Fsites%2Fenvironment%2Ffiles%2Freports%2FAME%2520BlockingTheSun%2520Nov17%25201.2.pdf&data=04%7C01%7Croger.cohn%40yale.edu%7C6c81b4165517436fe32b08d9a4960208%7Cdd8cbebb21394df8b4114e3e87abeb5c%7C0%7C0%7C637721787335475155%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=iGBj%2FOVdkv%2FuJQWhu77eTbLDwBQftk4MZHi7RbBwk7M%3D&reserved=0), a 2017 report from Environment America, a Denver-based coalition of state environmental groups, is that utility and fossil fuel interests have repeatedly undermined government policies that would encourage rooftop and parking lot solar. That report described anti-solar lobbying by the Edison Electric Institute, representing publicly-owned utilities; the American Legislative Exchange Council (ALEC), a lobbying group known for inserting right-wing language into state laws; the Koch-funded Americans for Prosperity; and the Consumer Energy Alliance, a fossil fuel-and-utility front group, among others.

[*Throwing Shade*](https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.biologicaldiversity.org%2Fprograms%2Fpopulation_and_sustainability%2Fenergy%2Fpdfs%2FThrowingShade2018.pdf&data=04%7C01%7Croger.cohn%40yale.edu%7C6c81b4165517436fe32b08d9a4960208%7Cdd8cbebb21394df8b4114e3e87abeb5c%7C0%7C0%7C637721787335485114%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=cQWhtnXWEOsbnqsHavJJBOYfjsMmmO%2BuywotL3kxnNE%3D&reserved=0), a 2018 report from the Center for Biological Diversity, gave a failing grade to 10 states for policies that actively discourage rooftop solar. These states — Alabama, Florida, Georgia, Indiana, Louisiana, Oklahoma, Tennessee, Texas, Virginia, and Wisconsin — represent a third of the nation’s rooftop solar potential, but delivered just 7.5 percent in 2017. They typically make it difficult for homeowners or property owners to install solar and connect it to the grid, or they prohibit a third party from paying for the installation. Most also lack a net-metering policy, or otherwise limit the ability of solar customers to feed the excess energy they produce by day into the grid, to be credited against what they take back at other times. Most also lack renewable-portfolio standards, which would require utilities to generate, or purchase, a portion of their electricity from renewable energy sources.  

[![Floating solar panels in Da Mi, Vietnam.](https://e360.yale.edu/assets/site/_400xAUTO_stretch_center-center/Vietnam-Floating-Solar-Array_AP.jpg)](https://e360.yale.edu/assets/site/_1500x1500_fit_center-center_80/Vietnam-Floating-Solar-Array_AP.jpg)

Floating solar panels in Da Mi, Vietnam. Sipa via AP Images

It’s possible to overturn such rules. In 2015, a Nevada power company pushed the public utility commission to approve measures penalizing rooftop solar. A voter backlash soon drove the legislature, in a unanimous vote, to override the commission and restore pro-solar regulations. Voters could also go a step further and push state and local governments to encourage smarter solar power siting, with tax breaks for rooftop and parking solar, and also, says Rebecca Hernandez, for solar installations that incorporate multiple technical and ecological benefits.  

That could mean added state incentives to build solar farms on brownfields, closed landfills, or degraded farmland, and not on more fragile or productive ecosystems. According to a [2019 *Nature* study](https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.nature.com%2Farticles%2Fs41893-019-0309-z&data=04%7C01%7Croger.cohn%40yale.edu%7C6c81b4165517436fe32b08d9a4960208%7Cdd8cbebb21394df8b4114e3e87abeb5c%7C0%7C0%7C637721787335490090%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=USvgxx%2Bdtbm4Wrhk2TUmiKPd0%2Bz11aGoixG%2FEMINCzg%3D&reserved=0), U.S. degraded lands now cover an area twice the size of California, with the solar potential to supply more than a third of the nation’s electrical power. It could also mean incentives for new technologies. For instance, “[floatovoltaics](https://library.yale.edu/news/film-archive-recommends-films-stream-native-american-heritage-month)” — solar panels floating on inland canals, wastewater lagoons, and other water bodies—are cheaper to build and more efficient because of natural cooling. In some circumstances, they also benefit wildlife, attracting herons, grebes, cormorants, and other waterfowl, probably to feed on fish attracted to the shade underneath.

Smarter incentives could also apply to working farms — for instance, in the dry, unprofitable corners of fields with huge, center-pivot irrigation systems, or in fields planted with shade-tolerant crops. Massachusetts already has [the first such incentive program](https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fag.umass.edu%2Fclean-energy%2Ffact-sheets%2Fdual-use-crop-livestock-considerations&data=04%7C01%7Croger.cohn%40yale.edu%7C6c81b4165517436fe32b08d9a4960208%7Cdd8cbebb21394df8b4114e3e87abeb5c%7C0%7C0%7C637721787335495069%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=mzQs78UK1zyIl0Wss5oX0L1cQ%2FAIR4nm11I9aDGiae8%3D&reserved=0), targeting solar farms paired with pollinator plantings, or designed for grazing by sheep, as well as in other dual-purpose categories.  

It’s possible zoning restrictions on solar farms could follow, especially in areas already anxious about the loss of farmland to subdivisions. But it’s unlikely. States are more likely to follow the example of California, where “net-zero energy” building codes, together with economic practicalities, now dictate that almost all new commercial and residential buildings incorporate solar power from the start. In that scenario, parking lots, long a drain on retail budgets and a blight on the urban landscape, will instead belatedly begin to play their part in generating power — and shading the world, if not saving it.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`