---

Tag: ["Human", "Behaviour", "🎶"]
Date: 2022-03-19
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-19
Link: https://www.vice.com/en/article/g5q3gm/why-listen-music-lyrics-dont-understand-sound-songs-foreign-language-macarena-despacito
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-03-20]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WhyWeListentoMusicWithLyricsWeDontUnderstandNSave

&emsp;

# Why We Listen to Music With Lyrics We Don’t Understand

When words fail, music speaks—even when it comes with lyrics listeners don’t necessarily understand. Photo: electravk, Getty Images

From [French electronic](https://www.vice.com/en/article/xg87dd/film-noir-tendrement-spotify-playlist) and [Japanese indie](https://www.vice.com/en/article/a3nm55/the-top-10-most-insanely-awesome-looking-japanese-artists-ever) to [K-pop](https://www.vice.com/en/topic/k-pop) and Spanish jazz, it’s common for people to listen to songs they don’t necessarily understand. Not knowing the language of the lyrics, it seems, doesn’t stop people from liking—and sometimes even singing along to—a song. Cue “Macarena” by Los del Río, or, uh, “Despacito” by Luis Fonsi feat. Daddy Yankee, later popularized by Justin Bieber (who [doesn’t speak Spanish](https://www.insider.com/justin-bieber-imitates-spanish-new-song-album-docuseries-video-2020-1)). This isn’t about people who only speak English, either. Many people don’t, yet Megan Thee Stallion’s and Dua Lipa’s “Sweetest Pie” is still topping music charts around the world. 

Unless the listener is looking up the dictionary meaning of the lyrics, then the dictionary meaning of the lyrics doesn’t make or break their appreciation of a song. 

But why?

“It’s a complicated answer,” said ethnomusicologist Lisa Decenteceo, who teaches musicology at the University of the Philippines Diliman, adding that it all starts with what’s called “sound symbolism.”

Sound symbolism, said Decenteceo, refers to the study of the relationships between utterances and their meaning. This doesn’t have to do only with music. Marketers, for example, can [tune into sound symbolism](https://www.researchgate.net/publication/285416618_Sounds_good_Phonetic_sound_patterns_in_top_brand_names) as part of their strategy in coming up with appealing brand names. In music as well as in branding, Decenteceo explained, there’s something about the appeal of words as sounds, beyond their meaning in a language. 

“Most of the time, when listening to music in a foreign language, we enjoy the lyrics as sounds and not words,” echoed Thea Tolentino, a music teacher and music therapy master’s student based in Melbourne. This might explain why we are immediately drawn to a song even without knowing its lyrics.

While things like culture and personal experiences affect people’s responses to different kinds of music, Tolentino explained there are certain musical techniques that are generally used to convey certain moods. One of which is scale, or the graduated series of notes, tones, or intervals dividing octaves.

“Songs in a major scale usually have brighter, happier sounds, while minor scales usually have the slightly darker, melancholic feel,” she said. 

The human brain is wired to respond to sound, added Tolentino. In [a process called entrainment](https://www.frontiersin.org/articles/10.3389/fpsyg.2014.01185/full), the brain “synchronizes our breathing, our movement, even neural activities \[with the sounds we hear\].”

This is why fast-paced music is so popular for running, for example, or why some yoga teachers play rhythmic and melodic tracks in their classes.

Decenteceo, the ethnomusicologist, explained that “the music does something to the text,” from the way the words are sung, to the way the voice is used—for instance, “if the singing is raspy, if it’s shrill.” 

And there are also the things that accompany the words. “Elements of sound and music like pitch, melody, harmony, timbre, and amplitude have an affective, emotional, psychological, cognitive, and even physical impact on listeners. Music adds so much meaning and dimension to texts through a complex of these avenues,” said Decenteceo.

What all these things do, said Decenteceo, citing the book *The Sound of Nonsense* by Richard Elliott, is liberate the words.

“Song frees the voice from any burden of saying anything meaningful,” said Decenteceo. In other words, elements in music like scale and melody combine with the plain sound of the lyrics to create meaning independent of the words’ dictionary meanings.

> “Song frees the voice from any burden of saying anything meaningful.”

It’s important, then, to understand music as a discourse between musical elements.

“The interrelationship of those musical aspects—there’s melody, there’s pitch—the combination of all those things coming together,” Decenteceo said. “There’s something to be said about not just the text, but how the text maps onto that.”

But elements of music, in this case, don’t only pertain to things like beats, harmonies, melodies, and the sounds of other instruments, but to the way music is packaged and delivered to listeners around the world. If lyrics are just one part of music, then music itself is just one part of something bigger. Things like a musician’s image—like the inspirational and aspirational K-pop star—or the artifacts of a genre’s subculture—like the raves and festivals of house music—all help convey meaning through song. 

 Of course, this isn’t to discount the importance of the lyrics’ linguistic meaning. Tolentino explained that, in music therapy, lyrics are powerful tools for helping people recognize, articulate, and reflect on their emotions. Decenteceo added that it’s still important to look out for any wrongful or problematic messages in song lyrics. 

But all in all, Decenteceo said there’s value in whatever immediate appeal people find in the music they listen to, whether or not they understand the words.

Music, after all, is the universal language. *Follow Romano Santos on [Instagram](https://www.instagram.com/romzno/).*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`