---

Tag: ["Economy", "🚗", "🌱"]
Date: 2022-10-07
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-07
Link: https://arstechnica.com/cars/2022/09/why-is-a-small-swedish-automaker-a-decade-ahead-of-the-rest-of-the-industry/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-10-07]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WhyisasmallSwedishautomakeradecadeaheadNSave

&emsp;

# Why is a small Swedish automaker a decade ahead of the rest of the industry?

#### no reindeer or mushrooms involved —

## "I didn't believe we could survive just doing what everyone else is doing."

![A bald man stands to the right of a silver Koenigsegg supercar](https://cdn.arstechnica.net/wp-content/uploads/2022/09/TQMS-2022Images-Full-10-800x533.jpg)

[Enlarge](https://cdn.arstechnica.net/wp-content/uploads/2022/09/TQMS-2022Images-Full-10.jpg) / Making a success of the supercar game is not easy, but Christian von Koenigsegg's company has survived two decades and continues to develop innovative new technology that's years ahead of the competition. Ars talked to him to find out what he's most proud of.

Franco Gutierrez

MONTEREY, CALIF.—It would be mixing ad campaigns if not metaphors to say that Swedes think differently about design, but I think there’s something to it: Saab was famously left field, even down to where it located the ignition switch; Volvo carefully treads its own path with safety foremost in its mind but with crisp modern design. And then there’s Koenigsegg.

Located at a former Swedish fighter base, this company has been ploughing its own furrow through the automotive superlatives: supercars, hypercars, now megacars. But always in its own way—how else to explain a three-cylinder engine with pneumatic actuators instead of camshafts, a V8 with no flywheel, or a transmission with seven clutches that's both nine-speed automatic but also six-speed manual, with clutch pedal no less?

At this year's Monterey Car Week, few are as close to automotive royalty as the company's eponymous founder, Christian von Koenigsegg. The company's stand at one end of The Quail was among the most mobbed throughout the day, as young TikTokkers in their best suits competed for his attention, or maybe just another look at his latest creation, the CC850. Part 50th birthday present to himself, part celebration of the company entering its third decade, it's a new take on Koenigsegg's first offering, the CC8S.

## It started with a door

"We started out trying to innovate from the get-go, because I didn't believe we could survive just doing what everyone else is doing, because I always felt the need to bring something new to the table to be worthwhile and viable and interesting. And we just kept on doing that over the years. And we got away with it all the time. So we just got kind of wilder and wilder at fulfilling our ideas or wild dream," von Koenigsegg told me.

For example, the distinctive doors. A dramatic door opening is almost mandatory unless your name is Ferrari or Porsche, and the CCS8's doors indeed opened dramatically, popping out, then rotating up through 90 degrees. "The hinge we figured out very early on and then we robotized it, and it's very practical; it clears up the whole space and doesn't move out very far. So compared to other solutions, I think it's a great way of doing it," he said.

[![I wonder how many other automakers would go back and recreate their first car, incorporating all the lessons they learned along the way?](https://cdn.arstechnica.net/wp-content/uploads/2022/09/TQMS-2022Images-Full-11-980x653.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/09/TQMS-2022Images-Full-11.jpg)

[Enlarge](https://cdn.arstechnica.net/wp-content/uploads/2022/09/TQMS-2022Images-Full-11.jpg) / I wonder how many other automakers would go back and recreate their first car, incorporating all the lessons they learned along the way?

Franco Gutierrez

Koenigsegg also pointed to the convertible roof on the CC8S. "I think our integration of the roof was very unique at the time, that when the roof is on, it's a coupe—there is no giveaway, there are no extra split lines, no nothing. And when you take it off, it's an ultra roadster and looks absolutely natural like that. So I think the way we integrated the roof was beyond anything I had seen at the time. And we kind of kept up throughout all the years and the different models," he continued.

## Huge power, but emissions-compliant

Innovative design extends well beyond the cars' styling, though. They've all had to be road legal, for one thing. "On the early cars, the CC8S, we patented the catalytic converter solutions. Also twin-compressor solutions with feed valves and things to make better response and less noise. And actually, us being able to homologate such a powerful car required special solutions.

"A couple of years back we patented a new catalytic converter solution which integrates to the wastegate so we don't have too much back pressure. I mean, these are kind of hidden gems that allow us to have higher power than other cars of similar nature," von Koenigsegg explained. Ferocious power outputs are a Koenigsegg thing—back in 2002, the CC8S boasted 655 hp (488 kW), today's CC850 generates double that if you feed it E85 gasoline.

"But then you have the more visible things like [the LST transmission](https://www.roadandtrack.com/new-cars/car-technology/a28230198/koenigsegg-jesko-seven-clutch-gearbox-how-it-works/) or [the direct drive of the Regera](https://jalopnik.com/how-the-1-500-hp-koenigsegg-regera-hits-248-mph-without-1689181377) with no gears and three electrical motors integrated with the combustion engine," he continued.

[![When you want to row your own, the CC850 is a six-speed manual. But pop the lever over to the right and into D, and it will shift itself through nine gears.](https://cdn.arstechnica.net/wp-content/uploads/2022/09/bea3e6233250c12b_org-980x548.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/09/bea3e6233250c12b_org.jpg)

[Enlarge](https://cdn.arstechnica.net/wp-content/uploads/2022/09/bea3e6233250c12b_org.jpg) / When you want to row your own, the CC850 is a six-speed manual. But pop the lever over to the right and into D, and it will shift itself through nine gears.

Koenigsegg

Earlier this year it revealed a new in-house electric motor that it says "relooks at the fundamentals of magnetism, materials, cooling and packaging instead of following the norm," mixing aspects of both axial flux and radial electric motors. And that was just weeks after debuting a new in-house 750 kW silicon carbide inverter. And then there's the six-speed manual/nine-speed automatic transmission in the CC850, complete with gated shifter and clutch pedal. And seven clutches. (For an excellent and in-depth explanation about how that works, [I highly recommend this Engineering Explained video](https://www.youtube.com/watch?v=Hvb6J96KiSM).)

"And the reason why we can do this kind of wild mechanical things and high voltage things is we control our electronic platform from the ground up. We design the circuit boards, we design the full stack software, we have our own OTA, and we do it throughout the car. So it means that we come up with an idea that seems interesting. We're not blocked by outside vendors who have different strategies or different interests or other priorities; we can control the whole universe ourselves. So, and then I can control Koenigsegg and I can be as stupid as I want with that," he said with a grin.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`