---

Tag: ["Economy", "Fraud", "Youtube", "🌐", "🇺🇸"]
Date: 2022-08-14
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-08-14
Link: https://www.billboard.com/pro/youtube-fraud-royalties-scam-irs-latin-chenel-yenddi-mediamuv-adrev/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-08-16]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-YouTubeFraudLedto23MillioninRoyaltiesforMenNSave

&emsp;

# YouTube Fraud Led to $23 Million in Royalties for 2 Men, IRS Says

It was hard to miss **Jose “Chenel” Medina Teran** driving a lime-green Lamborghini Aventador around West Phoenix. With its butterfly doors and leather interior, the garish sports car, which costs upward of $390,000 new, could often be spotted parked outside nightclubs, restaurants and even Walmart. For locals, it served as a quasi-tracking device for Teran’s whereabouts and was a neon reminder of his sudden, outsize wealth. “You knew where he was eating \[by where\] he was parked,” says Ricardo (a pseudonym to protect his identity), an accomplished entrepreneur in the Arizona city’s growing Latin music business.

Teran’s rise from middle-class comfort to Lamborghini-level luxury represented a stark shift for those who knew him as a small-time music producer, engineer and the owner of Digitlog, a local recording studio. They thought the same about his business partner, Dominican Republic-born **Webster “Yenddi” Batista Fernandez**. Like Teran, Batista went from getting by as a local bachata artist and music video director to driving his own Lamborghini — albeit a comparatively subdued gray model — and sporting diamond-encrusted chains made by Bad Bunny’s jeweler du jour, El Russo.

Their newfound flashy lifestyles understandably sparked considerable gossip among those who work in Phoenix’s music business, like Ricardo, who couldn’t fathom why Teran and Batista were suddenly living so much larger than everyone else. “Phoenix is one of the main points for drug smuggling. So my first thought was, ‘Oh, they’re doing something like that,’ or maybe they won the lottery and they’re not telling people,” Ricardo remembers. “It just didn’t make any sense to me.”

In November 2021, the source of the duo’s newfound wealth was revealed: according to the government, Teran and Batista had been running what is now one of the largest – if not the largest – known YouTube music royalty scams in history, one that led to an investigation by the IRS and their indictment that month on 30 counts of conspiracy, wire fraud, money laundering and aggravated identity theft.

According to documents filed in Arizona federal court, over about a four-year period, Teran and Batista (along with a number of alleged conspirators) devised a company they called MediaMuv to siphon off $23 million in master and publishing royalties for Latin music copyrights they did not control. Much of these royalties were claimed through the popular rights management company AdRev, which is owned by Downtown Music Holdings. Teran, whose attorneys did not respond to requests for comment, pleaded not guilty and awaits trial in November. Batista, on the other hand, took a plea deal on April 21, admitting guilt to one count of wire fraud and one count of conspiracy. As part of the plea agreement, he revealed key insights to the court as to how the MediaMuv scam was committed. Batista’s attorney and an IRS representative declined to comment on this story because the case is still ongoing.

The indictments and Batista’s plea deal took some in the Latin music industry by surprise. A representative from Puerto Rican rapper-singer Anuel AA’s camp had not even been aware that MediaMuv had stolen tens of thousands of dollars of royalties for the artist’s music until *Billboard* inquired with Anuel AA’s team about the case. Though AdRev and YouTube have not been accused of any wrongdoing, sources in the rights management business who were interviewed for this story expressed incredulity that theft of this magnitude happened on AdRev’s watch.

At press time, YouTube had not responded to several requests for comment. (This story will be updated if that changes.) An AdRev spokesman said in a statement that the company “has fully cooperated with the investigation into this matter conducted by the IRS and the District of Arizona U.S. Attorney’s office as set forth in the indictment. This matter is ongoing — pending sentencing for Webster Batista Fernandez and trial for Jose Medina Teran. AdRev employees may be called as witnesses at trial or sentencing. As such, AdRev will not be commenting publicly on any facts related to the indictment until the conclusion of the criminal matter.”

### **‘Hotbed of Piracy’** 

Batista’s plea agreement revealed that it didn’t take a criminal mastermind to rob music creators of their rightful royalties. According to multiple industry sources, hustles similar to MediaMuv’s are well-known among those in the music business who work in digital rights management, but Teran and Batista’s scheme was particularly brazen, both for the tens of millions of dollars the IRS says they stole from Latin acts and the way they did it.

![Webster Batista Fernandez Yenddi](https://www.billboard.com/wp-content/uploads/2022/08/yenddi-illo-2022-billboard-1110.jpg?w=247)

Webster “Yenddi” Batista Fernandez Remie Geoffroi

Sources say YouTube scammers commonly claim small fractions of songs that they suspect have not been claimed properly and might not be noticed. This is especially prevalent on the music publishing side, where there are usually more rights holders — particularly on contemporary songs that credit many songwriters — so the division of ownership and royalties can be more difficult to track. If one or more of the songwriters is known to be without a publisher, there is a strong chance that the writer does not know if their share of the composition is being claimed correctly. MediaMuv, in contrast, often claimed 100% of royalties for master recordings or publishing.

YouTube’s content management system (CMS), or “content manager,” and its Content ID tool, which identifies matching sound recordings, enables larger rights holders — including labels, publishers and multichannel networks — to monitor royalty collection and metadata for their musical copyrights. “These scams happen all the time in every sector, on every service, and also within music rights collections agencies around the world,” says Jeff Price, founder of TuneCore, a global distributor and music publishing administrator; Audiam, a rights management company; and founder/CEO of Word Collections, a global copyright administration company. “The upside is when they happen on YouTube, the system they built allows for greater transparency and the ability to identify and potentially fix the problem.”

However, that transparency is not accessible to everyone. YouTube’s CMS and Content ID tools are available only to select users approved by the video-sharing platform. This means that many artists, songwriters and their teams — especially less established ones — are not able to monitor their copyrights and royalty collection on YouTube on their own.

“It was nearly impossible for us to know we were stolen from,” says Edgar Rueda, manager for Latin acts Samuray, Celso Piña and Los Chicos de Barrio, who also were victims of MediaMuv. Rueda did not have access to YouTube’s CMS or Content ID to monitor his artists’-controlled works on his own. “Samuray had something like $65,000 stolen by MediaMuv, but we didn’t even know there was money there,” he says. It’s a common complaint from managers and artists targeted by MediaMuv, most of whom assume that once their music was distributed to audio streaming platforms, their metadata would be automatically correct, ready for YouTube royalty collection.

In an effort to remove some of these barriers, Maria Schneider, a Grammy-winning jazz musician and advocate for independent artists, and a company called Pirate Monitor filed a proposed class-action lawsuit against YouTube in July 2020, alleging that ordinary creators of copyrighted works are “left behind by YouTube’s copyright enforcement system” and that they are forced to police their own copyrights, yet “provided no meaningful ability” to do so because they are often not able to use YouTube’s Content ID themselves. As a result, the lawsuit claims YouTube has become a “hotbed of piracy.” (Pirate Monitor dropped out of the case last year after YouTube countersued the company for using “deceptive behavior” to gain access to Content ID.)

YouTube filed a motion to dismiss this lawsuit, but on Aug. 2, a federal judge [refused to toss the case](https://www.billboard.com/pro/youtube-class-action-anti-piracy-tools-major-labels/), calling YouTube’s various arguments “unavailing” and “not well taken.”

To serve the needs of rights holders who do not have access to YouTube’s tools on their own, a cottage industry of rights management companies like AdRev sprang up during YouTube’s adolescence. These companies have access to CMS and Content ID, and specialize in the collection of royalties and police content for independent talents as well as labels and publishers, looking to outsource the often time-intensive labor of monitoring copyrights. Though YouTube’s creator support information includes a services directory of rights management companies, sources say many copyright owners remain unaware or choose not to use these third parties.

“They don’t give access to their CMS to everyone for a reason,” argues Gabriel (also a pseudonym), who works for a different rights management firm and who represents a number of MediaMuv’s victims. “YouTube wants to have trustworthy partners, understandably.” In the wrong hands, sources say, the transparency of the CMS and Content ID tools can be exploited.

Ry Boelstler, head/director of rights manager The District, says he has noticed that YouTube has tried to tighten access to its CMS over the years to better ensure only good actors can use it. He even recalls that a few rights management firms temporarily lost access because of too many bad claims. And the platform’s creator support pages warn that submitting false information or misusing their tools could “result in the suspension of your account or other legal consequences.”

Despite YouTube’s gatekeeping of its CMS, Batista said in his plea agreement that MediaMuv had been granted direct access to YouTube’s CMS in addition to its access through AdRev. And while by-the-book rights managers have been duped by bad actors claiming to be copyright owners, sources in this field say that some of their competitors are not diligent about corroborating clients’ copyright ownership before claiming royalties for them. With clients paying fees of 10%-25% of the royalties that are collected, rights managers are incentivized to collect as much money as possible.

### **“MediaMuv: A Detestable Company”** 

According to his plea deal, Batista explained that MediaMuv initiated the scam by signing a CMS administration agreement with AdRev “to assist \[MediaMuv\] in administering the music \[it\] fraudulently claimed” in the spring of 2017. As part of this agreement, MediaMuv represented and warrantied that it held “valid and sufficient rights” over its supposed catalog, and AdRev started claiming royalties for MediaMuv in early May 2017.

Batista admitted to sending three falsified contracts with companies that “purportedly” managed artists to AdRev and YouTube “for the purpose of deceiving \[them\] into allowing \[MediaMuv\] to continue \[its\] fraudulent operation” in July 2017. According to his plea deal, these three forged management contracts were provided to support MediaMuv’s assertion that it controlled a vast Latin music catalog of both master recordings and compositions — 50,000 copyrights ultimately, which they claimed were released by both hitmakers Daddy Yankee, Julio Iglesias, Anuel AA, Prince Royce and Don Omar, and smaller regional talents. Reps for Yankee, Iglesias, Royce and Omar did not respond to *Billboard’s* requests for comment. Anuel AA’s representative said only that his camp had not been aware that his royalties had been stolen.

On May 4, 2017, AdRev co-founder and then-president Noah Becker and vp of operations Andrew Korn attempted to get YouTube to automatically confirm MediaMuv’s claimed copyrights in bulk because inputting the information for tens of thousands of songs individually was “too onerous” for AdRev to handle. (Korn told federal investigators he was acting at the directive of Becker.)

During the same month AdRev began claiming royalties for MediaMuv, Gabriel, who handled rights management for a number of the MediaMuv victims, says he caught AdRev and MediaMuv claiming a copyright owned by one of his clients. “Every day, we see conflicts and mis-merges of songs on YouTube,” Gabriel explains. “They are usually not in bad faith. It’s just bad data. A mis-merge is when two different songs are named ‘I Love You’ and get confused in the system.” So, without thinking too much about it, he reached out to the AdRev team to ask it to correct the error.

Mis-merges are a major reason companies like Gabriel’s and AdRev are an important part of the YouTube ecosystem. Metadata errors for musical works are not unique to YouTube and can be found on any streaming service or social media platform, but given the breadth of the video-sharing site’s offerings and the complexity of licensing for a service that streams so much user-generated video and audio content, YouTube requires close management. Hiring a company seasoned in catching and correcting these accidental errors can be pivotal for royalty collection.

Gabriel says that the initial error that he wrote off as innocent turned out to be the first of “hundreds” of incorrect royalty claims made by AdRev and MediaMuv for music that his clients controlled. He says he has seen small-time scams in his line of work before but nothing as flagrant as MediaMuv’s royalties grab.

His suspicions about MediaMuv grew after some independent digging: the company’s “sketchy” website, as he put it; its disconnected phone line; and its 2-day-old Facebook page struck him as red flags. On May 24, 2017, he wrote to YouTube, urging the platform to “investigate \[MediaMuv\] and immediately remove them if they are indeed making fraudulent claims.”

In an email sent to Gabriel, a representative from YouTube replied, thanking him and saying that it would assist with looking into it. Gabriel says he has “no idea” if YouTube conducted a further investigation after that.

Near the end of 2017, MediaMuv’s royalties claims escalated. That December, Gabriel found another incorrect claim and emailed AdRev’s Becker to ask him to correct the error and provide his client with retroactive payment. Becker added AdRev’s then-vp of rights management, Jesse Worstell, to the email chain and characterized MediaMuv’s claims as “clerical errors” that were “not done with any malice.”

The next month, Gabriel caught five more erroneous claims, including one instance in which MediaMuv claimed 15 of his client’s copyrighted songs at one time. With each discovery, he emailed Worstell and Becker, and at least one would reply that these were errors on MediaMuv’s part and that AdRev would provide retroactive payment and fix the mistake. On Jan. 19, 2018, Becker emailed Gabriel privately to say, “None of this is a product of MediaMuv trying to land-grab revenue or doing anything with mal intent — more miscommunication, misunderstanding and having inaccurate metadata than anything else on our part.”

In an email, Gabriel asked AdRev’s Worstell and Becker if their company would ever ask MediaMuv to provide proof of ownership for its catalog, writing, “It seems that MediaMuv may not have rights to much of the content it has been claiming.” Worstell replied that MediaMuv was “fully aware” of its publishing errors and that it wouldn’t happen in the future. Once again, he said AdRev would provide retroactive payment to Gabriel and to work with him to fix incorrect claims “as these instances occur.” These email exchanges continued through February and March: Gabriel reported incorrect royalty claims, and AdRev promised to fix them and provide back pay.

By March 2018, Gabriel, perplexed and frustrated by the situation, delved deeper into who was behind MediaMuv and why they were trying to claim royalties that should go to his clients. Ironically, some of these answers were just a YouTube search away. Gabriel says he soon found a video, which has since been deleted, revealing that other people were getting false copyright claims from MediaMuv, too. He sent the video to Worstell, and Gabriel noted that many user comments also pointed fingers at AdRev. “I asked if they had ever considered dropping MediaMuv as a client,” he recalls.

Soon, more YouTube videos about MediaMuv surfaced, including one, also posted in 2018, titled “MediaMuv: Una Empresa Destestable” (MediaMuv: A Detestable Company) that made the same allegations. The video’s comment section is riddled with complaints from desperate artists, including comments like, “It happened to me too and what can be done?,” and “I hate injustice, I have also seen that they steal music.” (Both comments were translated from their original Spanish.)

![Jose "Chenel" Teran](https://www.billboard.com/wp-content/uploads/2022/08/chenel-illo-2022-billboard-1110.jpg?w=247)

Jose “Chenel” Teran Remie Geoffroi

About the same time that Gabriel began dealing with MediaMuv’s false claims, an anonymous Twitter whistleblower, going by the handle @FuckMediaMuv, and a Facebook page called STOP de MediaMuv ‘Musika Inc’ ladrones de contenido (content thieves), also took aim at the company. The Twitter account, arguably the most detailed and dogged of the whistleblowers, posted photos of Batista, Teran and their alleged accomplices, along with information gleaned about their operation. The account did not amass much of an audience but continued its crusade against MediaMuv for the next four years. Below most posts, the account would tag local news outlets in Phoenix and Miami (where Batista eventually moved), along with the IRS, in hopes of catching someone’s attention. For the most part, however, these videos and other callouts became little more than gathering spaces for fellow victims to commiserate.

Meanwhile, Gabriel kept prodding AdRev for corrections, back pay and an explanation as to why the company continued to work with MediaMuv. In March 2018, Becker replied to one of Gabriel’s emails, writing, “Given the volume of repertoire \[MediaMuv\] deal\[s\] with vs. issues, we feel pretty comfortable. Plus, we are just the admin, and there’s already so much negative crap out there about us that’s not true, so we just let this stuff bounce off our backs. But we keep a tight eye on this account and lately have been only increasing in comfort level.”

### **The Godfather** 

Although it’s unclear what prompted the IRS to investigate MediaMuv, the federal agency began taking a hard look at the company since at least August 2019. In the process of the investigation, it discovered that while MediaMuv is the name most associated with Teran and Batista’s dealings, the duo provided AdRev with four additional bank account names and five account numbers for money transfers from 2017 to 2019 — most of which were communicated to AdRev’s vp of finance, Peter Amloian. According to documents in the case against Teran and Batista, the additional account names were Eniel Gaetan Hernandez, an alias that matched a fake New Jersey ID obtained by Batista; Elegre Records, which had two account numbers; and MuveMusic. MediaMuv once also changed its bank account name to Loris Cleaning, an ironic choice for a duo that would later be charged with seven counts of money laundering.

Gabriel says it’s common for rights management clients to change their banking information once or twice every few years due to extenuating circumstances, but he believes the frequency with which MediaMuv changed accounts should have raised a red flag with AdRev.

While Batista admitted in his plea that there were “over five co-conspirators” who were paid “a portion of \[MediaMuv’s\] royalties” for finding new songs to steal, the conspirators’ names are not explicitly revealed in court documents. Court documents did, however, point to the duo’s ties with a network of people who seem to have financially benefited from MediaMuv’s fraudulent endeavors.

Most notably, Batista’s wife, Omeida Yadira “Yadi” Batista, purchased a $590,000 house in Phoenix, paid for entirely in cash with money originally routed to a MediaMuv-associated bank account, according to a court document filed by prosecutors. Omeida also sent multiple emails from MediaMuv’s web address and is listed on the articles of organization for Elegre Records. Additionally, court documents allege that she issued the 2017 and 2018 1099-MISC tax forms for MediaMuv in her own name, for $3.5 million and $5.07 million, respectively. (She told investigators that this was done because Batista did not have legal status in the United States.) Although the IRS filed a verified complaint for forfeiture against Omeida’s home on Nov. 5, 2021, in hopes of seizing the property, she has not been charged with any crime connected to the MediaMuv case. In his plea agreement, Batista claimed he “transferred some assets that were acquired with proceeds of \[his\] offenses” to Omeida, but Omeida herself did not “\[pay\] anything” for the house, as a previous court document indicated. Asked to comment, Omeida’s attorney claimed that based on *Billboard’s* questions, he suspected the story was missing critical facts but did not respond when asked to elaborate.

After Batista separated from Omeida, he moved to Miami and began dating Nizza Peña Gomez, the CEO of a small fashion business, ByNizza. Around this time, approximately $3.6 million was routed to a bank account under the name Xpace World Music from an account tied to MediaMuv. Registered as an LLC in Florida, Xpace World Music has no online footprint and is listed under the names of two individuals, including Gladys Gomez Ruiz, who co-manages ByNizza with Gomez. The two also appear in social media photos together. Xpace is also listed alongside Gomez’s company ByNizza as part of a larger collection of LLCs, titled INUSA, suggesting a possible link between Batista’s romantic partner and MediaMuv’s money. In November 2021, the IRS confiscated Xpace World Music’s bank account, according to a warrant to seize property. Gomez did not reply to requests for comment. Gomez Ruiz could not be reached for comment.

Paper trails also lead to Jose Juan Segura Padilla, a prominent artist, manager and record label owner in the regional Mexican music space who is from Mexico but operates out of Phoenix. Segura has managed a number of famous narcocorrido (a regional Mexican subgenre that depicts the culture of drug cartels), banda (a regional Mexican subgenre, featuring brass and heavy beats) and sierreño (a regional Mexican subgenre, powered mainly by traditional acoustic guitars) acts during his multiple decades in the music industry, including Los Cuates de Sinaloa — who appeared in an episode of *Breaking Bad* — and El Tigrillo Palma. Segura also founded El Padrino Records, which translates to “The Godfather.” He released his own records under the label, using the stage name El JJ El Padrino de la Sierra (El JJ, The Godfather of the Sierra), likely a reference to the Sierra Madre Occidental Mountain range, which runs down Western Mexico, bordering the areas of Jalisco, Sinaloa, Western Chihuahua, Durango and more.

Segura’s success has come with its share of misfortune. He was [nearly killed](https://www.billboard.com/music/music-news/jose-juan-segura-regional-mexican-manager-survives-shooting-in-sinaloa-1158001/) in 2011 when he was shot numerous times while driving in Sinaloa, and his son, Aaron Saucedo, is awaiting trial later this year for allegedly killing nine people in Arizona, including his mother’s boyfriend, beginning in 2015. Dubbed by locals as “the serial street shooter” case, prosecutors are seeking the death penalty. According to news outlet AZ Central, law enforcement does not suspect his father of being involved with the crimes.

In an interview with investigators, Teran described Segura as “a shark in the Mexican business” and El Padrino Records as simply a client of Elegre Records (which does business as MediaMuv) — to date, it is MediaMuv’s only confirmed client.

According to a warrant to seize the contents of a MediaMuv-associated bank account, Segura’s El Padrino Records provided investigators with a list of 10 artists who were allegedly working with the MediaMuv duo to prove the validity of its relationship. Upon inspection, the IRS found that Segura and El Padrino Records received $367,995 as payment for YouTube royalties. Based on the IRS’ calculations, however, they should have received a fraction of that: $33,386. A representative for Segura and El Padrino did not respond to requests for comment.

In a traditional business relationship of this kind, only one bank account would likely be routing this money to its client. But the investigation found that money routed to El Padrino and Segura came from several sources, including bank accounts titled MediaMuv, Elegre Records, Eniel Gaetan Hernandez, Loris Cleaning, MuveMusic, VA Music and Xpace World Music — all of which are tied to Teran and Batista’s MediaMuv scheme.

### **‘The Worst Movie I’ve Ever Seen’** 

Nearly every person that court documents connected to MediaMuv also shared another unlikely connection: a low-budget horror flick called *Anomaly* that was made in early 2016, just a year before Batista and Teran got rich quick with their YouTube endeavor. *Anomaly*, a Phoenix-based production written, directed and produced by Batista, with photography direction and production by Teran, told the story of a widower who moves his new wife and two children into a house that turns out to be haunted, and it offers a glimpse into Batista and Teran’s business acumen pre-MediaMuv. It is still available to stream on Tubi.com.

“I swear on my life *Anomaly* is the worst movie I’ve ever seen,” wrote one armchair reviewer on IMDb.com. Another added, “This movie was so bad I created an IMDb account to prevent others from suffering as I have through it.” Most of the 32 reviews echo similar thoughts.

For the actors in the film, the production was quite haphazard. Its female lead, Lara Jean Mummert-Sullivan, remembers getting the role just a few days before filming began when the original lead dropped out at the last minute. She says that the only accommodation provided to her was to live in the house where they were filming, which was “very dirty.” She also recalls that there was no toilet paper, which Batista kept promising to restock but never did and that there was so little food she had to pay out of pocket for her own provisions. “If I look back and do the math on what I bought versus what I got paid, it probably equaled out or I got maybe like 200 bucks profit \[for the lead role\],” she adds.

Though the cast members interviewed by *Billboard* describe Batista as amenable to work with, they remember him struggling to pay actors on time. The film’s composer, Mark Kueffner, says he was never paid for his work at all. When interviewed, Kueffner excitedly asked, “Wait, do you think I could get paid now?”

On set, Batista’s wife, Omeida, acted as the movie’s production accountant, and El Padrino Records’ founder Segura is also listed as producer/production accountant as well. Records indicate, however, that Segura’s relationship with Batista went beyond what was listed in the credits. Segura and Batista were listed as members of Traintum Films. Traintum is not listed in the credits for *Anomaly* and appears, based on an online search, to not have any film credits to date, but this LLC was registered in Phoenix about two weeks before filming began.

### **Versace Robes, Vuitton Luggage** 

Accounts of *Anomaly’s* haphazard, poorly funded production strike a stark contrast from Batista and Teran’s social media photos, showing them flexing in Versace robes on yachts and one touting a set of Louis Vuitton luggage in the lobby of Caesars Palace Las Vegas Hotel and Casino just a year or two later. However short-lived their riches, Batista and Teran’s apparent ability to steal $23 million from artists and songwriters on YouTube possibly highlights the shortcomings of the current system for digital royalty collection.

But now, with MediaMuv on the ropes, its victims want their money back. “It’s going to take months or probably years, but we are definitely going to follow up on it,” says artist manager Edgar Rueda. Gabriel is less optimistic. “I’d like to see as much restitution as possible, but I don’t expect to get it all back. I’m sure they spent a lot of it on cars and travel and stuff.” At the very least, he says, “I hope, as a deterrent to others, these guys go to jail for what they’ve done.”

In the wake of Batista’s plea deal, Gabriel says he thinks AdRev should repay “every penny they earned in commission” from its relationship with Teran and Batista. Though the rate MediaMuv paid AdRev for its services is not known, a conservative estimate of 10% of the royalties it collected would have generated over $2.3 million for the company. However, a footnote in a warrant to seize one of MediaMuv’s associated bank accounts, dated Jan. 5, notes that “further investigation into AdRev is underway,” though no charges have been filed thus far, and Becker is no longer the company’s president. According to his LinkedIn page, Becker became a “strategic advisor” for AdRev one month after the indictment against Teran and Batista was filed.

Though a federal grand jury in Arizona indicted Teran and Batista for 30 counts of wire fraud, conspiracy, money laundering and aggravated identity theft on Nov. 16, 2021, investigators found that AdRev made another direct deposit of $285,344 to a MediaMuv-associated bank account two weeks later. That same day, Nov. 30, 2021, the bank account was emptied and a cashier’s check for $191,449 was made payable to Teran. The check was deposited into his newly opened business account at the National Bank of Arizona. Even after the duo had been caught, Teran still pocketed money from AdRev.

Back in Phoenix, music business entrepreneur Ricardo says he hopes “this story can finally make some noise in the music industry … They are robbers,” he says of MediaMuv. “They didn’t sweat and work and put in the hours to earn the things everyone else works hard for … It hurts both financially and emotionally.”

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`