---

Tag: ["Society", "🇬🇧", "👑"]
Date: 2022-10-02
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-02
Link: https://www.nybooks.com/articles/2022/10/20/the-palace-papers-tina-brown-pinckney/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-10-04]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-SheCapturedAllBeforeHerNSave

&emsp;

# ‘She Captured All Before Her’

Queen Elizabeth II was seated in St. Edward’s Chair so long ago that her character defined the monarchy, not the other way around. Her reign began when the British Empire was dissolving and departing, and the young were too worshipful of the welfare state, Philip Gibbs lamented in *The New Elizabethans* (1953), his assessment of where “English” society could be headed. He prayed that the sovereign would be a queen of peace. She had succeeded George VI only seven years after the fall of Berlin. Her realm still bore the scars of bomb sites. Gibbs also prayed that the young queen

> not be so overburdened as her father by the ceaseless toil of her office, always signing documents, signing, signing, piles of paper placed on her desk and needing study before she signs; few days free from parades and ceremonies and Royal openings of this and that; always surrounded by cheering crowds struggling to get close; always being under fire from Press photographers with their flash-lamps; denied much respite or privacy or quiet home life. May something be done to ease that strain.

Fortunately, Gibbs said, Queen Elizabeth was not alone. She had by her side the Duke of Edinburgh, “helpful and protecting.”

And then, splendid, small, inscrutable, she didn’t.

Toward the end of World War I, the House of Saxe-Coburg-Gotha renamed itself the House of Windsor. The bargain Elizabeth II’s grandfather George V had made with his captive lands and free dominions was that his relationship to them was familial. He was the empire’s head, a father figure conventional in his beliefs, ever vigilant to do the right, i.e., British, thing. People were supposed to have been reassured by how normal George V seemed. All those dead birds on the Scottish moors in August. He and his queen consort, a second cousin, were a purpose-filled change of atmosphere from the disreputable Continental life of his father, Edward VII. Let us attend the field day of the Yorkshire Volunteer Aid Detachment. George V’s fun four sons and daughter became stars of Pathé newsreels in the 1920s and 1930s. He gave up shooting in Windsor Park during the Panic of 1931 and his ministers credited him as the steady hand that kept the door open for a National Government. Enormous crowds called the sovereign onto the Buckingham Palace balcony three times on the day of the Silver Jubilee celebrations in 1935. The Abdication Crisis had been invited with her then husband by her secret boyfriend to attend a celebratory ball. She felt as she danced the glittering tip of an iceberg in George V’s menacing look at her.

As the bachelor Edward VIII walked behind his father’s coffin in January 1936, the Maltese cross of sapphire and diamonds on top of the imperial crown jolted loose and fell. George VI, who died in 1952, was a second son and had not expected to inherit; his father had been a second-born son as well, untrained for the throne. It is hard to imagine a time when Elizabeth II was not prepared to be lifted above by the bishops: third in line when she was born in 1926, heir presumptive when Edward VIII renounced in December 1936 the crown he said he had always dreaded.

Elizabeth II’s eldest child, now King Charles III, told one of her maids of honor that before the coronation in 1953 he went into his mother’s study, and she was at her desk with the crown on her head. He asked what she was doing, and she said the crown was very heavy and she wanted to get used to wearing it.

> And when the people saw her  
> On that torrential morn  
> She captured all before her  
> Took everyone by storm.
> 
> O the queen of Tonga  
> Crossed the ocean from far away  
> The queen of Tonga  
> Came to Britain for Coronation Day

Parliaments talk, crowns shine, Winston Churchill said. Millions of people around the globe watched television for the first time on Coronation Day.

However, by 1965, when Anthony Sampson published his comprehensive social survey *The Anatomy of Britain Today*, the feeling among the public seemed to be that the palace and its culture of detachment belonged to the past, not to the living present. So much tradition throughout society had become a burden, an obstacle to the modernization that the British economy and commercial way of thinking had to embrace in order to survive the obsolescence and obscenities of empire. How real was the Commonwealth compared to the Common Market? *Her Majesty’s a pretty nice girl*/*But she doesn’t have a lot to say*…. How relevant was the monarchy, how justifiable the cost of it?

The 1969 airing of the BBC documentary *The Royal Family* has often been cited as that critical moment when the mystery thought essential to the British monarchy was sacrificed to the modern social value of institutional openness. Walter Bagehot had famously cautioned in Victoria’s time: “We must not let in daylight upon magic.” The documentary sought to present the royal family in casual settings. Here they are in tartan dress, barbecuing, being domestic, human, while in front of cameras and strangers. It was the year of the heir apparent’s investiture as Prince of Wales, the first one since 1911, the twenty-first since 1301.

*The Royal Family* was an innocent attempt to reassure, to relate. It was never lost on anyone that Her Majesty’s private pleasures presumed aristocratic and county circles, being focused on horses and bloodstock, but that would have been the first time many in the film’s audience heard the conversational voices of the British royal family. The documentary was blamed for creating a new expectation in journalistic coverage of them*.* The film was put away, not seen for decades. But what was once regarded as a public-relations misstep came to be viewed in retrospect as an example of how well Elizabeth II understood what was wanted of the sovereign: a visible presence.

The collapse of coal mining meant the end of a particular working-class culture in places once visited by Edward VIII, when he was Prince of Wales, and Elizabeth II: Durham, Cymmer, Cadeby, Aberfan, Rotherham. Yet spectators in their thousands lined the coal-country streets of the North of England for the Silver Jubilee in 1977. Elizabeth II visited thirty-six countries in that anniversary year of IRA bombings and UVF convictions and transgressive punk rock lyrics: *God save the queen*/*She’s not a human being*…*.* She was titular head of state for more than thirty countries that accounted for only 13 percent of Britain’s trade and whose populations totaled one billion. Her politically useful rapport with Commonwealth leaders was said to have bored Margaret Thatcher, a little taller than the sovereign, the woman she could upstage but not outrank. Under Thatcher, the new right and the old left met in their scorn for a monarchy that was to them symptomatic of a decadent society in need of sweeping reform.

Fifty years ago, British newspapers had the highest circulation of any in the world. In 1981 Rupert Murdoch, reputedly republican in his sentiments, purchased, with Thatcher’s connivance, *The London Times* and *The Sunday Times*, his first British broadsheets. That same year, the ninth English Princess of Wales, an ivory cloud of silk, taffeta, and tulle, rode toward her destiny, fifth columnist of the royal house. She flattered the press in her attacks on her husband, but the weapon of faux full disclosure had damaging side effects. She made herself and almost everyone in the royal family, including the former husband, desperate about his side of the story, vulnerable in a tabloid culture of surveillance. Once crossed, the line between what is private and what is public couldn’t be redrawn along the same coordinates. Murdoch and his competitors had neither patriotic nor commercial reason to protect anyone in royal scandals, especially not royal personages.

The balance of power between the monarchy and the Fourth Estate had shifted, the swagger of access reversed, Tina Brown writes in *The Palace Papers*. The British monarchy’s problem was not just that the age of deference in the media was over, but that the tonal change was justified by the defection of the mother of a future king. Buckingham Palace did not forget, Brown says, the lesson of people turning against the monarchy en masse in the summer of 1997. The correct thing to do under the circumstances—the sudden death of a former wife of the heir to the throne—was perceived as insulting to how the people felt about the tragedy. The mast atop Buckingham Palace was bare because the royal standard is hoisted wherever the sovereign is in residence. Then she should return to the capital and lead us in mourning, said people into the television cameras recording the laying of thousands of floral tributes in plastic at the gates of Kensington Palace. *I solemnly promise so to do.*

The Church of England never relented about the sacrament of matrimony, but to compel couples to stay together was perhaps cruel. A first cousin of the sovereign divorced in 1967 and had to remarry abroad because of the Royal Marriages Act of 1772. (George III’s response to his brothers’ marrying the wrong people was to require members of the royal family to seek the monarch’s permission to wed. No divorced persons. Roman Catholic spouses had taken one out of the succession since the fall of the Stuarts in 1688 and the Act of Settlement in 1701.) The sovereign is the head of the Church of England and her sister was divorced; her nephew is divorced. There is a divorced first cousin once removed and a divorced grandchild. Three of the sovereign’s four children divorced; two remarried—her daughter in the Church of Scotland and the then heir apparent in a registry office near Windsor Castle. His divorced mistress become his wife kept her head and refrained from using her principal title, Princess of Wales.

Brown says that coverage of the royal family got so rapacious that news organizations were willing to break laws to get scoops, but there was also an element of collusion on the part of certain figures, a scramble to get the validation that comes from approval, good press. That kind of attention was not predictable, which had an effect on what Brown says was the larger concern: that for the monarchy to matter it must be in the news.

The cliché was that the monarchy was good for tourism. It is big business. *The Pentagon Papers. The Palace Papers.* The title implies secrecy, information withheld. “Candor is a rare commodity for members of the Royal Family,” Brown writes. They have something to hide. Let’s find it out, shall we. The market for stories about the British royal family is worth many pounds, dollars, euros, riyals*.* The appetite is for the theater of royalty as much as for behind-the-scenes scandal. Brown notes that the BBC newscaster may not have worn a black tie when he announced the death of the Queen Mother in 2002, and perhaps Parliament need not have been recalled because she died, but 3,521 members of the media were accredited to cover the Golden Jubilee Weekend from London later that year.

It used to be that press intrusion was excused by the public’s right to know; the public paid for the royal family through the Civil List—parliamentary grants going back to 1760, when the Crown surrendered lucrative property revenues in exchange for an annual sum determined at the start of each reign. The Crown was letting itself be cheated, Brown says. In 2012 the system was reformed as the Sovereign Grant and put under the scrutiny of the Treasury. The sovereign allocates money to those family members with diaries, charities, regiments, detectives, staff. Some family members are provided for from the monarch’s private fortune.

In the year of her Diamond Jubilee, by which time private secretaries had changed from courtiers to professionals, Elizabeth II had been “cool” for a while, Brown says. She was the one figure in the world who had never let people down. Always dressed in a color that probably meant something for the occasion, a color that made the head of state easily spotted in a throng as well as never imitated by any other woman anywhere. “Their duties cling to them as their shadows,” James Anthony Froude said of kings. Translated into hours on the job, the number of miles traversed and people met, duty can make for banal statistics: “The royal train covered 3,500 miles across England, Scotland, and Wales.” The aggregate misses the point that George VI taught his daughter: for each person received or spoken to by the sovereign, a memory has been made. The pressure is to be always on when onstage.

The Succession to the Crown Act of 2013 replaced male primogeniture with absolute primogeniture, abolished the disqualification from the succession of anyone who was a Roman Catholic, and repealed the Royal Marriages Act of 1772. However, the first six in line still need the sovereign’s consent to marry. In 2018 the sixth in line married a divorced American actor who in her six years on a US television series was always sixth on the production call sheet that revealed by various entitlements who were the most popular cast members. The dignity of the mother of the bride, a divorced black American woman, was deeply moving.

In *The Palace Papers*, Brown is persuasive in her case that the socially ravenous bride was unsuited for royal life. She wanted a celebrity life worthy of her high ratings. Great-grandchildren of the sovereign not in the direct line of succession are not given royal titles, but she took that and everything having to do with precedent as a slur. You may not turn your back to the Mall when on the balcony. After twenty months, the celebrity royals announced their decision to step back from their duties, to “get out of Dodge,” as Brown puts it. As has been pointed out by some commentators, the problem with some royal rebels is that they have nothing to offer apart from their connection to the institution and the roles they’ve renounced. She’s an American celebrity for the asking, while he is reminiscent of his great-great-uncle and the honor, as was said, with which he so rashly invested the love he came to have for his twice-divorced, politically unsavory American bridge partner.

[![photo of Queen Elizabeth meeting members of the Royal Regiment of Canadian Artillery, 2021](https://www.nybooks.com/wp-content/uploads/2022/09/pinkney_2-102022.jpg)](https://www.nybooks.com/wp-content/uploads/2022/09/pinkney_2-102022.jpg)

Steve Parsons/Reuters

Queen Elizabeth meeting members of the Royal Regiment of Canadian Artillery, Windsor Castle, England, 2021

Palace worry wasn’t about the echoes of the distant past, it was about the recent past as a trigger, for the nation, for the royal family, for the exile during an interview with Oprah Winfrey in 2021. He’d been asked: What color will your baby be? What? Brown observes that in private the royal family across generations has had the Hooray Henry casual racism of the upper classes, the aristocratic indifference to giving offense, and plenty of residual colonial bigotry. The first black equerry wasn’t appointed until 2017. There is only one black private secretary. There had been a black woman from Jamaica as personal chaplain to the sovereign. Brown says that multicultural, diverse Britannia really wanted the mixed-race presence in the royal family to work out.

Elizabeth I wrote beautiful poetry and knighted slave traders and in 1596 took note of the “divers blackamoores” in London and let it be known that there were too many of them. It was her older half-sister, Mary I, the burner of Protestants, who had forbidden English ships from entering what was called “the Guinea Trade.” (For Spain’s sake?) There are the injustices, atrocities, that were committed between rising suns in every sovereign’s name, and then there is, surprise, George III, anti–slave trade, abolitionist. Virginia Woolf:

> Human nature when set upon a throne seems unable to sustain the enormous enlargement…. And yet, partly because it is extraordinary, the spectacle of Royalty never fails to surprise us. To see the pageant is strange enough, but it is far stranger to look into the mind of one of the great actors themselves and to watch the normal human being struggling, an ant laden with a pebble, beneath the superhuman burden laid upon it by its fellows.

It used to be that people complained how little they knew of her. Toward the end, her remoteness was treasured. She knew how to be Queen. Her conservative temperament was vindicated. The calm of her longevity seemed to invite documentaries about her, feature films about her, plays about her. Roll camera: another family decision must be made according to what is best for the monarchy. Or another offspring must make an appointment to see her. Or another ministerial exchange must be concocted from declassified cabinet papers. In one merry romp, it is VE Day, and she and her sister are incognito in the jubilant London streets. She was not just impersonated; her interiority was researched, guessed at.

The puppets that portrayed the royal family on *Spitting Image*, the satirical television show of the 1980s, were merciless, but sympathy can be just as brutal in its liberty-taking. In one episode of the hit TV series *The Crown*, President and Mrs. Kennedy have been at Buckingham Palace for a state dinner, and at another London dinner shortly thereafter Mrs. Kennedy laughs about royal dowdiness. The next day a Hanover relation of Elizabeth II’s drops by the palace to inform her of what was said, and a contrite First Lady in need of understanding appears to make her apologies to Her Majesty: she had postnatal issues, the doctor had also given her an injection that she implies contained amphetamines to help her cope with stress, and what could be tackier as a script. Former ministers and privy counselors have recalled for the House of Commons glimpses of the late head of state’s capacity for humor. Stoicism had to serve as rebuke as well as philosophy.

Bells, cannon, bagpipes, uniforms, vestments, proclamations, the deep curtsy of the Princess Royal to the coffin. Some remarked on Edinburgh’s quiet, scented with lilies. The coffin traveled from one royal salute to another. They say the FlightRadar site crashed, so many were trying to track the RAF plane bringing her coffin to London. The line to pay respects at the Palace of Westminster was five miles long. The first state funeral in Great Britain since Churchill’s in 1965, the first royal state funeral since George VI’s in 1952. Probably every local police force, fire service, and parish council in the four nations of the UK had to make plans.

Eleven days after the late sovereign’s death, 142 naval ratings drew the standard-draped coffin and emblems of state to Westminster Abbey. “Bearer party, stand still.” Veterans who shared her war; young voices raised in song; mobile phones aloft like candles. The audience from slow march to applause to the piper fading away was global. There had been nothing like it for most everyone: royal vigils, the beat of drums, the processions, the black horses of the household cavalry. The kingdom and Commonwealth countries bonded in tribute. Maybe people had sincerity hangovers the next day.

G.K. Chesterton said you don’t choose the king, you get what you get. The feeling in the politically roiled, drought-tormented, end-stunned UK today seems to be that to have a monarch means that its parliamentary democracy may hit new lows, but most likely they will not get a Trump, an Erdoğan, an Orbán, or a Bolsonaro. The new king, helicopter pilot and environmentalist, has been acting on behalf of Elizabeth II for some time. He has enormous emotional capital to draw on, maybe even with the new prime minister. The theater curtains must be changed, “ER II” unstitched and “CR III” sewn on. The Royal Mint will get a new warrant. Stamps will be changed. And the royal household may be in for the rough ride of a modern monarch’s list of reforms.

After the pandemic and a cringe-making sex scandal in the royal family, after the royal ceremonial funeral to mark the taking out of this transitory life the late Most High, Mighty, and Illustrious Prince Philip, Elizabeth II was on the balcony for the closing wave of the Platinum Jubilee. (The Commonwealth of Nations, including republics, comprises fifty-six countries, and they were all represented.) She wore psychedelic green and was flanked by the Mountbatten-Windsors to come. Duty succession duty succession intake compression power exhaust: the engine fired. The image of stability in times of upheaval. A ship on its business in great waters.

The writer Susanna Johnston once said that of the royal family only the sovereign was interesting and that was maybe because she was anointed. Her harrowing, as Solomon was anointed by Zadok. The television cameras were made to look away and a golden canopy shielded the young woman from the Westminster Abbey congregation at that sanctifying moment of her coronation. Johnston said the holy spirit is supposed to fly into you and make you shut up.

Some commentators wondered about the religious character of Elizabeth II’s sense of stewardship as she, eight days widowed, masked, and in vivid black, sat by herself, framed by the stalls of the fifteenth-century quire in St. George’s Chapel. *Grief is the price we pay for love.* The last Windsor.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`