---

Tag: ["Economy", "🇺🇸", "Nike", "MJ"]
Date: 2022-08-20
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-08-20
Link: https://economicinsights.substack.com/p/republicans-buy-sneakers-too
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-08-21]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-RepublicansBuySneakersTooNSave

&emsp;

# “Republicans Buy Sneakers Too”

**The situation** 

38 years ago, Michael Jordan began his business relationship with *Nike*, establishing the still culturally dominant *Jumpman* brand. In 1990, Harvey Gantt, a Democrat and experienced former mayor of Charlotte, challenged the Republican incumbent and known racist Jesse Helms, for the Senate seat in Jordan’s home state of North Carolina. When Gantt lost, rather than focusing on the effective conservative campaign machine ensuring Helms’ victory, political observers zeroed in on Jordan’s refusal to endorse the progressive, after being quoted saying that “Republicans buy sneakers too”. Years later, for many, Jordan’s brand is intrinsically tied to this choice. So what is the potential friction between business interests and partisanship, and its long-run impact?

**The complication** 

The “partisan business cycle” is impactful, self-reinforcing, but self-defeating in the long-run. People naturally are attracted to others who think like them. Academic [research](https://www.nber.org/papers/w30182) finds that business owners are significantly likely to employ co-partisan workers. Research also finds that political matching is larger than matching along gender and racial lines. Our desire to be in tribes feels natural. And when we don’t match with the dominant tribe in the private sector, there are consequences. Workplace preferences see co-partisan workers paid more and promoted faster, despite at times being less qualified. And in the long-run, because of these misplaced interests for ideological purity, for the practicing partisan firms, they grow less than comparable firms that don’t filter non-believers out.

Who is being most impacted by this pursuit? Engelberg’s research notes that on average, Republicans are more entrepreneurial. Conservatives start more firms than liberals, when reviewing a sample of 40 million party-identified Americans between 2005 and 2017, but this prevalence is cyclical. Republicans tend to increase their business activity during Republican administrations and decrease it during Democratic years of power; within similar results in reverse. The change of political regimes is more sensitively felt by male entrepreneurs, where men are 3.7 percent less likely to engage in entrepreneurship when politically mismatched with the *White House,* and for women this likelihood is only 1.6 percent lower.

An individual’s economic agency is sensitive to their political identity. Individual confidence and the propensity to take on financial risk is dependent on believing in those with power, and we are more optimistic about the economy when our tribe leads. And this impact isn’t just limited to immediate national borders. Though so far this narrative has been about the United States, [research](https://www.sciencedirect.com/science/article/abs/pii/S1062940809000060) finds that Canadian equity investments and the *loonie* perform better when there is a Democratic *White House*. Seeing how interwoven politics and business has become, how does this hyper polarization end?

**The resolution**

In some respects, the worst case scenario is already playing out. Returning to the “partisan business cycle”, with our natural propensity to engage with like-minded people, division can be further fostered by the ‘stop-and-go’ pattern of how economic regimes are cultivated by political elites. At a basic level, politicians seek to reduce unemployment and reward special interests in the advance of elections, only then to impose austere mandates in government through the *discipline of power* to temper inflationary pressures. This cycle intensifies existing political tribalism. The choosing of economic action once one’s tribe is in power, or choosing to sit on the bench when the other party leads, plus the strategic machinations of politics itself, finds the boom-and-bust of conventional business cycles becoming unnecessarily dramatic. The electorate’s inability to engage, let alone acknowledge, the *other*, creates economic fragility.  

Maybe the young Michael Jordan had a point. Cooling political minds may require a new generation of leadership, in order to rehabilitate governing institutions. Changes that realize however uncomfortable, that we are better-off with *Jordan’s rule*. Plus, engaging in this process may have its own benefits. For FY2021, decades after its launch for *Nike*, the company’s *Jordan* brand generated double-digit [sales growth](https://sports.yahoo.com/jordan-brand-leads-nike-resurgence-215515624.html) at 17 percent, valued at $42.3 billion (USD), remaining a culturally dominant brand for boomers, millennials, and Gen-Zer’s, alike. Amid growing political polarization that spills over national borders, America is best placed to build bridges of common interests, rather than deepen the divide, even if it’s one sneaker at a time.  

[Share Economic Insights](https://economicinsights.substack.com/?utm_source=substack&utm_medium=email&utm_content=share&action=share)

**Go deeper**

*Barack Obama Weighs in on Michael Jordan's Comment,* [CBS Sports](https://www.cbssports.com/nba/news/the-last-dance-barack-obama-weighs-in-on-michael-jordans-republicans-buy-sneakers-too-comment/) 

“When it was reported that Michael said 'Republicans buy sneakers too,' for somebody who was at that time preparing for a career in civil rights law and public life, and knowing what Jesse Helms stood for, you would have wanted to see Michael push harder on that," Obama said. "On the other hand, he was still trying to figure out, 'How am I managing this image that has been created around me, and how do I live up to it?’. What Obama is referring to is Helms being one of the last open segregationists on Capitol Hill during his time as a Senator, who, in opposing the Civil Rights Act, called it "the single most dangerous piece of legislation ever introduced in the Congress.” Jordan did not openly endorse the man opposing Helms, Harvey Gantt, while Obama apparently did back in the day. Helms would go on to win the 1990 election by a 53-47 margin."

*Partisan Entrepreneurship,* [Joseph Engelberg - NBER](https://www.nber.org/papers/w30249)

“We find sharp changes in partisan entrepreneurship around the elections of President Obama and President Trump, and the strongest effects among the most politically active partisans: those that donate and vote.”

*Do Business Cycle Peaks Predict Election Calls in Canada?,* [European Journal of Political Economy](https://www.sciencedirect.com/science/article/abs/pii/S0176268012000584)

“Our results suggest that business cycle peaks lead federal elections rather than the other way around. Such a finding reinforces the hypothesis of strategic election timing for such countries and is insightful in helping to explain why the presence of a political business cycle is harder to establish for parliamentary governments where the date of the next election is under the control of the incumbent governing party than in democratic systems where governing durations and election dates are fixed.”

*How Liberals and Conservatives Shop Differently,* [Nailya Ordabayeva - Harvard Business School](https://hbr.org/2018/06/how-liberals-and-conservatives-shop-differently) 

“Consumers are putting more pressure on companies to choose sides. But new research suggests consumers’ brand preferences are shaped not only by where companies stand on politically polarizing issues, but also by consumers’ own political affiliations and subtle brand associations. A series of surveys suggests that people who identify as conservative are more likely to want to do this by buying products marketed as “better,” while liberals are more drawn to messaging that emphasizes that the product is “different.”” 

*Michael Jordan Photos By David Banks,* [RollingStone Magazine](https://www.rollingstone.com/culture/culture-pictures/michael-jordan-photos-david-banks-chicago-bulls-1042672/2_jordanaboveshot011620-priority-1992-against-la-lakersc/)

[

![](https://substackcdn.com/image/fetch/w_1456,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2F7622eec9-8012-470e-b5f0-fec89bb55561_959x768.jpeg)

](https://substackcdn.com/image/fetch/f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2F7622eec9-8012-470e-b5f0-fec89bb55561_959x768.jpeg)

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`