---

Tag: ["🌸", "👨🏼‍🔬", "Animal", "🌊"]
Date: 2022-04-23
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-04-23
Link: https://www.vox.com/science-and-health/2022/4/20/23020129/edith-widder-eye-in-the-sea-camera-giant-squid
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-04-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheEyeintheSeaNSave

&emsp;

# “The Eye in the Sea” camera observes elusive deep sea animals

Marine biologist Edith Widder loves the ocean, but there is one thing she envies about her colleagues who study life on land.

On land, if scientists want to observe animals in their natural habitat, undisturbed, they can set up special concealment spots, or “blinds,” that hide their presence from their subjects. Undisturbed, animals will reveal amazing secrets: mating rituals, hunting habits, or special behaviors that help them avoid predators. But for a long time, Widder couldn’t conceal herself enough to glean these kinds of details from underwater research subjects.

“We’re just so obtrusive,” Widder says, when she describes the options that are most readily available to a marine biologist, like observing sea creatures aboard a submarine. “When we go down there with our big, noisy thrusters and bright white lights.” She says the fish and other animals are disturbed by the noise and the vibrations, so even if they don’t swim away, they won’t necessarily act naturally. And so, Widder suspected that there were lots of great scientific insights and lessons of natural history, all being left unlearned.

Studying fish in labs is also not a perfect solution. Over the course of her decades-long career, when Widder captured animals from the deep ocean and brought them into laboratory aquariums for study, the ocean animals would sometimes start behaving weirdly. Animals that might normally swim around would just float at the top of tanks and generally act like they were in a glass cage, thousands of miles away from home.

 ![](https://cdn.vox-cdn.com/thumbor/q3j0eFI5f_BkBeNayiCE8k6ths4=/0x0:2220x3000/1200x0/filters:focal(0x0:2220x3000):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/23387721/Edie_in_Wasp__1_A.JPEG)

Ocean biologist Edith Widder, early in her career as a marine explorer, in a diving suit known as a WASP.

Courtesy of Edith Widder

“It just leaves you with so many questions when you see an animal like this,” Widder says. “And how can we ever know these things?”

This was why Widder wanted the chance to observe ocean animals like the [gulper eel](https://oceanconservancy.org/blog/2019/12/09/gulper-eels/), or [sixgill sharks](https://www.floridamuseum.ufl.edu/discover-fish/species-profiles/hexanchus-griseus/), or even the extremely elusive [giant squid](https://ocean.si.edu/ocean-life/invertebrates/giant-squid), without them noticing her presence.

“I don’t think people have any concept of how little we understand life on our own planet,” she says.

But in order to understand that life better — at least in the ocean — she would need to create the equivalent of a blind for the ocean. And so, she did, by mimicking the amazing adaptations of sea creatures she’d studied, and using them to design a camera she calls “The Eye in the Sea.” In her book, [*Below the Edge of Darkness*](https://www.amazon.com/Below-Edge-Darkness-Memoir-Exploring-ebook/dp/B08M2Z5ZW1), and on the latest episode of Vox’s [*Unexplainable* podcast](https://www.vox.com/unexplainable), Widder recalls her quest to build this underwater eye, and the unexpected scientific treasures it has allowed her to witness.

It started decades ago, with journeys down into the depths of the ocean, where Widder encountered some very strange fish.

## An amazing discovery that left Widder wanting more

It was 1989. Widder had squeezed into a Johnson Sea Link submersible. This was a deep-water vehicle with a big, transparent sphere that researchers like Widder could sit in and observe ocean life while maneuvering robotic arms to drop samples into collection buckets. At the time, it was one of the few submersibles available for research into questions about life in the middle of the ocean, instead of just the seafloor, or the surface waters.

Widder and Phil Santos, the submersible’s pilot, were nearing the end of their dive. As she remembers, it was late in the day, and they’d already been called to return to the surface. “You really don’t want to mess with people’s dinner times,” she says. A late return “makes you very unpopular.”

But as they were preparing to come up, Widder saw something extremely weird swimming out in front of them: a fish with a super long, skinny tail, a long, racing-stripe-like strip running down its side, and a huge, pelican-like mouth.

She recognized it as a gulper eel, a mysterious, deep-sea fish that’s truly weird. Unlike other eels, [it doesn’t have scales or pelvic fins or a swim bladder](https://twilightzone.whoi.edu/explore-the-otz/creature-features/pelican-eel/). It’s also hard to find.

“I had never seen \[a live\] one before and have never seen one since,” Widder says. “To see a live one is very, very rare.”

Excited, Widder started fiddling with the controls on her camera, hoping to capture the eel on film. But when she looked up again, it was gone. And in its place, there was a big, brown balloon.

“It was just… *what the hell*,” she remembers. Then, before her eyes, the balloon deflated, forming back into the shape of an eel. She realized that the balloon *was* the eel — the fish had puffed up its own jaw, stretching into the rounded shape. Widder suspects they were the first people to ever witness this behavior.

“I didn’t know they could do that. I don’t know if *anybody* knew they could do that,” she said to Santos, as the eel did the trick again, this time while she was filming it.

And then, Santos bumped the vehicle’s thrusters just enough to slide the eel into one of the eight plexiglass cylinders used to hold samples on the submersible. Suddenly, they hadn’t just filmed the rare eel. They had caught it.

Together, Santos and Widder finally surfaced and brought the gulper eel to their shipboard lab, along with some excited colleagues.

 ![](https://cdn.vox-cdn.com/thumbor/rHBaWPi30rL5kmqZSsCNUPz-cjw=/0x0:3000x1742/1200x0/filters:focal(0x0:3000x1742):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/23387722/Gulper_comp2__1_.JPG)

The mysterious gulper eel in non-balloon form.

Courtesy of Edith Widder

But this is where the frustrations set in. On the one hand, this experience had been an absolute triumph. Widder had an unprecedented chance to study a rare eel, alive. She was making cool discoveries about its behavior.

But on the other hand, she was left with endless questions: Why did the gulper eel turn into a balloon? Why, as she also observed while studying it, did it let out a blindingly bright bioluminescent glow? Were these defensive maneuvers? Why use one in some cases, and another in others?

Widder says she had no good way of answering these questions, because the gulper eel wasn’t going to behave normally under lab conditions, and she couldn’t know how the presence of the sub changed its behavior.

But the experience inspired her to build a tool that would let her answer these questions — not just for gulper eels, for lots of ocean animals.

## Building an ocean blind

The experience with the eel, and others like it, stuck in Widder’s mind. By the mid-1990s, she’d decided that she wanted to invent a tool that would let her see ocean creatures like gulper eels up close without needing to put them in tanks or scare them with submersibles.

She thought that an undersea camera would be the best tool for the job, but there was a big obstacle she had to overcome: the darkness of the deep ocean. In the past, when scientists sent down cameras, they’d also sent down bright, white lights to light up the ocean depths. But Widder thought these lights were scaring away all the animals, or at least keeping them from acting naturally. They weren’t all that much less intrusive than the submarine thrusters.

Widder knew that she would still need light if she wanted her camera to be able to film. But she thought she might be able to solve the problem of scaring animals away by drawing inspiration from a special predator she’d studied known as a [stoplight loosejaw](https://twilightzone.whoi.edu/explore-the-otz/creature-features/stoplight-loosejaw/), or “stoplight fish.”

Like many deep-sea creatures, the stoplight fish is mildly horrifying at first glance. It has a long, dark body, pale eyes, and a jaw full of spiky teeth. But it gets its name from the unusual patches just below its eye that glow with red and green bioluminescence.

 ![](https://cdn.vox-cdn.com/thumbor/rpkxCThDfynUAe988xrjQQKJACE=/0x0:2100x739/1200x0/filters:focal(0x0:2100x739):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/23387725/Malacosteus_niger.jpeg)

This rendering of a stoplight loosejaw is from a [1896 book on ocean fish](https://www.biodiversitylibrary.org/page/4330655#page/48/mode/1up).

The red bioluminescence, in particular, is unusual. Most ocean animals that produce bioluminescence make blue light.

To understand why, a quick explanation of light in water: Red light cannot travel very far in ocean water. That’s because it has long wavelengths, [and winds up getting absorbed quickly by the water](http://manoa.hawaii.edu/exploringourfluidearth/physical/ocean-depths/light-ocean). That’s why a red swimsuit can appear black underwater.

Blue light, by contrast, has short wavelengths, so it travels much farther. It makes sense, then, that deep ocean creatures that are producing light to attract mates, or lure in prey, or flash out communications, use blue light to do so.

But because most of the bioluminescence in the deep ocean is blue light, Widder says, most ocean animals have also evolved to see blue light, so the stoplight fish’s red light is invisible to them.

“The cool thing about the stoplight fish is that it uses its bioluminescence like a sniper scope,” Widder says. “It makes red light and it can see red light that other fish can’t see. So it can sneak up on them, illuminate them clearly, and see them without being seen.” In this case, the fish’s “scope” is extremely short-range, but it’s still useful to have an invisible flashlight when you’re trying to illuminate your dinner without alarming it.

Widder realized that if she could imitate the stoplight fish, then she would have a way of lighting up the ocean without disturbing many of its residents. But it wasn’t as simple as just flashing a red light bulb under the sea. She had to reconstruct the specific way the fish generated the red light, covering the light source with a filter that could strain out all the other colors, so that no accidental hints of blue or green light snuck through to alert the fish.

She then paired her camera with a blue light lure: several blue LED lights in an epoxy mold that would light up like an “electronic jellyfish,” attracting predators to her camera so she could film them.

She gave the whole contraption a name: The Eye in the Sea. And in 2004, she finally had the chance to test it out for the first time.

 ![](https://cdn.vox-cdn.com/thumbor/hVFzuwitWEemp_ZPvJmXbNvmQks=/0x0:3000x2250/1200x0/filters:focal(0x0:3000x2250):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/23387733/e_jellyA.JPEG)

The “electronic jellyfish,” a lure made out of blue LED lights.

Courtesy of Edith Widder

 ![](https://cdn.vox-cdn.com/thumbor/68VIISC69Lftx7BLBNzaEraSg0Q=/0x0:3000x2250/1200x0/filters:focal(0x0:3000x2250):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/23387748/EITS3_in_situA.JPEG)

The Eye in the Sea in place on the seafloor, ready to record underwater happenings.

Courtesy of Edith Widder

## The Eye in the Sea opens up

The first test was in the Gulf of Mexico, where Widder left the Eye in the Sea on the seafloor overnight. She wanted to start by just watching the seafloor, lit up by red light, to see how creatures might react. And then, a few hours in, she planned to turn on the blue “electronic jellyfish” lure, to see if it attracted any predators.

When they got the Eye in the Sea back on deck the next day, Widder went back to the lab, alone, to review the footage.

To the untrained eye, it wasn’t particularly thrilling. The camera was black and white, and, in Widder’s words, “pretty crummy.” But she didn’t care, because to her, what she was seeing was extraordinary: the fish were not afraid of her red light at all. They were swimming straight toward and around her camera, letting themselves be filmed.

“I was, for the very first time, seeing the world as it actually is instead of how it appears when we go down and disturb it. And I was ecstatic,” she remembers. “I had my window into the deep sea.”

Then, she got to the part of the footage where the electronic jellyfish turned on and started flashing tiny lights to attract predators.

A minute and 26 seconds later, a squid swam on screen that Widder describes as “so new to science, it could not even be placed in any known scientific family. Not just genus, but *family*.” Most squid have long, thin tentacles, Widder says, [but this one had short, muscular ones](https://tos.org/oceanography/assets/docs/20-4_widder.pdf).

“I screamed so loud when that squid appeared that they heard me up on the bridge,” she says. “And every time after that, when we recovered the Eye in the Sea, I had a crowd around me.”

## A whole new ocean view

Widder eventually got money from the National Science Foundation to improve her camera, and use it as a window into the ocean world.

By 2012, Widder had also developed a new version of the Eye in the Sea called “[The Medusa,](https://oceanexplorer.noaa.gov/explorations/15biolum/background/medusa/medusa.html)” which she was able to test off the coast of Japan. The goal of the expedition was to capture footage of the giant squid, an incredibly elusive animal that can grow as large as a four-story building, but had until that point, only ever been studied from dead specimens.

Widder thought that, like all the fish before it, the squid had been scared away by the bright white lights researchers had sent down with film equipment in the past. She hoped the Medusa’s red lights and subtle blue lure would be more successful. And they were.

“They were actually filming at the moment that I was reviewing the video and saw it and just completely lost my mind,” she remembers. Since then, she’s filmed the squid multiple times.

 ![](https://cdn.vox-cdn.com/thumbor/i4brBhlogCMLePqgY7S0CxLqjYQ=/0x0:3000x2250/1200x0/filters:focal(0x0:3000x2250):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/23387753/Attack_1B__1_A.JPEG)

A still from video footage the Medusa captured of the giant squid in 2012.

Courtesy of Edith Widder

 ![](https://cdn.vox-cdn.com/thumbor/CksdAB8zod11JJIfc988dr9tKAU=/0x0:3000x1922/1200x0/filters:focal(0x0:3000x1922):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/23387756/Giant_6_gill_2.JPG)

A sixgill shark approaches.

Courtesy of Edith Widder

She’s also continued to discover new behaviors — behaviors that she can witness in context, instead of trying to understand them in a lab, as she had to with her captured gulper eel.

She’s particularly proud of what she’s learned about sixgill sharks, which live near the ocean floor and scavenge for food. With the Eye in the Sea, Widder was able to capture footage of the sharks going vertical in the water to suck up muck from the ocean floor and run it through their gills. She believes that they’re doing this in order to sieve tiny bits of food out of that muck.

“It goes a long way to explaining how these giants manage to survive in such a food-poor environment,” she says. “But how are we ever going to know these things unless we can observe them like that?”

Of course, countless questions remain. Widder has still never fully answered her questions about gulper eels, for example, because she hasn’t seen them again with the Eye, and she’s turned up many other questions about ocean life over the course of her career. But now, at least, she has a tool she can use to answer those questions. And she’s excited to keep exploring. Before her career ends, she hopes to answer critical questions about [marine snow](https://oceanexplorer.noaa.gov/facts/marinesnow.html) — the fecal pellets and plankton bodies that fall from the surface and nourish all the ocean life below.

“For me, the appeal of science is the notion of actually seeing something or learning something that nobody else has ever seen or known,” she says.

And by that standard, Widder has had an incredibly appealing career.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`