---

Alias: [""]
Tag: [""]
Date: 2022-02-13
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.wired.com/story/how-to-run-tails-secure-portable-pc-usb-stick
location:
CollapseMetaTable: true

---

Parent:: [[@Computer Set Up|Computer Setup]]

# How to Run Your Own Secure, Portable PC From a USB Stick

For those looking for the ultimate in portability and security in their computing, there's the option of running a system straight from [a USB drive](https://www.wired.com/gallery/best-usb-flash-drives/) you can carry around in your pocket.

Plug this into a spare USB port on a Windows or macOS computer, and the flash drive acts as the storage and the software of the system while borrowing everything else—display, keyboard, processor, graphics—from the machine it's connected to.

Shut down the computer, pull out the USB drive, and it's as if you were never there. It's an appealing option for those who value their privacy, as well as those who spend a lot of time moving between offices.

For the purposes of this guide, we're going to take a look at [Tails](https://tails.boum.org/index.en.html). It was developed as a way to avoid surveillance, censorship, advertising, and viruses, and it comes with a stack of useful, privacy-focused software applications. It's also free to use, and all you need to provide is the USB stick.

We'll show you how to set up Tails in its default configuration, which gives you maximum anonymity and protection; every time you start it up, it's like you're starting up a new computer for the first time. If you'd prefer to have Tails remember your activity and hold onto files saved to the USB stick, that's possible too—the instructions are [here](https://tails.boum.org/doc/first_steps/persistence/configure/index.en.html).

Setting Up Tails

Etcher will help you get Tails installed.

Photograph: Etcher via David Nield

Tails stands for The Amnesic Incognito Live System, which is a reference to how your activities are gone for good as soon as you unplug the USB drive from the computer it's attached to and move on. It's based on the Debian Linux distribution, and it should work just fine with most computers from the last decade or so.

To get this up and running, you need a USB stick with a minimum 8 GB of capacity. With that in hand, head to [the Tails download page](https://tails.boum.org/install/index.en.html) and select the operating system that you're using to set it up. Follow the instructions on the screen and you'll get a USB image file around 1 GB in size, which you'll then need to transfer to the flash drive itself.

Next, you need a little utility called [Etcher](https://www.balena.io/etcher/) (you'll be directed toward it by the step-by-step installation guide on the Tails website). This takes care of putting the USB image file on the USB drive, a process that should only take a few minutes—you'll get a notification when the transfer is complete. You're then ready to start using your portable PC.

 When the setup has been completed, you can plug your Tails USB stick into just about any 64-bit PC with a spare port. It'll also work on Mac computers, but not those with the newest M1 series of chips (at least not yet, anyway). The computer you're connecting to should have at least 2 GB of RAM, and you should of course make sure it's not infected with any viruses or malware beforehand.

Running and Using Tails

The settings dialog for Tails.

Photograph: Tails via David Nield

Perhaps the trickiest part of the process we're outlining here is getting the computer you're plugging the USB stick into to boot from that USB stick (rather than the operating system on the hard drive, which will be the default behavior). But it's not all that difficult once you know how, and Tails has full instructions [here](https://tails.boum.org/install/win/usb/index.en.html) and [here](https://tails.boum.org/install/mac/usb/index.en.html).

On Windows, open the Start menu, hold down **Shift**, click **Power**, and then click **Restart**. Windows closes down, and you'll see a new screen. Pick **Use a device**, then select the USB drive running Tails that's plugged into the computer. On a Mac, press and hold the **Option** key while the computer is booting up, then select the USB drive with Tails on it once a list of choices shows up on the screen.

If all goes well, you should then make it into Tails. It might look a bit sparse compared to what you're used to with Windows or macOS, but that's part of its appeal. Click the drop-down menu in the top right corner to connect to a Wi-Fi network, if you need to, and you'll be able to get online through the Tor Browser. The same menu has the system settings shortcut (the icon to the lower left on the panel).

Up in the top left of the interface, you'll see a drop-down menu labeled **Applications**, where you can get at your email client, web browser, office apps, image editor, media player, and so on. In the same corner is **Places**, which gives you speedy access to all of the key areas on the system, including the document and picture folders.

It shouldn't take you too long to get up to speed on Tails and everything it can offer, especially if you've used one of the flavors of Linux before. When you're done with your super-private, super-safe computing, reboot the computer and you should find yourself back in the default operating system. Take out your USB stick, and there will be no trace that you were ever there.

* * *

More Great WIRED Stories

*   📩 The latest on tech, science, and more: [Get our newsletters](https://www.wired.com/newsletter?sourceCode=BottomStories)!
*   Weighing Big Tech's [promise to Black America](https://www.wired.com/story/big-techs-promise-to-black-america/?itm_campaign=BottomRelatedStories&itm_content=footer-recirc)
*   I used [Facebook without the algorithm](https://www.wired.com/story/how-to-use-facebook-no-algorithm/?itm_campaign=BottomRelatedStories&itm_content=footer-recirc), and you can too
*   [How to install Android 12](https://www.wired.com/story/android-12-features-and-how-to-download/?itm_campaign=BottomRelatedStories&itm_content=footer-recirc)—and get these great features
*   Games can show us [how to govern the metaverse](https://www.wired.com/story/metaverse-video-games-virtual-reality-ethics-digital-governance/?itm_campaign=BottomRelatedStories&itm_content=footer-recirc)
*   [If clouds are](https://www.wired.com/story/if-clouds-are-made-of-water-how-do-they-stay-in-the-air/?itm_campaign=BottomRelatedStories&itm_content=footer-recirc) made of water, how do they stay in the air?
*   👁️ Explore AI like never before with [our new database](https://www.wired.com/category/artificial-intelligence/?itm_campaign=BottomRelatedStories&itm_content=footer-recirc)
*   💻 Upgrade your work game with our Gear team’s [favorite laptops](https://www.wired.com/gallery/best-laptops/?itm_campaign=BottomRelatedStories&itm_content=footer-recirc), [keyboards](https://www.wired.com/story/top-3-mechanical-keyboards/?itm_campaign=BottomRelatedStories&itm_content=footer-recirc), [typing alternatives](https://www.wired.com/story/best-keyboard-alternatives/?itm_campaign=BottomRelatedStories&itm_content=footer-recirc), and [noise-canceling headphones](https://www.wired.com/gallery/best-noise-canceling-headphones/?itm_campaign=BottomRelatedStories&itm_content=footer-recirc)