---

Alias: [""]
Tag: [""]
Date: 2022-02-24
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://amp-ft-com.cdn.ampproject.org/c/s/amp.ft.com/content/364dee59-fb51-400b-acd2-808d4ec41ab3
location:
CollapseMetaTable: true

---

Parent:: [[@@Professional|Professional]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-CryptoindustrypushintoregulatedderivativesmarketsNSave

&emsp;

# Crypto industry makes push into regulated derivatives markets

Cryptocurrency companies are pushing into the highly regulated US derivatives market as they seek to meet demand from retail traders to make supercharged bets on digital assets.

Volumes in crypto derivatives registered almost $3tn last month, accounting for more than 60 per cent of trading in cryptocurrencies, according to data provider [CryptoCompare](https://www.cryptocompare.com/media/39501098/cryptocompare_exchange_review_2022_01-1.pdf). Most activity takes place on offshore venues such as those overseen by exchanges giant Binance, which are subject to little or no regulatory oversight.

Crypto groups are now seeking to build beachheads in the tightly supervised US market by buying up smaller companies that already hold licences to operate in America.

The crypto industry is shifting deeper into regulated markets as it looks to build a bigger user base and challenge existing financial companies such as brokerages that already offer trading in equities and other financial assets.

Coinbase, one of the biggest platforms, agreed in January to [buy](https://www.ft.com/content/2f081189-01dd-4549-a6b0-ab4f04a103cd) FairX, a small Chicago futures exchange, to make the derivatives market “more approachable” through its “easy-to-use” app.

The move comes after Crypto.com late last year [struck](https://www.ft.com/content/f9309964-7640-40ec-afa2-4c493131246f) a $216mn deal for two retail businesses from the UK’s IG Index; CBOE bought ErisX, a digital assets trading business; and FTX US bought derivatives platform [LedgerX](https://www.ft.com/content/d5ca97fa-976d-11e9-8cfb-30c211dcd229).

Derivatives are often used along with borrowing to magnify bets on financial assets. While they are available on a wide range of products such as equities, currencies and commodities, they are most commonly deployed by professional investors.

Rosario Ingargiola, founder and chief executive of Bosonic, a crypto settlement service for institutional investors, pointed out that retail crypto exchanges played a role more akin to retail brokers in currency markets than traditional stock exchanges.

“In the US, the crypto exchanges can’t offer leverage on spot crypto without being a regulated futures commission merchant,” Ingargiola said.

“It’s a big part of why you see larger crypto exchanges buying \[Commodity Futures Trading Commission\]-regulated platforms that allow offering of derivatives like options and futures to retail clients, because there is huge demand for leveraged products in the retail client segment.”

Futures and options allow traders to put down only a fraction of the value of a deal, effectively betting that prices will rise or fall to a certain point over a pre-determined timeframe. It can increase the size of profits to traders, who can soup up positions with borrowed money, but adverse market moves can also vastly increase the size of losses.

Last year marked a [breakthrough](https://www.ft.com/content/b2ef8b06-bfeb-4f02-ac6d-a17676d01839) for crypto derivatives. For the first time, volumes in the derivatives market overtook the spot or cash market. In January, derivatives trading represented about three-fifths of the overall market, the highest proportion on record, according to CryptoCompare.

The vast majority of derivatives deals are done on offshore, unregulated platforms Binance, FTX and OKEx. The only regulated US marketplace to have gained [traction](https://www.ft.com/content/e535b17c-d8ea-11e7-a039-c64b1c09b482) is CME Group, which last month accounted for about 4 per cent of global crypto derivatives trading, based on CryptoCompare data. Last year, the CME launched “micro” versions of its bitcoin and ether futures contracts to appeal to smaller investors.

“The retail trend is real. We’ve placed our bets that it’s not a fad,” said Martin Franchi, chief executive of NinjaTrader, a retail futures broker, which agreed last month to buy its Chicago rival Tradovate Holdings for $115mn.

“The addressable market has changed by millions. We see a spillover effect. From commission-free trading, they graduate to options, then they graduate to futures,” he said. “Crypto futures are where the two worlds intersect. The spotlight on futures will become stronger.”

Already the lines between retail and institutional markets are getting blurred. Some of Wall Street’s biggest and most experienced names in trading are behind the retail-focused businesses snapped up by crypto exchanges. Small Exchange, for example, was backed by Citadel Securities, Jump, Interactive Brokers and Peak6, a private equity vehicle run by former Chicago options trader Matt Hulsizer.

Some predict that the crypto market will follow the same path as foreign exchange, which offers roughly the same product to retail and institutional investors.

B2C2, a crypto trading firm, has forecast that crypto exchanges will lose ground to brokers whose apps also offer the same easy-to-use user experience as Coinbase. Those consumer trades are usually executed on over-the-counter markets and hedged with futures. And unlike the currency market, retail investors can still trade directly on an exchange, pointed out Chris Dick, senior trader at the group.

But success may lie in the types of competing futures that will probably be on offer.

On crypto futures exchanges, traders who have magnified their bets using borrowing have their positions automatically cut when the price of a digital token reaches a certain threshold, known as the liquidation price. That has led to accusations that it [exacerbates market volatility](https://www.ft.com/content/ab2ee298-3de9-40d2-ae89-53df1ff7022c) rather than damping it.

The process also jars with the traditional futures market, where investors’ positions are left open if they can supply more collateral overnight. If not, they can be auctioned and moved to another market participant.

The CFTC is strongly encouraging all exchanges listing futures beyond plain vanilla cryptocurrency products to discuss their plans in advance. But a CFTC-regulated exchange, including those owned by a crypto company, can certify their own cryptocurrency products.

“It’s going to be an interesting dynamic,” said Chris Zuehlke, partner at DRW, a Chicago trading firm, and global head of the company’s cryptocurrency arm Cumberland. “Is \[auto liquidations\] the right model? We need to debate what is best practice.”

[Copyright](https://www.ft.com/servicestools/help/copyright) The Financial Times Limited . All rights reserved. Please don't copy articles from FT.com and redistribute by email or post to the web.