---

Alias: [""]
Tag: [""]
Date: 2022-02-06
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://thenextweb.com/news/step-by-step-how-to-grow-company-culture
location:
CollapseMetaTable: true

---

Parent:: [[@@Professional|Professional]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-Step-by-stepHowtogrowcompanycultureNSave

&emsp;

# Step-by-step: How to grow a company culture

Your employees’ relationships with their work environment are just as meaningful as their home environment when it comes to mental health. Improving the work environment means improving productivity, retention, and growth — it’s as simple as that.

So, let’s optimize the corporate mission statement and revitalize the communal ethos. Let’s open communication channels of transparent optimism and patience.

Just kidding.

If you try searching for “improving company culture,” you are going to get plenty of buzz words and empty sentences. Most advice columnists in the corporate sphere offer the appropriate advice, but because it lacks context, it also lacks focus and application.

Let’s look at the two buzzword sentences above — which, unfortunately, are quite common.

> Let’s optimize the corporate mission statement and revitalize the communal ethos.

This would seem like a great action to take as a company. You can use branding for marketing your understanding of social issues. However, your employees won’t buy into the branding change.

An ‘ethos’ isn’t actionable. A mission statement isn’t relevant. Instead, you need to purposefully choose actions that, on a first-order, affect your employees.

> Let’s open communication channels of transparent optimism and patience.

What does something like this even mean?

Just because management says, “my door is always open,” it doesn’t create goodwill if the employees don’t feel the change and don’t feel the safety of the open-door policy. Instead, you need to purposefully choose _actions_ that, on a first-order, affect your employees.

A little repetitive? Maybe, but most changes are easy when they are in words only. However, suppose you are genuinely looking to make a difference to the employees of your firm. In that case, you need to invest in systematic alterations that affect the employees and management.

To better understand what these systematic alterations could and need to be, let’s look at what they _aren’t_ first.

What is and what isn’t a company culture
----------------------------------------

You don’t need to live in Silicon Valley to know about the fantastic benefits that await employees at tech firms in the Bay Area. They are offered free lunches, gaming machines, sleeping areas, pet health care, and who knows what. But are these real?

In other words, are these [perks](https://www.businessnewsdaily.com/5935-improve-company-culture.html) a reflection of the morals and values of management, or are they a way to appease the masses with the intent of distracting them from the other unhealthy practices?

If you are going to make changes to create a healthy and sustainable work environment, you need to understand the difference between perks and company culture.

A [perk](https://www.welcoa.org/blog/10-ways-improve-culture-workplace/) is an object of instant gratification. It is something that is welcome but doesn’t necessarily reflect the realities of the workplace experience. Regardless of whether the employees use the perk, they are still subject to the oversight of company culture through management.

Just as the examples show, company culture should not and cannot be attached to physical comforts. Instead, company culture is a value placed on the employee by bosses.

So, let’s look at it another way. When you disappoint a spouse, relative, child, or friend, what do you do? Does buying them an expensive dinner or gift make the hurt disappear? Be honest.

Gifts to appease lack authenticity because they have no connection to the actual issue. Regardless of who was right or wrong, apologizing for the error is a selfless act that costs nothing. Yet, most people in positions of power fail to achieve humility and would rather spend corporate dollars.

Company culture isn’t a thing, but rather it is an _attitude_. If this is still a little esoteric, that’s okay. But to dig deeper, let’s look at what your company should not look like.

How do you identify an unhealthy workplace?
-------------------------------------------

You might be asking yourself whether you oversee or work in an unhealthy environment. If you don’t know, it could be one of two options.

First, it could mean that your level or position in the firm is healthy. However, this isn’t and shouldn’t be representative of those above or below you. Second, it could mean that you are the unhealthy one. No one ever wants to hear that, but sometimes it is the reality.

If you don’t have an answer and want to better understand your employees’ environmental health, all you need to do is ask. Will it be uncomfortable? Maybe. Will it be useful? Absolutely.

Here are a few questions to ask to determine whether other parts of your business are emotionally and [mentally healthy](https://www.psychologytoday.com/us/basics/workplace-dynamics):

*   Do your employees or colleagues experience any verbal abuse, regardless of how slight?
*   Does your firm have problems communicating clearly and effectively?
*   Are there imbalanced workloads between employees or departments?
*   Do your employees or colleagues experience overly poor moods often?

If you or your coworkers can answer yes to more than one of these questions, you may have a toxic working environment. Toxic working environments lead to significant turnover, empty positions, poor performance, acting out, lack of cooperation and communication, and a general decline in business growth.

So, what do you do about it, and how do you improve your company culture?

The standard practices to improve the corporate environment
-----------------------------------------------------------

The standard practices taken to improve a work environment are actions necessary to solve personal life crises, just recast for the work environment.

Why does this work? Your daily routine relies on [interpersonal relationships](https://www.psychologytoday.com/us/blog/the-schmuck-in-your-office/201705/understanding-difficult-workplace-relationships-1). Work is no exception. Productivity depends on interpersonal communication and trust in the communal wellbeing of the office.

If you’ve ever been to the doctor and they tell you to lose weight, do they accept your answer when you say that you aren’t working out, but you are “optimizing your inner values on physical movement?” Your doctor will probably tell you that words don’t matter when the numbers affect your life expectancy.

So, when you read the four steps below, take to heart the following advice. Don’t expect your employees to do all the actual work to change company culture. Change happens when management makes it happen amongst themselves.

1\. Listen
----------

Don’t decide what needs to change for your employees. If you start making alterations about actions without listening to the people involved, you’ve already lost. Instead, listen to what your employees need via any means necessary, usually [collaboratively](https://www.psychologytoday.com/us/blog/relationships-intimate-and-more/202111/fill-your-work-life-jar-what-matters-most-relationships).

You could set up a confidential mailbox, have group sessions, hire an HR consultant to create surveys, or start a suggestion box. The method doesn’t matter. The point is to gather research on what needs to change. Then, let your employees make all the hard choices for you.

2\. Decide
----------

The worst thing you could do is not to decide. A lack of a decision is a decision to _not_ care about the process. Your employees and colleagues will notice this and make a judgment based on this lack of action.

Instead, make informed decisions driven by the voices of the staff. However, your decision isn’t just to make a choice. Your decision is to live the choice and follow through via daily actions.

3\. Act
-------

If you don’t live the company culture that your employees want, you are offering empty promises that won’t change the nature of your corporate stagnation.

You’ve listened and decided. Now you need to change the way management interacts and oversees the staff based on the feedback given. Here are a few actions that might arise.

> You need to identify individuals that are creating a toxic work environment.

**Solution:** Fire them or get them business counseling. Either way, your lack of action will show that you care about their harmful attitudes more than the rest of the company.

> You need to increase transparency about certain corporate stances or practices.

**Solution:** Use this moment as a chance to reflect on those actions. Make the information available but provide avenues for alternatives in future instances. Make this a moment where past actions don’t prescribe future choices.

> You need to increase open communication from the bottom up.

**Solution:** No corporate solution ever happens from the bottom up. If you need staffers to communicate more, you need management to start the conversation. Have management recognize what staff is doing on a day-to-day basis, not once a year.

Recognize work and devotion and appreciate the individual. If you appear interested in their work, they will open and communicate.

> You need to increase diversity, acceptance, and happiness.

**Solution:** Hire people with different skillsets and place them in groups where everyone learns and grows as a unit. Pay your employees more than your competitors. Don’t give them perks but use the money for their salaries, paid time off, or better health insurance. Commit to building a community that is representative of the world culture and not a monoculture.

Finally, pay less attention to the bottom line and more to the bottom rung. Who is the lowest paid person in your company? Why are they the lowest paid person? What can you do to change that?

4\. Repeat
----------

Keep this cycle going. Show that you aren’t committing to change once, but rather you are committing to being better than you were yesterday. Change takes time, commitment, and determination. You may make the wrong choices. Own them and rework them until they are corrected.

Once you learn to live the change you seek, you will find your footing to grow your company beyond what it is today. All you need to do is to keep listening and learning from the perspective of your employees and colleagues.