---

Alias: [""]
Tag: [""]
Date: 2022-02-10
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://review.firstround.com/the-company-building-cornerstones-every-founder-needs-to-focus-on-advice-from-hubspots-dharmesh-shah?ref=refind
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]], [[@@Professional|Professional]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheCompanyBuildingCornerstonesEveryFounderNeedsFocusHubSpotNSave

&emsp;

# The Company-Building Cornerstones Every Founder Needs to Focus On — Advice from HubSpot

Had **[Dharmesh Shah](https://www.linkedin.com/in/dharmesh/ "null")** kept a promise to his wife, **HubSpot** may have never come to fruition. “I had sold a couple of startups and joined the grad program at MIT Sloan to figure out my next move,” he says. After a decade of long hours and startup sacrifices, he assured his wife that he was done with his founder journey. Then, just a few months into his time at MIT, he met [Brian Halligan](https://www.linkedin.com/in/brianhalligan/ "null"). 

There was no clear path towards a particular company idea, but Shah and Halligan found plenty of common ground in their passion for startups, tech and small business. “We came together as co-founders before forming the idea, and I convinced my wife that I had one more startup at-bat left,” says Shah.

That final at-bat turned into a grand slam hit that players dream of. Fifteen years on, the company has hit over [$1B in annual revenue and 100,000 paying customers](https://www.hubspot.com/company-news/hubspot-surpasses-100000-customers-and-1-billion-in-annual-recurring-revenue "null"). The duo stuck together through the rocketship growth, with Shah in the CTO’s chair and Halligan as CEO (until he recently [stepped down](https://www.hubspot.com/company-news/yamini-rangan-ceo-brian-halligan-executive-chairman "null") in 2021).

For a repeat founder with such zeal for the “starting something new” days, you might not expect that, as Shah puts it, he’s having a better time at HubSpot now — 15 years in, with 5,000 employees. “Those early years can be fun — you’re super nimble and can execute quickly. But there’s something to be said for having scaled and being at the grownups’ table. You have the money, the people and the talent that you can put up against an idea, in a way that you couldn’t as a 10-person scrappy startup,” says Shah.

In this exclusive interview, Shah traces back the 15-year journey building HubSpot and highlights five company-building cornerstones that founders face and shares his advice — from choosing a co-founder, architecting your role and bringing aboard the early team, to getting feedback as the company grows and crafting a culture that will scale. Let’s dive in.

**CORNERSTONE #1: SELECTING YOUR CO-FOUNDER — STAY STRATEGIC TO MAKE SURE YOUR STARTUP GOES THE DISTANCE.**
-----------------------------------------------------------------------------------------------------------

When it comes to [choosing a co-founder](https://review.firstround.com/Looking-for-Love-in-All-The-Wrong-Places-How-to-Find-a-Co-Founder "null"), Shah points to what seems like an obvious misstep — but it’s one he sees founding teams make over and over again. “People assess the idea, and they’ll maybe go have a beer together, but you have to really interrogate whether you enjoy spending time with this person,” he says. 

While at MIT, the future HubSpot co-founders were extremely methodical about assessing their co-founder fit. “After we met, Brian and I knew we might want to start a company together someday, so every class in our grad program that had a project, we intentionally put ourselves on the same team,” says Shah. “To take it even one step further, we made sure every project could tie back to this startup that we called HubSpot. It wasn’t a company at a time — it was just an idea that was constantly shifting. The goal was to simulate what it would be like to work with this person for eight hours at a time.” 

In our personal relationships, you’ll often date for a long time before you make a lifelong commitment. But when it comes to co-founders, people aren’t as deliberate about getting to know potential partners.

While the academic environment is a useful tool to get to know a potential co-founder, Shah outlines a couple of other avenues. “Take an online class or find a short-term project to work on together — something small that helps you understand what makes each other tick,” he says. 

**Look for a Venn diagram, not two overlapping circles.**
---------------------------------------------------------

Another common tripwire? Looking for your co-founder clone. “We gravitate to the people who are most like us, but it’s critical that you have different skill-sets. Brian’s background was in sales and marketing, while I grew up in the product and engineering orgs,” says Shah. That said, common values and working patterns are key. 

**Passion for learning:** “To this day, we will send each other emails at 1 or 2 AM with a new book recommendation (and we’re both night owls — I’m not sure if the relationship would have thrived otherwise). We know what’s on each other’s reading list, we discuss talks we watched. This extended to our early employees, who were similarly academically-oriented,” says Shah. 

**The power of healthy debate:** “In the early days, we could pick anyone on the management team and say, ‘We’ve got this issue to work through, argue this side of the debate,’ even if they didn’t necessarily agree with that particular side. That process of learning together and pushing each other, even if we disagreed, helped keep the relationship productive,” says Shah. One of the earliest crossroads that stirred up debate in HubSpot’s company history was about determining the target market. “With our first products being a marketing suite of applications, we could either focus on professional marketers, which we called Marketing Mary, or we could focus on business owners and entrepreneurs, which we called Owner Ollie. There were trade-offs on both sides of the debate — there were much more Owner Ollies, but Marketing Mary understood the product better and had a more burning need for what HubSpot was offering.” That same debate is now a [required case study for every HBS grad](https://hbr.org/2012/10/target-the-right-market-2 "null").

**Writing it down:** Those late-night emails point to another key behavior Shah believes ironed out the kinks in their co-founder relationship. “I never answer the phone — I probably have three or four calls a year. Even before Slack, all of our communication was asynchronous over email. Both Brian and I prefer to process information through writing,” he says. An added bonus? “We have 15 years' worth of musings and you can go through the annals of HubSpot history. If you bring in someone new to a long-running business challenge, you can pull snippets of email threads and bring them up to speed.”

**Don’t start a company without answering these questions.**
------------------------------------------------------------

As they were starting to get serious about teaming up and forming a company, Shah and Halligan sat down for a deeper discussion. “It’s mind-boggling to me how many co-founders have not talked through some fundamental questions,” says Shah. Put simply: **What do both parties want out of the startup?** 

“Both Brian and I had some kind of success in our professional careers. I had startups before that had been a base hit — the only reason I was doing HubSpot is that I hadn’t quite hit a home run. Brian was in a similar position,” says Shah. “One of the early decisions we made was that we were trying to build something sustainable that our future kids and grandkids would be proud of.” It sounds simple enough, but that one conversation made many future decisions clearer. 

Every time we hit a fork in the road, the question we came back to is: Which path maximizes the probability that we can build the big, significant company that we had in mind?

Meaning, the conservative path was the one less traveled. Shah sketches out a few examples. “When we were [out raising capital](https://review.firstround.com/the-fundraising-wisdom-that-helped-our-founders-raise-18b-in-follow-on-capital "null"), we didn’t worry about dilution — we worried about whether it improved our odds of building a generational company. We wanted fair deals, but we didn’t get distracted by negotiating the best possible terms — we were focused on building a great board. We didn’t get distracted by acquisition offers. We weren’t reluctant to go public,” he says.

To get started, he suggests a few must-discuss questions for co-founders to hash out (to dive even deeper here, we suggest bookmarking this [Review fan-favorite article with 50 questions to ask a potential co-founder](https://review.firstround.com/the-founder-dating-playbook-heres-the-process-i-used-to-find-my-co-founder "null")).

What does success look like to you?

What happens if a year from now someone offers us $100M to acquire the company? 

What happens if in three years one of us is feeling disengaged and doesn’t want to be a part of the company anymore?

What happens if we fundamentally disagree on something?

“These questions are super pivotal, but a lot of folks take a ‘We’ll cross that bridge when we get to it approach.’ It’s much better to get those issues out on the table as early in the process as you can,” says Shah. **“And if you’re not comfortable having those conversations early on, that’s as big of a red flag as there can be.”**

Shah also warns folks not to get too caught up in the salesmanship side of nailing down your co-founder. “All co-founding relationships involve some element of sales, but it can get too one-sided. If you’re passionate about this idea and you happen to come across a brilliant engineer, that love has to be reciprocated,” he says. “They don’t have to be _as_ passionate as you are about the idea or the mission, but it has to be more than zero. Otherwise, the relationship won’t last.”

**CORNERSTONE #2: FIGURING OUT YOUR ROLE — LEAN ON YOUR STRENGTHS RATHER THAN MITIGATE YOUR WEAKNESSES.**
---------------------------------------------------------------------------------------------------------

With the co-founder duo in lockstep, aligned on their values and with some projects at MIT under their belt, the next step on HubSpot’s path was figuring out where both fit into the executive team. “One of the things we talked about in the early set of founder meetings was about who would be CEO. It turned out to be really easy because Brian hadn’t been CEO before and really wanted to do it, and I had been CEO at my two prior startups and I sucked at it,” says Shah.

Sounds simple enough — Halligan would serve as CEO, with Shah as CTO. But Shah then took it one step further with a rare move for a startup co-founder. “I realized I didn’t want any direct reports. I had run my prior startup for 10+ years as founder/CEO and I learned that I’m really bad at management in the classic, textbook way,” he says.

A little back of the napkin math made it clear that his instincts were spot-on. “I’m a reasonably smart person. If I spent the next 3-5 years [working on it with some coaching and training](https://review.firstround.com/your-startups-management-training-probably-sucks-heres-how-to-make-it-better "null"), I could probably get to be okay at management. But I didn’t want to spend five years and a bunch of calories getting passively okay — nor would that hugely benefit the company,” he says.

So early on, when it was just the two co-founders, it was decided that Shah would be an individual contributor, 100% focused on the business — rather than taking on the engineering org. To this day, zero of HubSpot’s thousands of employees report to Shah. “**I decided early on to focus on my strengths, rather than trying to mitigate my weakness with managing.** Had HubSpot not made that call, I don’t think I would have lasted long at the company,” he says.

With the co-founder title, Shah realized he’s in a unique position to maintain influence, without hundreds of employees in his org. “Founders have a special kind of designation within the company just by virtue of being founders. Their opinion carries weight, regardless of whether they have managerial responsibility,” he says. 

As the founders continued to build out HubSpot, it’s a lesson they’ve applied throughout the company. “Some people are great managers — they should manage. Some people are great at building teams — they should do that. Some people are good at building great products. 

Don’t force people into management in order to progress at the company, just because conventional wisdom says your value is a function of how many people report to you on the org chart.

**CORNERSTONE #3: HIRING THE EARLY TEAM — DON’T ENTIRELY WRITE OFF MBAS, BUT DON’T OVER-ROTATE EITHER.**
--------------------------------------------------------------------------------------------------------

Perhaps it's no surprise that, having met and formed HubSpot while at MIT Sloan, the next half-dozen hires were fellow alums. “This made the company way too homogenous, and I wouldn’t do it this way if I were to do it again,” says Shah.

That being said, he points to a few key intersections that made the early HubSpot team gel together. “Having taken many of the same classes, learned the same business cases, and read the same books, we had a shared vocabulary and brought that academic orientation into the halls of HubSpot,” he says. 

He also wants to bust a few MBA hiring myths. “There’s a running joke in startup circles that your probability of success goes down exponentially based on the number of MBAs on the early team. I obviously don’t buy into that philosophy,” says Shah. “We can debate the timing of when you should bring those people on board, but I don’t subscribe to the notion that you should just outright dismiss MBAs as being not useful for early-stage startups.” 

Here’s why: “MBAs are very analytical — they want to dig into problems and understand the mechanics of how they work, and articulate their solution or analysis. They then have to translate those thoughts into a coherent format that other humans can understand — which is awfully useful for startups,” says Shah. 

Whether it’s analyzing pricing, go-to-market or tradeoffs on tech platforms, having someone on the team who’s off-the-charts analytical brings a necessary skill-set to the table. “There are technology geeks who want to dive deep into the tech side. Then there are business geeks who are deeply committed to their craft, just like a tech geek. Great MBAs have an engineer’s mindset that is applied to other aspects of the business,” he says. 

Most big successful companies, even in tech, were not successful because of some unique IP. It’s typically traced back to the business model and go-to-market. How do you get customers? How do you drive product-led growth? These aren’t lines of code.

His final piece of advice on early hiring? Avoid the “press release hires.” “We didn’t want someone who worked at company X that was super successful for 7 years just because they’ve done the particular role before. We looked for people who had a propensity for doing things, with an inclination to test theories or get into a room and debate an issue,” says Shah. 

![Photo of Dharmesh Shah](https://proof-assets.s3.amazonaws.com/firstround%2FDharmesh.jpg)

Dharmesh Shah, Co-Founder and CTO, HubSpot

**CORNERSTONE #4: SCALING YOURSELF AS A FOUNDER — PUT YOUR OWN ANNUAL REVIEWS IN PLACE.**
-----------------------------------------------------------------------------------------

To [scale your leadership alongside the company](https://review.firstround.com/nerdwallets-ceo-on-navigating-the-shift-from-first-time-founder-to-seasoned-exec "null"), you’ve got to arm yourself with a [steady stream of feedback](https://review.firstround.com/the-feedback-founders-need-to-hear-%E2%80%94-how-to-grow-yourself-to-grow-the-company "null"). But as a co-founder without a boss, you’ve got to look for other avenues rather than a [traditional performance review](https://review.firstround.com/the-power-of-performance-reviews-use-this-system-to-become-a-better-manager "null"). Folks won’t exactly walk up to the founders and offer up their unvarnished takes, and you need signals other than pushback from the board or executive turnover to tell you how you’re doing. That’s why from the early days of HubSpot, Halligan and Shah wrote each other’s annual reviews. 

Here’s how the process works: “Whoever is doing the review picks 15-20 people who they think will give more color and context to how things are going. It’s the review writer’s responsibility to then synthesize [all the feedback that they heard](https://review.firstround.com/the-best-leaders-are-feedback-magnets-heres-how-to-become-one "null"), add their own feedback, and then write a 10-15 page review,” says Shah.

As a product and engineering guy, Shah treats it as a bug report. “**I will literally ask people**, ‘**I’m writing a product review of Brian. What features are working? What features would you like to fix and let’s rank the severity**,’” he says. His #1 tip here? Try to keep it open-ended. “Don’t say: ‘I want to collect feedback on how Brian interacts with the engineering team. Sometimes people have useful feedback outside of their immediate role,” says Shah.

The next step, after presenting the feedback packet, is giving the recipient space to respond in written form:

Here’s what I heard from the feedback

Here are the things that I’m going to tackle over the course of the next year.

Here are the things I’m not tackling.

That final piece of the response may not be expected, but it’s a critical piece of the puzzle. “Pre-pandemic, I often received bugs that folks said they didn’t see enough of me at the office. My response has always been that this works as designed. I understand the value of in-person interaction, but the cost of fixing that particular bug is exceptionally high for me emotionally, which means it’s exceptionally high for HubSpot. As a super-introvert, that two hours of in-person time will zap my energy for the rest of my day,” he says. “If you choose not to tackle a particular bug, it’s important to explain why.” 

Here’s an example of a bug he did take on: “I had heard that folks didn't really know what I’m working on or what I cared about. It wasn’t because I was hiding anything, but it was because I didn’t want to distract the team with whatever random thoughts were going through my head,” says Shah.

To tackle this bug in a manner that aligned with his introverted nature, he started a series of internal blog posts called “Dharmesh’s Ponderings.” “I cover all sorts of things I wouldn’t talk about publicly. Folks can opt-in to read a blog post about what I think about web3 or why we made a particular decision for the company,” he says. 

To hold themselves accountable to their annual reviews, Shah and Halligan share the feedback and their intended solution, along with a timeline, with all of HubSpot’s employees. 

**CORNERSTONE #5: CODIFYING THE CULTURE — TREAT IT LIKE A PRODUCT.**
--------------------------------------------------------------------

As Shah puts it, the HubSpot folks think of the culture as the product they create so employees can make good decisions and help grow the company. And when it comes to culture as a product, Shah is the Chief Product Officer. So how did a self-proclaimed mega introvert go on to lead culture?

“Many years ago, Brian was a part of a CEO group that got together quarterly to talk about CEO issues. One of the topics that came up was about culture. Brian told the group that HubSpot was still in the early stages of building the product and trying to figure out how to scale — culture would have to come later,” says Shah. “As Brian tells it, the rest of the CEO group came down pretty hard on him — culture is the number one thing. If you mess that up, nothing else will matter.”

“As he’s relaying that feedback to me, I say, ‘Well, Brian, that’s awfully good insight from some really smart folks.’ Brian’s next sentence to me was: ‘So why don’t you go figure that out.’ Of all the people in the company to work on culture, you’re going to pick the one who’s the _least_ social and likes being around people the least?’” says Shah.

But in the spirit of being a good co-founder, Shah took on the task of sketching out HubSpot’s early culture. Like any technical leader worth his salt, Shah treated it as an engineering exercise. “Step one was recognizing that [we have a culture now](https://review.firstround.com/Culture-isnt-Kumbaya-stuff "null"). We make decisions as a company. So I wanted to figure out what the HubSpot culture already is,” he says. 

**How to diagnose culture like an engineering exercise.**
---------------------------------------------------------

Allow Shah a moment to nerd out: “V1 of the project was, if I could write a function to mathematically approximate the probability of success of any given HubSpot person, what would be the coefficients? What are the parameters of that function?” he says. For starters, Shah performed an NPS survey on the existing employees: On a scale of 0-10, how likely are you to recommend HubSpot as a place to work? Why did you give that score? Shah summarized the findings and captured the insights in a deck he called the “[Culture Code](https://network.hubspot.com/slides/the-hubspot-culture-code-1f8v20t3a "null"),” a name that still exists today. 

Even folks who weren’t originally on board with the culture exercise came around. “People started to say, ‘This is actually very useful because it helps us hire people. It could be even more useful if it told us how we should operate and make decisions,” says Shah. While the original Culture Code slide deck was 16 slides, it eventually expanded to 64 and ultimately 128 — which is where it stands today. “Every time I add a slide now, I take one out,” he says.

Perhaps unsurprisingly, Shah obsessed over [the famous Netflix culture deck](https://review.firstround.com/The-woman-behind-the-Netflix-Culture-doc "null") when building his own at HubSpot. “I can cite many parts from memory. **If you have time to read a +100 slide deck about company culture, read the Netflix deck. If you have the time to read two decks, read the Netflix one twice.** It’s not about emulating that specific set of cultural values. It’s about appreciating the clarity with which they [express the way Netflix culture works](https://review.firstround.com/humans-hate-being-spun-how-to-practice-radical-honesty-from-the-woman-who-defined-netflixs-culture "null"),” he says.

As it turns out, the self-proclaimed ultra-introvert, with no direct reports, turned out to be the perfect person to lead culture. 

I look at culture like how a scientist would study a grasshopper. I have a lot of motivation to make the right calls, but I have no horse in the race — no team I’m trying to protect. I have a more objective view on culture and how things are working given the unique nature of my role.

For folks looking to get started (without drafting 128 slides) he suggests beginning with this prompt: Who are the kinds of people that we think we want to work with? “These can't be platitudes that everyone would say yes to. Like, we want to hire smart people. Intelligence can't be a core cultural value because no one would say they want to hire stupid people. You have to pick things that not everyone would pick, for instance, our transparency value,” he says. “One of our values is humility. Not everyone would pick that because often people associate that with the lack of confidence.” 

With V1 of the culture doc in place, V2 is figuring out a simple set of heuristics for how you make decisions. “I’m not a lawyer, but it’s almost like case law that says, we encountered this particular question or this decision that was not addressed by our culture document. At the time we had no idea there was no framework and so this is what we came up with. When these kinds of issues come up, this is how we'll address that bucket of issues,” says Shah.

**How to maintain the DNA as your company grows.**
--------------------------------------------------

If culture is like a product, a product is not a static thing — at least, not the successful ones. “I don’t take the approach that we have a culture that we developed in the early years and our job is to preserve it. You want to keep the fundamentals, but iterate on it. The needs of the market change and the needs of the customer — in this case, our employees — change,” says Shah. 

As an example, HubSpot started out with no official titles. “We thought titles reflected hierarchy and we wanted it to be more of a meritocracy. We ultimately had to retract that, because customers revolted,” says Shah. 

The company came up with three options: Continue without titles, introduce classic titles like manager, director, VP, etc., or titles that folks could make up on their own, like Design Badass. “Ultimately we chose option two because the employee feedback was looking towards life outside of HubSpot. As we go on in our careers, that’s the thing that people look for as indications of progression. That’s what your family understands when you tell them you got promoted from Director to VP. It means something to the outside world, even if it doesn’t mean much at HubSpot,” he says. 

But other early cultural practices have stuck around, 5,000 employees later. “Our first office had four desks, even though it was just Brian and me at the time. Two desks were by the window, and two were away from the window. Brian and I both took the desks by the window,” says Shah. “When we hired our first engineer, we now had to make a decision around seating. We decided to do a mini lottery drawing names from a hat. Whoever’s name got drawn first got to pick the desk they wanted, and so on and so forth. Then, with the next hire, we’d do the lottery again.” 

As the company moved from larger and larger office spaces, the lottery system remained intact. “It worked well because people got to know different people in the company, and if you got a super crappy desk, you would only have that crappy desk until the next hire,” he says. Eventually, once hiring drastically accelerated, they shifted to a quarterly desk swap and made sure to have quieter areas, so an engineer wouldn’t be seated next to a salesperson constantly on the phone. 

“I remember the board saying, ‘That’s cute, but you realize this system is not going to scale? You can’t change everyone’s seat every three months.’ But we did it at 100 employees and we keep doing it to this day, with some small tweaks,” says Shah.

**How to bake in transparency from the beginning, rather than sprinkling it in later on.**
------------------------------------------------------------------------------------------

Another thread in HubSpot’s cultural fabric that’s stretched from early-stage to today is the [commitment to transparency](https://review.firstround.com/how-this-head-of-engineering-boosted-transparency-at-instagram "null"), which Shah and Halligan outlined early on in their founder journey. “Most people think the risk of transparency is so high — even if they’re early-stage,” says Shah.

But HubSpot took a radically transparent approach in the early days. “We published bank balance, burn rate, valuation of the last round, strike price — everything,” he says. While plenty of founders think that transparency is at best counterproductive and at worst risky, Shah believes this is misguided on two fronts: 

**The risk is not as high as they think:** “Once you have that transparent culture in place, you tend to recruit differently. We specifically ask ourselves during the recruiting process if we believe this person can be trusted to keep data confidential, and only hire people we believe are deserving of that transparency.” 

**The value of transparency is higher than the risk:** “Transparency allows more people in the company to have the context to make better decisions. Folks might say, ‘Well, the engineering team doesn’t really need to know about AWS expenses,’ but it’s actually helpful for them to have the context of what the margins look like, how it impacts the stock price, etc. We trust people to pull the information that will help them do their jobs and better serve customers.”

While Shah doesn’t recommend founders start out with a 128 slide culture deck, he implores folks to [write something down](https://review.firstround.com/draw-the-owl-and-other-company-values-you-didnt-know-you-should-have "null"). “Even if it’s just on a napkin, if you haven’t written your culture down, no one really knows what it is. That’s not a message you can get through osmosis — you have to articulate it. That will be one of the hardest and one of the best exercises you do in the early years,” says Shah.

“Yes, it requires an investment. Yes, there are calories spent debating these issues. But that investment of time and energy is high leverage. The culture’s job is to help you not only attract amazingly-talented people, but then to also have those amazingly-talented people do great work. If I had to do it all over again, I would start on culture even sooner,” he says.

_This article is a lightly-edited summary of_ _[Dharmesh Shah’s appearance on our podcast](https://review.firstround.com/podcast/episode-45 "null")__, “In Depth.” If you haven’t listened to our show yet,_ _[be sure to check it out here.](https://review.firstround.com/podcast "null")_

_Cover image by Getty Images / Ezra Bailey._