---

CollapseMetaTable: true
cssclass: cards
Alias: ["Dashboard"]
Date: 2021-11-20
DocType: "Note"
ChildrenType: ["Task", "Note", "Bookmark"]
Hierarchy: "Root"
TimeStamp:
location: [47.3639129,8.55627491017841]

---

Parent:: [[@Life Admin|Life Admin]]

---

```dataviewjs
dv.el("center", '[[' + luxon.DateTime.now().toISODate() + '|Daily Note]]')
```

---

&emsp;

```button
name Create Note
type append template
action NewFile
id CreateNote
```
^button-DailytrackerNewTask



```button
name Save
type command
action Save current file
id Save
```
^button-DailytrackerSave

&emsp;

```jsx:
<center><Clock /></center>
```

&emsp;

<iframe src="https://indify.co/widgets/live/weather/CMOfmBCtA1f1TmJRfduo" width="100%"></iframe>

&emsp;


```dataviewjs
const today = DateTime.now()
const endOfYear = {
    year: today.year,
    month: 12,
    day: 31
}

const lifespan = { year: 85 } 
const birthday = DateTime.fromObject({
    year: 1984,
    month: 7,
    day: 7
});
const deathday = birthday.plus(lifespan)

function progress(type) {
    let value;
    
    switch(type) {
        case "lifespan": 
            value = (today.year - birthday.year) / lifespan.year * 100;
            break;
        case "year":
            value = today.month / 12 * 100
            break;
        case "month":
            value = today.day / today.daysInMonth * 100
            break;
        case "day":
            value = today.hour / 24 * 100
            break;
    }
    return `<progress value="${parseInt(value)}" max="100"></progress> | ${parseInt(value)} %`
}


dv.span(`
|  |  |  |
| --- | --- |:---:|
| **Life** | ${progress("lifespan")}
|  | |
| **Year** | ${progress("year")}
| **Month**| ${progress("month")}
| **Day**| ${progress("day")}
`)
```

&emsp;

# Main dashboard

&emsp;

> [!summary]+
>This space is the main dashboard of my vault.

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### 🎂 Next 5 birthdays

&emsp;

```tasks
not done
description includes :birthday:
limit to 5 tasks
sort by due
hide backlink
hide task count
```

&emsp;

---

&emsp;

### ✅ Task management

&emsp;

#### 🚨 Main Tasks

```dataviewjs
const {taskFunc} = customJS
taskFunc.getAllTasks({app, dv, luxon, that:this, theme: "MasterTask"}) 
```

&emsp;

#### 🔁 Next 5 recurring to-dos

```tasks
not done
is recurring
path does not include Templates
limit to 5 tasks
hide backlinks
hide task count
```

&emsp;

#### 📝 Next 5 one-off to-dos

```tasks
not done
is not recurring
path does not include Templates
limit to 5 tasks
hide backlinks
hide task count
```

&emsp;

---

&emsp;

### 👓 Current reading

&emsp;

```dataview
Table without id "![](" + Source.Cover + ")" as "Cover", file.link as "Title", Source.Author as "Author", Source.Published as "Publication Date", Source.Language as "Language" 
where Source.Type = "Book"
where ReadingState = "In progress"
```

&emsp;

---

&emsp;

### 🗞 6 Article ideas

&emsp;

```dataview
table without id file.link as "Title", Tag as "Themes" from "00.03 News"
where contains(Read, "No")
limit 6
```

&emsp;

---

&emsp;

### 🧑‍🍳 3 Recipe ideas

&emsp;

`dice: #NotYetTested|link`
`dice: #NotYetTested|link`
`dice: #NotYetTested|link`

&emsp;

---

&emsp;

### 🩺 Health

&emsp;

#### ☢ Activities

``` tracker
searchType: frontmatter
searchTarget: Happiness, Steps, Ski, Riding, Racket, Football, Swim
folder: /00.01 Admin/Calendars
month:
    mode: annotation
    startWeekOn:  'Mon'
    threshold: 75, 10000, 0, 0, 0, 0, 0
    color: green
    headerMonthColor: orange
    dimNotInMonth: false
    annotation: ☀️,🏃,🎿,🏇,🎾,⚽,🏊🏼‍♂️
    showAnnotationOfAllTargets: true
```

&emsp;

#### 😴 Sleep Pattern

``` tracker
searchType: frontmatter
searchTarget: Sleep
folder: /00.01 Admin/Calendars
startDate: 2022-01-22
endDate:
line:
    xAxisLabel: Date
    yAxisLabel: Hours slept
    lineColor: green
    showPoint: false
    xAxisColor: grey
    xAxisLabelColor: grey
    yAxisColor: grey
    yAxisLabelColor: grey
```

&emsp;

#### 👣 Daily Steps

``` tracker
searchType: frontmatter
searchTarget: Steps
folder: /00.01 Admin/Calendars
startDate: 2022-01-22
endDate:
line:
    xAxisLabel: Date
    yAxisLabel: "# of steps"
    lineColor: cyan
    showPoint: false
    xAxisColor: grey
    xAxisLabelColor: grey
    yAxisColor: grey
    yAxisLabelColor: grey
```

&emsp;

#### 🚰 Water Consumption

``` tracker
searchType: frontmatter
searchTarget: Water
folder: /00.01 Admin/Calendars
startDate: 2022-01-22
endDate:
line:
    xAxisLabel: Date
    yAxisLabel: Amount of soft drink (liter)
    lineColor: blue
    showPoint: false
    xAxisColor: grey
    xAxisLabelColor: grey
    yAxisColor: grey
    yAxisLabelColor: grey
```

&emsp;

#### ☕ Coffee Consumption

``` tracker
searchType: frontmatter
searchTarget: Coffee
folder: /00.01 Admin/Calendars
startDate: 2022-01-22
endDate:
line:
    xAxisLabel: Date
    yAxisLabel: "# Espresso shots"
    lineColor: brown
    showPoint: false
    xAxisColor: grey
    xAxisLabelColor: grey
    yAxisColor: grey
    yAxisLabelColor: grey
```

&emsp;

#### 🤓 Mood

``` tracker
searchType: frontmatter
searchTarget: Stress, FrontHeadBar, EarHeadBar, BackHeadBar
datasetName: Discomfort, Front Headache, Ear Headache, Neck Headache
folder: /00.01 Admin/Calendars
startDate: 2022-01-22
endDate:
line:
    xAxisLabel: Date
    yAxisLabel: Intensity (base 100)
    lineColor: red, yellow, orange, purple
    showPoint: false
    showLegend: true
    legendPosition: bottom
    xAxisColor: grey
    xAxisLabelColor: grey
    yAxisColor: grey
    yAxisLabelColor: grey
```

&emsp;

---

&emsp;

### 🖋 Obsidian Activity

```ActivityHistory
/
```

```commits-recents
project=/
divWidth=50
divAlign=left
```

```commits-type
project=/
divWidth=50
divAlign=right
```

&emsp;
&emsp;