---

Tag: ["Travel", "🛩️", "🇮🇹"]
Date: 2022-10-21
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-21
Link: https://www.nytimes.com/interactive/2022/10/20/travel/things-to-do-milan.html
location:
CollapseMetaTable: true

---

Parent:: [[@Italy|Italy]], [[Milan]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-36HoursinMilanThingstoDoandSeeNSave

&emsp;

# 36 Hours in Milan: Things to Do and See

​​​​​​​​Confident and cool, Milan keeps its finest treasures under wraps, tucked away in hidden gardens, down alleyways and in far-flung neighborhoods. Those who dig deep into this sprawling, fast-paced city will be rewarded. New destinations for architecture and design were christened during the 60th Salone del Mobile, the international furniture fair that drives Milan’s annual design week, which returned in June with its first full-scale event since 2019. Today there is an optimistic energy on the streets, where new cultural projects are reviving defunct industrial spaces, a diverse culinary scene is blossoming, and unexpected discoveries await travelers to this resilient, resurgent and stylish city.

## Recommendations

Key stops

-   **[Bar Basso](http://barbasso.com/en/)** is a classic bar with a pink interior, beloved by both fashionistas and a neighborhood crowd.
-   **[Milan’s Duomo](https://www.duomomilano.it/en/)** offers an up-close look at spires and gargoyles, as well as an expansive view of the city and the Alps beyond.
-   **[Mercato Centrale Milano](https://www.mercatocentrale.com/milan)** is a sprawling local food market in the city’s grand central railway station.

Galleries and attractions

-   **[Dimorecentrale](https://www.dimorecentrale.com/)**, which houses the new headquarters of the design firm Dimorestudio, is a cultural hub with gallery spaces.
-   **[Casa Museo Boschi Di Stefano](https://www.casamuseoboschidistefano.it/en/)** is housed in the former residence of an art-collecting couple who amassed an impressive collection of 20th-century Italian art.
-   **[Fondazione Prada Milan](https://www.fondazioneprada.org/visit/visit-milan/?lang=en)** is a groundbreaking contemporary art venue in a former distillery.
-   **[Osservatorio](https://www.fondazioneprada.org/visit/milano-osservatorio/?lang=en)** is a gallery that exhibits visual works, photographs and videos exploring societal themes.
-   **[The Cloister](https://www.thecloister.store/en/)**, in a palazzo dating to the 15th century, is a shop filled with treasures, from vintage gowns to plants and perfumes.

Restaurants and bars

-   At **[e/n enoteca naturale](https://enotecanaturale.it/p/il-locale)****,** sip natural wine at tables set in a garden beside the [Basilica di Sant’Eustorgio](http://www.santeustorgio.it/).
-   **[Osteria Alla Concorrenza](https://osteriaallaconcorrenza.business.site/)** has old-fashioned décor and dishes like focaccia stuffed with mortadella and cheese.
-   **[Tone Milano](https://www.instagram.com/tone.milano/?hl=en)** sells baked goods, from flaky filo-dough burek to focaccia with peaches and rosemary.
-   **[Pastamadre](https://www.pastamadremilano.it/)** elevates pasta from a starter course to the star on an ever-changing menu.
-   **[Loste Café](https://lostecafe.com/)** is a sunny Scandinavian-inspired coffee shop (try the buttery cardamom buns).

Where to stay

-   The **[Radisson Collection Palazzo Touring Club](https://www.radissonhotels.com/en-us/hotels/radisson-collection-milan-palazzo-touring-club)** opened last fall in the Art Nouveau-style Palazzo Bertarelli. There is a colonnaded lobby, library, restaurant and 89 rooms and suites (doubles from about €325, or about $321).
-   **[B&B Hotel Milano City Center Duomo](https://www.hotel-bb.com/en/hotel/milano-city-center-duomo)** opened in 2020 with 30 snug-but-stylish rooms in a city-center location, steps from the Teatro alla Scala opera house (doubles from about €120).
-   Search for **a short-term rental** in the Centro Storico, where metro and tram lines make it easy to explore. Options are plentiful south of the Duomo, where one-bedroom apartments, some within handsome palazzi, start at around €150 per night.

## Itinerary

Friday

 ![](https://static01.nyt.com/images/2022/10/17/travel/00travel-milan-DimoreCentrale/00travel-milan-DimoreCentrale-mobileMasterAt3x.jpg)

4 p.m. Steep yourself in design

One of the most talked-about openings during the latest Salone del Mobile was [Dimorecentrale](https://www.dimorecentrale.com/), the new headquarters of the design and architecture firm Dimorestudio. Located in a former railway warehouse near the central train station, this cultural hub spans more than 20,000 square feet, with a concrete central courtyard surrounded by studio, office and gallery spaces, as well as a bar and shop (both opening soon) stocked with curated goods chosen by the founders, Emiliano Salci and Britt Moran. Tour the sprawling industrial gallery, where exhibitions showcase furniture and design pieces in the studio’s elegantly eclectic style.

 ![](https://static01.nyt.com/images/2022/10/17/travel/00travel-milan-DimoreCentrale/00travel-milan-DimoreCentrale-mobileMasterAt3x.jpg)

6:30 p.m. Practice the ritual of aperitivo

In Milan, aperitivo is a cherished ritual that many still associate with cloyingly sweet spritzes and cheap buffets. You’ll suffer neither at [e/n enoteca naturale](https://enotecanaturale.it/p/il-locale), a natural wine bar with tables set in a leafy garden beside the [Basilica di Sant’Eustorgio](http://www.santeustorgio.it/). Here, biodynamic wines from the cellar are served alongside small bites — mozzarella balls and slices of salami, tinned anchovies with butter and bread, caponata and a bowl of plump olives — to tide you over until dinner. Aperitivo for two, about €30, or about $29.50.

 ![](https://static01.nyt.com/images/2022/10/17/travel/00hours-milan-Concorrenza/00hours-milan-Concorrenza-mobileMasterAt3x.jpg)

9 p.m. Don’t mind the paper plates

What [Osteria Alla Concorrenza](https://osteriaallaconcorrenza.business.site/) lacks — a kitchen — it makes up for with atmosphere. At this bustling restaurant, which opened last year with garrulous staff and old-fashioned décor, the wine flows freely and no one seems to mind that much of the food arrives on paper plates. This is the second establishment from Diego Rossi, the celebrated chef at [Trippa](https://www.trippamilano.it/), one of the toughest reservations in the city, and it’s packed nightly. Book in advance to join the fun and dine on crostoni — maybe lardo, pesto and Parmigiano, or pancetta and artichoke — as well as focaccia stuffed with mortadella and cheese and beef tongue with pickled vegetables, all paired with natural wines from cult-favorite producers. Dinner for two, about €60.

 ![](https://static01.nyt.com/images/2022/10/17/travel/00hours-milan-Concorrenza/00hours-milan-Concorrenza-mobileMasterAt3x.jpg)

  ![](https://static01.nyt.com/images/2022/10/14/travel/00hours-milan5/00hours-milan5-mobileMasterAt3x.jpg)

A recent exhibition at the Prada Foundation Osservatorio in Galleria Vittorio Emanuele II.

Saturday

 ![](https://static01.nyt.com/images/2022/10/14/travel/00hours-milan-casamuseo/00hours-milan-casamuseo-mobileMasterAt3x-v3.jpg)

10 a.m. Wander through an art house

Milan’s art offerings include more than works found in museums and [da Vinci’s masterpiece](https://cenacolovinciano.org/en/). The city’s case museo, or house museums, include villas, apartments and studios that have been transformed into small-scale museums. One worth seeking out is [Casa Museo Boschi Di Stefano](https://www.casamuseoboschidistefano.it/en/) (free), a second-floor apartment that was formerly the residence of Antonio Boschi and Marieda di Stefano, a couple who amassed an impressive collection of 20th-century Italian art, including works from Lucio Fontana, Giorgio de Chirico, Umberto Boccioni and Piero Manzoni. Some 300 pieces are displayed throughout the residence, from the grand living and dining rooms to the mustard-tiled bathroom.

 ![](https://static01.nyt.com/images/2022/10/14/travel/00hours-milan-casamuseo/00hours-milan-casamuseo-mobileMasterAt3x-v3.jpg)

 ![](https://static01.nyt.com/images/2022/10/13/travel/00hours-milan-tone-milano/00hours-milan-tone-milano-mobileMasterAt3x.jpg)

12 p.m. Have lunch in a Georgian “bread laboratory”

Across the city, a wave of new panifici and pasticcerie — bakeries and pastry shops — are seeking inspiration beyond Italy’s borders. To sample this delicious trend, head to [Tone Milano](https://www.instagram.com/tone.milano/?hl=en), a bakery, cafe and “bread laboratory” that opened last year. Named after the round, barrel-shaped oven traditionally used to bake bread in Georgia, this friendly spot offers a range of baked goods, from flaky filo-dough burek and hearty Icelandic rúgbraud to savory focaccia with peaches and rosemary. At lunch, try khachapuri adjaruli, a boat-shaped Georgian bread that is here made with sourdough, filled with tangy cheeses, topped with a runny egg and served warm (€10).

 ![](https://static01.nyt.com/images/2022/10/13/travel/00hours-milan-tone-milano/00hours-milan-tone-milano-mobileMasterAt3x.jpg)

2:30 p.m. Visit a thought-provoking gallery

The groundbreaking contemporary art venue [Fondazione Prada Milan](https://www.fondazioneprada.org/visit/visit-milan/?lang=en) has been a must-see since its 2015 opening in a former distillery in the Largo Isarco area. But don’t overlook [Osservatorio](https://www.fondazioneprada.org/visit/milano-osservatorio/?lang=en), the Fondazione Prada photography gallery on the fifth and sixth floors of the landmark [Galleria Vittorio Emanuele II](https://www.introducingmilan.com/galleria-vittorio-emanuele-ii) shopping arcade (admission €10; included with tickets to the Largo Isarco venue). From the elegant arcade, an elevator whisks visitors to the gallery, where exhibitions include visual works, photographs and videos exploring thought-provoking societal themes.

 ![](https://static01.nyt.com/images/2022/10/13/travel/00hours-milan-the-cloister/00hours-milan-the-cloister-mobileMasterAt3x.jpg)

4:30 p.m. Find uncommon treasures

One expects excellent shops in the Italian capital of fashion and design. But the place to find truly unexpected wares is [the Cloister](https://www.thecloister.store/en/). Located within Casa dei Grifi, a palazzo dating to the 15th century, on an alley in the labyrinthine Cinque Vie neighborhood, this kaleidoscopic shop is filled with uncommon treasures, from vintage designer gowns and workwear jackets — all in perfect condition — to jewelry and décor, plants and perfumes, art and accessories. A recent exploration unearthed vintage suede Hermès heels, men’s 1970s bathing trunks, antique embroidered ribbons and a trove of rare books and magazines.

 ![](https://static01.nyt.com/images/2022/10/13/travel/00hours-milan-the-cloister/00hours-milan-the-cloister-mobileMasterAt3x.jpg)

8 p.m. Dine on pasta

Forget the formal Italian dinner parade of primo, secondo and dolce. At [Pastamadre](https://www.pastamadremilano.it/), a casual restaurant in the lively Porta Romana neighborhood, pasta is elevated from a starter to the star on the ever-changing menu. Inside the airy dining room, with terrazzo floors and wood details, a recent meal began with crisp fried squid and a wonderful battuta di manzo (beef tartare) with caper pesto and fried zucchini flowers. Of the main dishes, all fresh pastas, the highlight was a swirl of spaghetti alla chitarra in a yellow-cherry-tomato sauce, topped with a dollop of fresh stracciatella cheese and red-prawn tartare. Dinner for two, about €75.

 ![](https://static01.nyt.com/images/2022/10/17/travel/00travel-milan-basso/00travel-milan-basso-mobileMasterAt3x.jpg)

11 p.m. Go big with a Negroni Sbagliato

The hottest bar in town, especially during the Salone del Mobile, is neither new nor trendy. [Bar Basso](http://barbasso.com/en/) has been around for decades — the pink interior, mirrored walls and chandeliers unchanged — and has been credited with inventing the Negroni Sbagliato, a twist on the classic cocktail that substitutes sparkling wine for gin. Perhaps a post-lockdown yen for nostalgia is fueling the surging popularity of this classic haunt, where fashion designers rub shoulders with neighborhood retirees. Join the crowd seated beneath the glowing red neon sign outside and order the house specialty, which comes in a dainty coupe or a comically large goblet. Either way, the price is the same (€11), so go big.

 ![](https://static01.nyt.com/images/2022/10/17/travel/00travel-milan-basso/00travel-milan-basso-mobileMasterAt3x.jpg)

  ![](https://static01.nyt.com/images/2022/10/14/travel/00hours-milan-interstitial2/00hours-milan-interstitial2-mobileMasterAt3x.jpg)

The Radisson Collection Palazzo Touring Club opened last fall in the Art Nouveau-style Palazzo Bertarelli.

Sunday

 ![](https://static01.nyt.com/images/2022/10/17/travel/00travel-milan-loste-cafe/00travel-milan-loste-cafe-mobileMasterAt3x.jpg)

9 a.m. Have a Scandinavian breakfast

In a city dominated by hulking neoclassical architecture and modern skyscrapers, it’s a delight to stumble upon Via Abramo Lincoln. Known as the Quartiere Arcobaleno, or Rainbow District, this residential lane is lined with gardens, swaying palm trees and cottages painted in vibrant hues, like a Ligurian fishing village. Stroll through it on the way to [Loste Café](https://lostecafe.com/), a sunny, Scandinavian-inspired coffee shop that opened nearby last year. One of the owners, Stefano Ferraro, was formerly the head pastry chef at [Noma](https://noma.dk/) in Copenhagen, a résumé detail that’s evident in the pastries, such as il cardamomo, a buttery cardamom bun with a coffee-orange glaze (€2.80) that pairs perfectly with a silky cappuccino (€2.20).

 ![](https://static01.nyt.com/images/2022/10/17/travel/00travel-milan-loste-cafe/00travel-milan-loste-cafe-mobileMasterAt3x.jpg)

 ![](https://static01.nyt.com/images/2022/10/14/travel/00hours-milan-duomo/00hours-milan-duomo-mobileMasterAt3x.jpg)

10:30 a.m. Have a stare-down with a gargoyle

At some point, every visitor will pause to marvel at the Gothic facade and towering spires of Milan’s [Duomo](https://www.duomomilano.it/en/). But for a closer inspection of this magnificent cathedral, which dates to the 14th century, ascend to the rooftop for an up-close view of those intricately detailed spires as well as hundreds of gargoyles, statues and stone carvings (tickets from €10). Then take in the expansive panorama, from the glittering glass dome of the neighboring Galleria Vittorio Emanuele II to new glass-and-steel skyscrapers and the distant Alps beyond.

 ![](https://static01.nyt.com/images/2022/10/14/travel/00hours-milan-duomo/00hours-milan-duomo-mobileMasterAt3x.jpg)

1 p.m. Shop for artisan culinary treats

Most departures from the city pass through Milano Centrale, the central railway station known for its grand architecture, soaring entry hall and the odd Fascist detail. Last fall, the station’s appeal grew beyond mere transport hub with the opening of [Mercato Centrale Milano](https://www.mercatocentrale.com/milan), a food market spanning two floors and nearly 50,000 square feet in a formerly abandoned space on the station’s northwestern edge. As in Florence, Rome and Turin, this Mercato Centrale is a who’s who of top local artisans — bread from [Davide Longoni](https://www.davidelongoni.com/), organic cheeses from [Tommaso Carioni](https://www.mercatocentrale.com/milan/artisans/tommaso-carionis-dairy-and-organic-deli/), dumplings from [Agie Zhou of Ravioleria Sarpi](https://www.mercatocentrale.com/milan/artisans/agie-zhous-chinese-dumplings/) — with dozens of stalls to explore before bidding farewell to the city.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`