---

cssclass: cards
Alias: ["Cinematheque", "Cinema", "Movies", "TV Shows"]
Tag: ["🎥", "📺"]
Date: 2022-08-15
DocType:
Hierarchy: "Root2"
TimeStamp: 2022-08-15
location:
CollapseMetaTable: true
TVShow:
 Name: "Game of Thrones"
 Season: 8
 Episode: 6
 Source: Internal
banner: "![[img_1924.jpg]]"
banner_icon: 🍿
banner_x: 0.5

---

Parent:: [[@Lifestyle|Lifestyle]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-CinemathequeNSave

&emsp;

# Cinematheque

&emsp;

> [!summary]+
> Summary of anything relating to movies and TV shows

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Movies

&emsp;

#### Last movie watched

```dataview
table without id "![](" + image + ")" as "Cover", file.link as "Title", genres as "Themes", "Rating: " + personalRating as "Rating", "IMDb Rating: " + onlineRating as "Online Rating", duration as "Duration", "Producer: " + producer as "Producer" from "03.04 Cinematheque"
where type = "movie"
sort lastWatched desc
limit 1
```

&emsp;

#### Top 10 favourite movies

&emsp;

```dataview
table without id "![](" + image + ")" as "Cover", file.link as "Title", genres as "Themes", "Rating: " + personalRating as "Rating", "IMDb Rating: " + onlineRating as "Online Rating", duration as "Duration", "Producer: " + producer as "Producer" from "03.04 Cinematheque"
where type = "movie"
sort file.link asc
sort personalRating desc
limit 10
```


&emsp;

---

&emsp;

### TV Shows

&emsp;

#### Last episode watched

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>TV Show's name</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.TVShow.Name + "</span></td></tr>"
+
 "<tr><td><a class=heading>Season</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.TVShow.Season + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Episode</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.TVShow.Episode + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Source</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.TVShow.Source + "</span></td></tr></tbody></table>"
FROM "03.04 Cinematheque/@Cinematheque"
```

&emsp;

#### Top 10 favourite TV shows

```dataview
table without id "![](" + image + ")" as "Cover", file.link as "Title", genres as "Themes", "Rating: " + personalRating as "Rating", "IMDb Rating: " + onlineRating as "Online Rating", duration as "Duration", "Producer: " + producer as "Producer" from "03.04 Cinematheque"
where type = "series"
sort file.link asc
sort personalRating desc
limit 10
```

&emsp;
&emsp;