---

Tag: ["Admin", "💻", "☁️", "🌐", "Media"]
Date: 2022-08-31
DocType: "Product"
Hierarchy: "NonRoot"
TimeStamp:
location:
Product:
 Type: "IT"
 Link: "https://jellyfin.org/"
 Value: "Free"
CollapseMetaTable: true
banner: "![[IMG_1963.jpg]]"
banner_icon: 📺

---

Parent:: [[Storage and Syncing]], [[Server Cloud]]

---

&emsp;

```button
name Edit Product parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-JellyfinProdEdit

```button
name Save
type command
action Save current file
id Save
```
^button-JellyfinProdSave

&emsp;

# Jellyfin

&emsp;

> [!summary]+
> Overview of jellyfin, an open-source media server, that enables to manage and play all types of media (video, audio, pictures) as well as stream live TV

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Characteristics

&emsp;

Criteria | Rating | Observation
---------|-------- | -----------
_**Security**_ | <mark style="background:green">strong</mark> |Password, 2FA, self-hosted
_**Privacy**_ | <mark style="background:yellow;color:black">average</mark> |Self-hosted, open-source 
_**Service Integration**_ | <mark style="background:green">strong</mark> | WebDAV + native Apps
_**User Exp**_ | <mark style="background:yellow;color:black">average</mark> | Easy-to-use service but syncing can be buggy
_**Pricing**_ | <mark style="background:green;color:white">cheap</mark> | Free

&emsp;

---

&emsp;

### Structure & usage

&emsp;

Jellyfin is an open-source project to offer a media server that can be easily [[Server Cloud|self-hosted]]. The project is therefore articulated around a server and a suite of clients for different platforms.

&emsp:

#### Server

The server points towards file repositories within the server it is installed on but does not manage the upload phase. [[Server Cloud#Data transfer|Other services]] can do that.

It offers the following features:
1. Organisation of the media files (video, audio, pictures)
2. Generation of automatic lists (currently watching, next to watch, etc…)
3. Fetching metadata including covers and posters
4. Media players are embedded

&emsp;

#### Clients

Native clients exist for computers and phones.
Other non-native clients exist for every platform.

&emsp;

| &emsp;   | &emsp;          |
| ------- | --------------- |
| **iOS** | Music: *Finamp* |
| **Mac**        |         All media: *Jellyfin Media Player*<br>All media: *Kodi*        |

&emsp;

---

&emsp:

### Setup

&emsp:

Jellyfin is quite user friendly and does not require much set-up. Mainly it is about `ftp`-ing or `ssh`-ing content into the server.
Metadata and most screens populate automatically.
The second main angle of setup is the admin panel.

&emsp;

#### Data Transfer

Please refer to the [[Server Cloud#Data transfer|relevant section]] on rclone.

The media paths are sketched out below:

> [!path] Movies
> ```bash
> ~/jellyfin/media/movies
> ```

&emsp;

> [!path] TV Shows
> ```bash
> ~/jellyfin/media/tvshows
> ```

&emsp;

> [!path] Music
> ```bash
> ~/jellyfin/media2/music
> ```

&emsp;

> [!path] Pictures
> ```bash
> ~/jellyfin/media2/photos
> ```

&emsp;

#### Admin panel

The admin panel allows for two things:
- manage users
- Manage add-ons

On the latter, several add-ons are required to watch live TV or link to other platforms like Kodi.

&emsp:

---

&emsp;

### Pricing

&emsp;

Free to host

&emsp;

---

&emsp;

### Further steps

&emsp;

Loret ipsum

&emsp;

---

&emsp;

### Documentation

&emsp;

- [Home | Documentation - Jellyfin Project](https://jellyfin.org/docs/)

&emsp;
&emsp;