---

Alias: ["Storage & Sync"]
Tag: ["Admin", "💻", "☁️", "🕵🏼"]
Date: 2021-08-10
DocType: "Personal"
Hierarchy: "Root2"
TimeStamp: 2022-06-25
CollapseMetaTable: true
banner: "![[IMG_1968.jpg]]"
banner_icon: ☁

---

Parent:: [[@Computer Set Up|Computer Setup]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ITStorageSave

&emsp;

# Storage & Syncing

&emsp;

```ad-abstract
title: Summary
collapse: open
Overview of available storage and current devices syncing.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

## Hard Storage

&emsp;

### Overview

&emsp;

Drive name | Available space | Current usage
-----------------|:------------------:|:---------------:
_**Computer**_ | _252G_ | _89.9G_
_**Computer - MacintoshHD**_ | | _89.6G_
_**Computer - Folder Vault**_ | | _285M_
_**File Server**_ | _121G_ | _22.9G_
_**Expansion Drive**_ | _4T_ | _887.9G_
_**TD - External Drive**_ | _2.25T_ | _834.3G_
_**TD - Backup**_ | _250G_ | _53.6G_
_**TD - Bootable Disk**_ | _500G_ | _0G_
_**Phone**_ | _128G_ | _58.8G_

<mark class="green">Hard storage</mark> | Available space | Current usage
-----------------|:------------------:|:---------------:
_**Total storage**_ | _4.5T_ | _1.06T_
^CurrentHardStorage

&emsp;
&emsp;

### Usage
&emsp;

Drive Name | Usage
------------|---------
_**MacintoshHD**_ | Mac [[Applications]] & temporary files
_**Folder Vault**_ | Personal data, Cloud admin
_**External Drive**_ | Documemts, Music, Videos, Pictures
_**Backup**_ | iPhone backup
_**Bootable Disk**_ | Bootable replication of MacintoshHD ([[Applications]], Mac system)
_**Phone**_ | Phone [[Applications]], Local storage (Documents, Photos, Videos, Music)

&emsp;

---

&emsp;

## Cloud Storage

&emsp;

### Overview

&emsp;

Service name | Available space | Current usage
-----------------|:------------------:|:---------------:
_**[[iCloud]]**_ | _5G_ | _49.6M_
_**[[Server Cloud\|own cloud]]**_ | _128G_ | _121.4G_
_**[[Sync]]**_ | _2T_ | _881.3G_
_**[[SecureSafe]]**_ | _1G_ | _350M_

<mark class="green">Cloud Storage</mark> | Available space | Current usage
-----------------|:------------------:|:---------------:
_**Total storage**_ | _2.13T_ | _1T_
^CurrentCloudStorage

&emsp;
&emsp;

### Usage
&emsp;

Drive Name | Usage
------------|---------
_**[[iCloud]]**_ | Mandatory iPhone data & app backup & sync
_**[[Server Cloud\|own cloud]]**_ | Cross-device syncing of Contacts, Pictures, Music, Documents
_**[[Sync]]**_ | Backup of External Drive
_**[[SecureSafe]]**_ | Backup of Personal Data

&emsp;
&emsp;

### Current cost
&emsp;

Cloud Service | One-off Cost |  Subscription p.m.
--------------|:---:|:---------:
_**[[SecureSafe]]**_ | &emsp; | €1.49
_**[[Server Cloud\|own cloud]]**_ | &emsp; |€1.56
_**[[Sync]]**_ | &emsp; |€6.9


<mark class="green">Storage</mark> | One-off Cost | Subscription p.m.
--------------|:-------:|:---------------:
_**Total**_ | | €9.95
^StorageCost

&emsp;

---

&emsp;

## Syncing and manual backup

&emsp;

### Syncing

&emsp;

See [[Applications]] for [[iCloud]] syncing. [[Server Cloud|Own cloud]] is otherwise used.
For Obsidian in particular [GitHub](https://github.com) is used in coordination with Working Copy (iOS App). Find [[Git|here]] a collection of scripts to power Github sync on mobile and desktop.

&emsp;

### Manual backup

&emsp;

The following Apps require a manual backup:

- [ ] :cloud: [[Storage and Syncing|Storage & Sync]]: Backup Standard Notes (PC) %%done_del%% 🔁 every 3 months on the 1st Friday 📅 2023-01-06
- [x] :cloud: [[Storage and Syncing|Storage & Sync]]: Backup Standard Notes (PC) %%done_del%% 🔁 every 3 months on the 1st Friday 📅 2022-10-07 ✅ 2022-10-06
- [ ] Backup [[Storage and Syncing#Instructions for Anchor|Anchor Wallet]] %%done_del%% 🔁 every 3 months on the 1st Thursday 📅 2023-01-05
- [x] Backup [[Storage and Syncing#Instructions for Anchor|Anchor Wallet]] %%done_del%% 🔁 every 3 months on the 1st Thursday 📅 2022-10-06 ✅ 2022-10-03
- [ ] :iphone: Backup [[Storage and Syncing#Instructions for iPhone|iPhone]] %%done_del%% 🔁 every 3 months on the 2nd Tuesday 📅 2023-01-10
- [x] :iphone: Backup [[Storage and Syncing#Instructions for iPhone|iPhone]] %%done_del%% 🔁 every 3 months on the 2nd Tuesday 📅 2022-10-11 ✅ 2022-10-11
- [ ] :floppy_disk: Backup [[Storage and Syncing#Instructions for FV|Folder Vault]] %%done_del%% 🔁 every 3 months on the 1st Friday 📅 2023-01-06
- [x] :floppy_disk: Backup [[Storage and Syncing#Instructions for FV|Folder Vault]] %%done_del%% 🔁 every 3 months on the 1st Friday 📅 2022-10-07 ✅ 2022-10-06
- [ ] :cloud: [[Storage and Syncing|Storage & Sync]]: Backup Volumes to [[Sync|Sync.com]] %%done_del%% 🔁 every 3 months on the 2nd Monday 📅 2022-12-12
- [x] :cloud: [[Storage and Syncing|Storage & Sync]]: Backup Volumes to [[Sync|Sync.com]] %%done_del%% 🔁 every 3 months on the 2nd Monday 📅 2022-09-12 ✅ 2022-09-13
- [ ] :camera: [[Storage and Syncing|Storage & Sync]]: Transfer pictures to ED %%done_del%% 🔁 every 3 months on the 2nd Thursday 📅 2023-01-12
- [x] :camera: [[Storage and Syncing|Storage & Sync]]: Transfer pictures to ED %%done_del%% 🔁 every 3 months on the 2nd Thursday 📅 2022-10-14 ✅ 2022-10-14
- [x] :camera: [[Storage and Syncing|Storage & Sync]]: Transfer pictures to ED %%done_del%% 🔁 every 3 months on the 2nd Thursday 📅 2022-10-13 ✅ 2022-10-13

&emsp;

#### Instructions for Bear
manual backup from App to ED/[[Sync]]

&emsp;

#### Instructions for Anchor
manual backup from App to FV/[[SecureSafe]]

&emsp;

#### Instructions for iPhone
manual backup from PC location (`/Users/mel/Library/Application Support/MobileSync/Backup`) to Backup drive

&emsp;

#### Instructions for FV
manual Backup to [[SecureSafe]]

&emsp;

---

&emsp;

## Further steps

&emsp;

- [x] [[Selfhosting|Self-host]] E2EE Cloud instance: [[Nextcloud]], [[Sync]] or other
- [x] Migrate Apps using [[iCloud]] away ✅ 2021-09-14

&emsp;
&emsp;