---

Alias: ["Helium"]
Tag: ["🪙"]
Date: 2022-02-06
DocType: "WebSource"
Hierarchy:
TimeStamp:
Source: https://thenextweb.com/news/helium-powers-internet-connectivity-with-blockhain-technology
location:
CollapseMetaTable: true

---

Parent:: [[@Investment master|Investment Master]], [[Crypto Investments]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-RollingStoneNSave

&emsp;

# Helium creates an open source, decentralized future for the web

I’m always looking for good [blockchain use cases](https://thenextweb.com/news/blockchain-tech-v2v-connected-cars-autonomous-vehicles). There are only a few companies that I rate. One is [Helium](https://www.helium.com/), who calls itself “The People’s Network.” It was co-founded by Shawn Fanning (Napster co-creator) and Amir Haleem in 2013 with a mighty mission: to democratize access to the internet. They achieve this by creating their own P2P internet network. This is a radical shift to wide area networks and internet connectivity.

I spoke to Frank Mong, Helium’s COO to find out more about the company, their tech, and their latest partnership.

How does it all work?
---------------------

What underpins Helium is a series of Hotspots retailing for $495USD. These create an open-sourced P2P long-range wireless network. You could consider each hotspot a node or gateway. Hotspots enable internet connectivity for low-power devices like those embedded with sensors to measure temperature, humidity, pressure or location, without needing Wi-Fi or cellular connectivity.

The hotspots provide [LoRaWAN](https://lora-alliance.org/about-lorawan/) coverage. They also generate a cryptocurrency called HNTs whenever the hotspot supplies proof of network and when a Helium customer transfers data on the network.

The HNTs offer an incentive for people to use their broadband to be the equivalent of a LoRa tower. And you can painlessly make bank for a modest outlet and by doing very little.

Helium’s open wireless protocol is 200 times the range of Wi-Fi at 1/1000th of the cost of a cellular modem. It offers massive competition to cellular networks. Unlike cellular, there’s no need to pay for sim cards, worry about data caps, or overage fee charges.

Helium shows the real value of open source
------------------------------------------

![Helium tracks lime bikes and scooters](https://cdn0.tnwcdn.com/wp-content/blogs.dir/1/files/2021/10/urbanmobility.jpeg)

Lime is trialing Helium to track and trace bikes and escooters.

After you buy the hotspot, the core technology is available for free under open source licenses. Helium’s open source SDK means developers can create devices like pet trackers and air quality sensors. A popular use case is water management, such as water metering and water leak detection.

Supply chain asset tracking and tracing is equally popular, such as parts tracking in [Volvo](https://thenextweb.com/news/forget-nikola-tesla-volvo-will-have-electric-trucks-ready-in-two-years) truck factories. Micro mobility company Lime is testing Helium’s long-range network to track and recover its bikes and [escooters](https://thenextweb.com/news/the-ai-police-are-here-to-bust-you-for-bad-escooter-behavior).

![asset tracking fridge with Helium](https://cdn0.tnwcdn.com/wp-content/blogs.dir/1/files/2021/10/low-stock.jpeg)

Helium can be used to power use cases like monitoring fridge temperatures and stock levels

According to Mong, the company’s decision to switch to open source was “probably the best decision ever made.”

The company has recently joined forces to bring Helium to 5G with carrier [FreedomFi’s](http://I'm%20always%20looking%20for%20good%20blockchain%20use%20cases.%20There%20are%20only%20a%20few%20companies%20that%20I%20rate.%20One%20is%C2%A0Helium,%20who%20calls%20itself%20%22The%20People's%20Network.%22%20It%20was%20co-founded%20by%20Shawn%20Fanning%20(Napster%20co-creator)%20and%20Amir%20Haleem%20in%202013%20with%20a%20mighty%20mission:%20to%20democratize%20access%20to%20the%20internet.%20They%20achieve%20this%20by%20creating%20their%20own%20P2P%20internet%20network.%20This%20is%20a%20radical%20shift%20to%20wide%20area%20networks%20and%20internet%20connectivity.%20I%20spoke%20to%20Frank%20Mong,%20Helium's%20COO%20to%20find%20out%20more%20about%20the%20company,%20their%20tech,%20and%20their%20latest%20partnership.%20How%20does%20it%20all%20work?%20What%20underpins%20Helium%20is%20a%20series%20of%20Hotspots%20retailing%20for%20%24495USD.%20These%20create%20an%20open-sourced%20P2P%20long-range%20wireless%20network.%20You%20could%20consider%20each%20hotspot%20a%20node%20or%20gateway.%20Hotspots%20enable%20internet%20connectivity%20for%20low-power%20devices%20like%20those%20embedded%20with%20sensors%20to%20measure%20temperature,%20humidity,%20pressure%20or%20location,%20without%20needing%20Wi-Fi%20or%20cellular%20connectivity.%C2%A0%20The%20hotspots%20provide%20LoRaWAN%20coverage.%20They%20also%20generate%20a%20cryptocurrency%20called%20HNTs%20whenever%20the%20hotspot%20supplies%20proof%20of%20network%20and%20when%20a%20Helium%20customer%20transfers%20data%20on%20the%20network.%20The%20HNTs%20offer%20an%20incentive%20for%20people%20to%20use%20their%20broadband%20to%20be%20the%20equivalent%20of%20a%20LoRa%20tower.%20And%20you%20can%20painlessly%20make%20bank%C2%A0for%20a%20modest%20outlet%20and%20by%20doing%20very%20little.%20%C2%A0%20Helium's%20open%20wireless%20protocol%20is%20200%20times%20the%20range%20of%20Wi-Fi%20at%201/1000th%20of%20the%20cost%20of%20a%20cellular%20modem.%20It%20offers%20massive%20competition%20to%20cellular%20networks.%20Unlike%20cellular,%20there's%20no%20need%20to%20pay%20for%20sim%20cards,%20worry%20about%20data%20caps,%20or%20overage%20fee%20charges.%20Helium%20shows%20the%20real%20value%20of%20open%20source%20After%20you%20buy%20the%20hotspot,%20the%20core%20technology%20is%20available%20for%20free%20under%20open%20source%20licenses.%20Helium's%20open%20source%20SDK%20means%20developers%20can%20create%20devices%20like%20pet%20trackers%20and%20air%20quality%20sensors.%20A%20popular%20use%20case%20is%20water%20management,%20such%20as%20water%20metering%20and%20water%20leak%20detection.%20Supply%20chain%20asset%20tracking%C2%A0and%20tracing%20is%20equally%20popular,%20such%20as%20parts%20tracking%20in%20Volvo%20truck%20factories.%20Micro%20mobility%20company%20Lime%20is%20testing%20Helium's%20long-range%20network%20to%20track%20and%20recover%20its%20bikes%20and%20escooters.%C2%A0%C2%A0%20%C2%A0%20After%20you%20buy%20the%20hotspot,%20the%20core%20technology%20is%20available%20for%20free%20under%20open%20source%20licenses.%20Helium%E2%80%99s%20open%20source%20SDK%20means%20developers%20can%20create%20devices%20like%20pet%20trackers%20and%20air%20quality%20sensors.%20A%20popular%20use%20case%20is%20water%20management,%20such%20as%20water%20metering%20and%20water%20leak%20detection.%20Supply%20chain%20asset%20tracking%20and%20tracing%20is%20equally%20popular,%20such%20as%20parts%20tracking%20in%20Volvo%20truck%20factories.%20Micro%20mobility%20company%20Lime%20is%20testing%20Helium%E2%80%99s%20long-range%20network%20to%20track%20and%20recover%20its%20bikes%20and%20escooters.%20According%20to%20Mong,%20the%20company%E2%80%99s%20decision%20to%20switch%20to%20open%20source%20was%20%E2%80%9Cprobably%20the%20best%20decision%20ever%20made.%E2%80%9D%20The%20company%20has%20recently%20joined%20forces%20to%20bring%20Helium%20to%205G%20with%20carrier%20FreedomFi%E2%80%99s%20open%20source%205G%20network.%20Mong%20explained:%20They%20saw%20the%20Helium%20blockchain,%20and%20they've%20taken%20that%20technology%20and%20implemented%20it%20with%20their%20stack%20on%205G.%20The%20Helium%205G%20Network%20utilizes%20The%20Linux%20Foundation%20Magma%20project%20as%20well%20as%20the%20open%20CBRS%20spectrum%20band%20that%20was%20made%20available%20by%20the%20FCC%20in%20January%202020.%20What%20this%20means%20is%20that%20if%20you%20have%20a%20phone%20that%20supports%205G,%20such%20as%20an%20iPhone%20or%20Samsung%20Galaxy,%20you%20will%20soon%20be%20able%20to%20connect%20through%20Hotspots%20may%20be%20getting%205G%20from%20your%20neighbor.%20A%20partnership%20with%20Actility%20brings%20in%20the%20heavy%20hitters%20This%20week,%20the%20company%20shared%20an%20exclusive%20with%20me:%20a%20new%20roaming%20partnership%20with%20carrier-grade%20IoT%20connectivity%20platform%20Activity.%20This%20will%20bring%20blockchain%20technology%20to%20large-scale%20enterprises%20such%20as%20Volvo%20and%20Cisco.%20It%20offers%20validation%20that%20a%20public%20network%20like%20Helium%20are%20considered%20reliable%20enough%20to%20support%20industrial%20use%20cases.%20%C2%A0%20%C2%A0Mong%20shared:%20Actility's%20customers%20have%20industrial%20applications%20that%20have%20very%20specific%20requirements.%20Not%20only%20do%20they%20want%20reliability,%20data,%20accuracy,%20but%20they%20also%20want%20coverage.%20The%20more%20coverage%20they%20can%20get,%20the%20better%20off%20they%20are%20and%20the%20more%20value%20they%20can%20provide%20their%20ecosystem.%20Many%20have%20tried%20to%20build%20a%20public%20wireless%20network%20in%20the%20past.%20And%20they%20weren't%20able%20to%20succeed%20because%20the%20individual%20hosting%20of%20the%20wireless%20network%20didn't%20have%20the%20right%20incentive%20to%20keep%20that%20network%20up%20and%20running,%20and%20to%20keep%20it%20running%20well.%20So,%20the%20incentive%20that%20we've%20created%20has%20aligned%20the%20interests%20of%20the%20network%20operator,%20which%20is%20individuals%20around%20the%20world,%20with%20users%20of%20that%20network.%20Helium%20brings%20digital%20equity%20to%20the%20city%20of%20San%20Jos%C3%A9%20Helium's%20efforts%20are%20not%20only%20focused%20on%20corporate%20expansion.%20The%20company%20recently%20partnered%20with%20the%20city%20of%20San%20Jos%C3%A9,%20deploying%2020%20Helium-compatible%20Hotspots%20to%20volunteering%20residents%20and%20small%20businesses%20during%20a%20six-month%20pilot%20period.%C2%A0%20%C2%A0%20Once%20connected,%20the%20Hotspots%20mine%20Helium%20HNT%20using%20the%20energy%20equivalent%20of%20an%20LED%20light%20bulb%20and%20transmit%20less%20than%20two%20megabytes%20per%20month%20in%20data.%C2%A0The%20HNTs%20will%20be%20converted%20into%20US%20Dollars%20to%20be%20then%20paid%20directly%20to%20low-income%20households%20to%20subsidize%20their%20internet%20expenses.%20%C2%A0%20Helium%20is%20also%20grappling%20with%20the%20semiconductor%20chip%20shortages%20and%20shipping%20slowdowns.%20According%20to%20the%20company,%20there%20are%20currently%20about%203%20million%20additional%20hotspots%20back-ordered.%20Additionally,%20there%20are%20also%20over%2050%20new%20manufacturer%20applications%20awaiting%20approval%20to%20build%20and%20sell%20compatible%20hardware.%20%C2%A0%20When%20I%20interviewed%20the%20company%20in%20February%202020,%20it%20had%20sold%20about%202,700%20hotspots.%20At%20the%20time%20of%20writing,%20their%C2%A0active%20hotspots%C2%A0stand%20at%20233,547%20hotspots%20globally,%20with%2058,000%20hotspots%20gone%20live%20in%20just%20the%20last%2030%20days.%20%C2%A0%20Mong%20is%20optimistic%20about%20the%20future:%20If%20Helium%20can%20grow%20by%2058,000%20hotspots%20within%20a%20month,%20imagine%20if%20we%20didn't%20have%20the%20limitations%20of%20supply%20chain%20and%20shortages?) open source 5G network. Mong explained:

> They saw the Helium blockchain, and they’ve taken that technology and implemented it with their stack on 5G. The Helium 5G Network utilizes The Linux Foundation Magma project as well as the open CBRS spectrum band that was made available by the FCC in January 2020.
> 
> What this means is that if you have a phone that supports 5G, such as an iPhone or Samsung Galaxy, you will soon be able to connect through Hotspots may be getting 5G from your neighbor.

A partnership with Actility brings in the heavy hitters
-------------------------------------------------------

This week, the company shared an exclusive with me: a new roaming partnership with carrier-grade IoT connectivity platform [Actility](https://www.actility.com/). This will bring blockchain technology to large-scale enterprises such as Volvo and Cisco. It offers validation that a public network like Helium are considered reliable enough to support industrial use cases.

Mong shared:

> Actility’s customers have industrial applications that have very specific requirements. Not only do they want reliability, data, accuracy, but they also want coverage. The more coverage they can get, the better off they are and the more value they can provide their ecosystem.
> 
> Many have tried to build a public wireless network in the past. And they weren’t able to succeed because the individual hosting of the wireless network didn’t have the right incentive to keep that network up and running, and to keep it running well. So, the incentive that we’ve created has aligned the interests of the network operator, which is individuals around the world, with users of that network.

Helium brings digital equity to the city of San José
----------------------------------------------------

Helium’s efforts are not only focused on corporate expansion. The company recently partnered with the city of San José, deploying 20 Helium-compatible Hotspots to volunteering residents and small businesses during a six-month pilot period.

Once connected, the Hotspots mine Helium HNT using the energy equivalent of an LED light bulb and transmit less than two megabytes per month in data. The HNTs will be converted into US Dollars to be then paid directly to low-income households to subsidize their internet expenses.

Helium is also grappling with the semiconductor chip shortages and shipping slowdowns. According to the company, there are currently about 3 million additional hotspots back-ordered. Additionally, there are also over 50 new manufacturer applications awaiting approval to build and sell compatible hardware.

When I interviewed the company in February 2020, it had sold about 2,700 hotspots. At the time of writing, their active hotspots stand at 233,547 hotspots globally, with 58,000 hotspots gone live in just the last 30 days.

Mong is optimistic about the future:

> If Helium can grow by 58,000 hotspots within a month, imagine if we didn’t have the limitations of supply chain and shortages?

_You may also enjoy:  
_