---

Tag: ["Tech", "OpenSource", "🪖", "🌐", "🇺🇦/🇷🇺"]
Date: 2022-03-13
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-13
Link: https://restofworld.org/2022/osint-viral-ukraine/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-03-13]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-Amateuropen-sourceresearcherswarUkraineNSave

&emsp;

# Amateur open-source researchers went viral unpacking the war in Ukraine

Under the pseudonym [Intel Crab](https://twitter.com/IntelCrab), University of Alabama sophomore Justin Peden has become an unlikely source of information about the unfolding Ukraine-Russia war. From his dorm room, the 20-year-old sifts through satellite images, TikTok videos, and security feeds, sharing findings like troop movements and aircraft models with more than 220,000 followers on Twitter. Peden said that his posts have reached 20 million people and his follower count has increased by over 50,000 people over the past month, according to his Twitter analytics.

Today, Peden is one of the most prominent open-source intelligence (OSINT) figures on Twitter. 

According to analysts, OSINT researchers have existed on the fringes of conflicts since at least 2014, working collaboratively across the world to comb through freely available resources like Google Maps and the satellite imagery service Maxar Technologies. They publicly conduct the type of work that intelligence agencies do behind closed doors. 

As Russia continues its invasion of Ukraine, amateur OSINT researchers have gained a particular mainstream traction. Specialized social media accounts on Twitter, like Intel Crab, [Calibre Obscura](https://twitter.com/CalibreObscura), and [Aurora Intel](https://twitter.com/AuroraIntel), have transfixed an information-hungry public with an analysis of key movements in Russia’s invasion, using newly available technologies to provide [real-time analysis](https://www.buzzfeednews.com/article/peteraldhous/osint-ukraine-war-satellite-images-plane-tracking-social) of key activities, like the supposed withdrawal of Russian troops along the Ukrainian border or the 40-mile Russian convoy outside of Ukraine’s capital, Kyiv.

“It’s easy to overinflate your importance,” the amateur OSINT researcher Calibre Obscura told *Rest of World*. “I wouldn’t put myself on a pedestal.” He does have over 105,000 followers on Twitter and said that he gets contracted by NGOs for his weapons-tracking research. His standing has especially increased during the Ukraine conflict, during which he said his account has grown by about 20,000 followers in the past couple of weeks. He also started a different account with another amateur OSINT researcher called Ukraine Weapons Trackers, which [scaled up](https://twitter.com/UAWeapons) to more than 190,000 followers in less than a month.

While some OSINT analysis is [coming from](https://www.buzzfeednews.com/article/peteraldhous/osint-ukraine-war-satellite-images-plane-tracking-social) trained professionals at places like the Middlebury Institute of International Studies, Peden said that OSINT amateurs like him can offer updates on the events of the conflict, thanks to the availability of accessible online information and the prevalence of social media within Ukraine. Their reach has fueled debate about what it means for non-professionals to be at the forefront of the race for information.  

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/03/IMG_0337-40x87.png)

[Twitter](https://twitter.com/IntelCrab/status/1497653680924991494)

“There will always be a fog of war, but I think it is the thinnest veil of war we’ve ever had,” Peden said, after being taken aback by the increased attention accounts like his have received over the last couple of weeks. “It’s surprising to me because it’s been, for the longest time, so niche on Twitter and the internet as a whole,” he told *Rest of World*.

Ciarán O’Connor, an analyst for the Institute for Strategic Dialogue, said many OSINT amateurs got their start around the Syrian civil war, which began in 2011, and the conflict in eastern Ukraine in 2014.

OSINT researchers use information freely accessible to anyone, which can include security video feeds and satellite imagery. The community trades tips on where to find information and how to analyze it for identifiable markers like geolocation tags and serial numbers. After using this data to trace anything from military activity to arms flows, researchers publish their findings on social media platforms like Discord, Twitter, and Facebook.

There has been a divide in the community between more professionalized outfits, like the investigative outlet Bellingcat founded in 2014, and hobbyists such as Intel Crab, who often lack formal training. Bellingcat often incorporates the work of amateurs into its own investigations.   

Peden began dabbling in OSINT research as a 13-year-old, after Russia invaded Crimea and war broke out in eastern Ukraine. He created a Twitter account pretending to live in Donbas in order to network with Ukrainians living in the area, who he spoke to using Google Translate. He said the account had under 200 followers.

He immersed himself in the sprawling constellation of conflict hobbyists, who congregate on Discord servers like Project Owl, which has almost [30,000 members](https://discord.com/invite/projectowl). According to interviews conducted by *Rest of World* with four amateur OSINT researchers, many conflict hobbyists like Peden have regular day jobs — from IT to selling jewelry on Etsy — or come from military backgrounds. Together, they trade tips on subjects like flight tracking and shortwave radios from Gaza to Syria to Ukraine. 

“I just thought it was interesting, and I had time to burn,” said [Calibre Obscura](https://twitter.com/CalibreObscura). Like many of the bigger amateur accounts, he insists on anonymity, preferring to separate his personal life as a 20-something IT professional in the United Kingdom from his outsized internet presence. 

Obscura started in 2017, when he felt frustrated by the lack of attention war zones like Syria got from mainstream media. Obscura focuses on weapon identification and tracking the flow and origin of arms, mainly in the Middle East. He said that “practically nobody” in his offline life knows about his internet-sleuthing alter ego. 

> “There will always be a fog of war, but I think it is the thinnest veil of war we’ve ever had.”

Although the field might seem fragmented among different theaters of war and specialization niches, the several researchers that *Rest of World* spoke to saw themselves as part of a broader community. 

“Everybody has their own unique understanding of the world … and they all come together and play an important role in creating this collaborative OSINT environment,” said one of the three researchers behind the [Aurora Intel](https://twitter.com/AuroraIntel) Twitter account, which focuses on the Middle East, and recently began covering Ukraine as well. The researcher, whose account has over 209,000 followers, requested anonymity for this story.

For Aurora Intel, the process of OSINT is often more important than the findings. The account lays out findings in tweet threads breaking down their research and deleting any tweets that they later find to include false information. “Showing the digging and the understanding and the working,” the researcher told *Rest of World*, “is the important bit.” 

[El Parece](https://twitter.com/ElParece), who tracks cartel conflict in Mexico, understands that much of the content he accesses could be leaked by law enforcement or other actors with ulterior motives. While this informs his own analysis and what he decides to post, his audience might not bring that same level of nuanced understanding, especially given the sensational nature of the subject matter. “Any time there’s men with guns, people are just drawn to it,” he told *Rest of World*.

O’Connor, the analyst from the Institute for Strategic Dialogue, said that while Ukraine is not the first social media war, the conflict has allowed OSINT research to explode into the public consciousness. “Ukraine is something that seems to have captured the world’s attention, and it’s probably lent itself to people picking up a Twitter account and trying to join the fray.”

He said that because of the high availability of footage of military movement, OSINT communities played a significant role in publicizing it to general audiences, which was then [filtered](https://www.aljazeera.com/news/2022/2/18/videos-of-russian-military-on-the-move-spread-on-tiktok) into mainstream outlets. “It’s definitely picked up a lot of reach and attention,” O’Connor said. Some analysts [even believe](https://www.vice.com/en/article/3ab4zy/ukraine-weapons-tracker-russian-arsenal-war-crimes) that OSINT work is being utilized by the Ukrainian military. 

He nevertheless worries about the potential impact of these accounts. “In the midst of a very active conflict, there’s also an informational tussle that’s going on online as well,” he said. “For accounts that wield enormous followings, if they post and get it wrong, there’s a good chance that it spreads very quickly.”