---

Alias: [""]
Tag: [""]
Date: 2022-02-13
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://github.com/RunaCapital/awesome-oss-alternatives
location:
CollapseMetaTable: true

---

Parent:: [[Selfhosting|Self hosting]], [[@Computer Set Up|Computer Setup]]

---

&emsp;

# GitHub - RunaCapital/awesome-oss-alternatives: Awesome list of open-source startup alternatives to well-known SaaS products 🚀

Awesome open-source alternatives to SaaS
----------------------------------------

[![Awesome](https://camo.githubusercontent.com/abb97269de2982c379cbc128bba93ba724d8822bfbe082737772bd4feb59cb54/68747470733a2f2f63646e2e7261776769742e636f6d2f73696e647265736f726875732f617765736f6d652f643733303566333864323966656437386661383536353265336136336531353464643865383832392f6d656469612f62616467652e737667)](https://github.com/sindresorhus/awesome)

Awesome list of open-source startup alternatives to established SaaS products. Maintained by folks at [Runa Capital](https://runacap.com/).

Also checkout our [ROSS index](https://runacap.com/ross-index/): fastest-growing open-source startups, every quarter.

Criteria
--------

Open-source company is added to the list if:

1.  Its product is strongly based on an open-source repo
2.  It has a well-known closed-sourced competitor, solving a similar business problem
3.  It is a private for-profit company, founded in the last 10 years
4.  Its repo has 100+ stars on GitHub

Things change really fast in the startup world, so this list can neither be fully complete, nor 100% up to date.

Don't hesitate to [contribute](https://github.com/RunaCapital/awesome-oss-alternatives/blob/main/.github/CONTRIBUTING.md) and add new startups. Let's build the most comprehensive list together.

* * *

Startup List
------------

All startups in the list are sorted by categories and names in an alphabetical order. If you click on the stars badge, you will get to a product's repo. **Have a good search!**

| Category | Company | Description | GitHub Stars | Alternative to |
| --- | --- | --- | --- | --- |
| API Platform | [Hoppscotch](https://github.com/hoppscotch/hoppscotch) | API development ecosystem | [![](https://camo.githubusercontent.com/47b065122ed1784aa19588602e9737f774ae021be3d401cb6bee4bd4a2a1ca98/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f686f707073636f7463682f686f707073636f7463683f7374796c653d736f6369616c)](https://github.com/hoppscotch/hoppscotch) | [Postman](https://www.postman.com/) |
| Auth & SSO | [Cerbos](https://cerbos.dev/) | Granular access control | [![](https://camo.githubusercontent.com/693009cee3b6074ca74a0fe9f41e2c3a776b07c19a6608446fffa5d6565969e6/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f636572626f732f636572626f733f7374796c653d736f6369616c)](https://github.com/cerbos/cerbos) | [Okta](https://okta.com/), [Auth0](https://auth0.com/) |
| Auth & SSO | [Keycloak](https://www.cloud-iam.com/) | User authentication and session management framework | [![](https://camo.githubusercontent.com/9f455f713c46b790cd73b2eba4005e4d3d6f036c4621b1ac2e7e200a2a9a2070/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6b6579636c6f616b2f6b6579636c6f616b3f7374796c653d736f6369616c)](https://github.com/keycloak/keycloak) | [Okta](https://okta.com/), [Auth0](https://auth0.com/) |
| Auth & SSO | [OPAL (Permit.io)](https://www.opal.ac/) | Authorization adminstration framework (Open Policy) | [![](https://camo.githubusercontent.com/ee49b1138db9af21ac9794149bbee092d874cb8e27db1a77e54a9c6ae7a6b9a4/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f7065726d6974696f2f6f70616c3f7374796c653d736f6369616c)](https://github.com/permitio/opal) | [Okta](https://okta.com/), [Auth0](https://auth0.com/) |
| Auth & SSO | [Ory](https://www.ory.sh/) | Identity platform | [![](https://camo.githubusercontent.com/f4dbb4f27c409f0126052fc946a00f41bda64af1c6714f21f9e2c06dfcfcb29b/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6f72792f6b7261746f733f7374796c653d736f6369616c)](https://github.com/ory/kratos) | [Okta](https://okta.com/), [Auth0](https://auth0.com/) |
| Auth & SSO | [Oso](https://www.osohq.com/) | Authorization building framework | [![](https://camo.githubusercontent.com/a6b5ba9019ab5d066c0b622f47208805f3f55e44eeea0aa3eefa8c00abd4ba8e/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6f736f68712f6f736f3f7374796c653d736f6369616c)](https://github.com/osohq/oso) | [Okta](https://okta.com/), [Auth0](https://auth0.com/) |
| Auth & SSO | [Supertokens](https://supertokens.io/) | User authentication and session management framework | [![](https://camo.githubusercontent.com/b917fb93d46857f1d4a3c0ecd8204f9568c8af042bf3708635ebf0c6f1aa697a/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f7375706572746f6b656e732f7375706572746f6b656e732d636f72653f7374796c653d736f6369616c)](https://github.com/supertokens/supertokens-core) | [Okta](https://okta.com/), [Auth0](https://auth0.com/) |
| Backend as a service | [Appwrite](https://appwrite.io/) | Backend server with REST APIs to manage core backend needs | [![](https://camo.githubusercontent.com/593ff1be2efd6abd0e18efcd02a68d029dc6a612a9659b18eb3e072bbca17fd6/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f61707077726974652f61707077726974653f7374796c653d736f6369616c)](https://github.com/appwrite/appwrite) | [Firebase](https://firebase.google.com/) |
| Backend as a service | [Kuzzle](https://kuzzle.io/kuzzle-backend/) | Backend server with REST APIs to manage core backend needs | [![](https://camo.githubusercontent.com/08fba709b81192611d29c4fea91a8b1f6ac62ac9c499505d422667f64d4d7e22/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6b757a7a6c65696f2f6b757a7a6c653f7374796c653d736f6369616c)](https://github.com/kuzzleio/kuzzle) | [Firebase](https://firebase.google.com/) |
| Backend as a service | [Nhost](https://nhost.io/) | Backend server with GraphQL | [![](https://camo.githubusercontent.com/e25226043f2afb86f3e1884262a4c0dc8aad5419cd457b7820c20789865e7577/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6e686f73742f6e686f73743f7374796c653d736f6369616c)](https://github.com/nhost/nhost) | [Firebase](https://firebase.google.com/) |
| Backend as a service | [Supabase](https://supabase.io/) | Backend server with REST APIs to manage core backend needs | [![](https://camo.githubusercontent.com/bb609a1390f3d26f99fad956499620d49990589049b874e7d5bc9a7ab0e54819/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f73757061626173652f73757061626173653f7374796c653d736f6369616c)](https://github.com/supabase/supabase) | [Firebase](https://firebase.google.com/) |
| Business intelligence | [Metabase](https://www.metabase.com/) | Business intelligence software | [![](https://camo.githubusercontent.com/cb96002361328c5b16b0c350769d5e1e4d33cae85fa6cc91d12d092d275f970d/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6d657461626173652f6d657461626173653f7374796c653d736f6369616c)](https://github.com/metabase/metabase) | [Tableau](https://www.tableau.com/), [Power BI](https://powerbi.microsoft.com/), [DataStudio](https://datastudio.google.com/) |
| CMS | [Builder](https://builder.io/) | Drag and drop page builder and CMS | [![](https://camo.githubusercontent.com/30ea8eb2c583f02e82daf6637dcf91ec407915f53208711b45b5ceeb92e114b0/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6275696c646572696f2f6275696c6465723f7374796c653d736f6369616c)](https://github.com/builderio/builder) | [Contentfull](https://www.contentful.com/) |
| CMS | [Concrete](https://www.concretecms.com/) | CMS for teams | [![](https://camo.githubusercontent.com/5279a5eb4624c3f4e6546ef0bf66f96997f8c828b4ea08bfd95df3e12f65465d/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f636f6e6372657465352f636f6e6372657465353f7374796c653d736f6369616c)](https://github.com/concrete5/concrete5) | [Contentfull](https://www.contentful.com/) |
| CMS | [Directus](https://directus.io/) | Data platform which wraps any database with an intuitive app | [![](https://camo.githubusercontent.com/24a8076793fa0a5add0fdbb2fa3c3a5127fef9fc90a24180037ea3a9d8cef394/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f64697265637475732f64697265637475733f7374796c653d736f6369616c)](https://github.com/directus/directus) | [Contentfull](https://www.contentful.com/) |
| CMS | [Netlify CMS](https://www.netlifycms.org/) | Git-based CMS for static site generators | [![](https://camo.githubusercontent.com/c8b965fa1cf389a340236f7067407f12eb0c5862ebefcbd3cd122491ad215cf5/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6e65746c6966792f6e65746c6966792d636d733f7374796c653d736f6369616c)](https://github.com/netlify/netlify-cms) | [Contentfull](https://www.contentful.com/) |
| CMS | [Plasmic](https://plasmic.app/) | The headless page builder for singe-page frameworks | [![](https://camo.githubusercontent.com/84307c3811d3510895d13181f686f8b97c810d28ace1e36483433f0794022c61/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f706c61736d69636170702f706c61736d69633f7374796c653d736f6369616c)](https://github.com/plasmicapp/plasmic) | [Contentfull](https://www.contentful.com/) |
| CMS | [Strapi](https://strapi.io/) | Node.js Headless CMS to build customisable APIs | [![](https://camo.githubusercontent.com/fad7432863878ead9e14f6b81f24f8bda64b0fea653e8dc0b6c90435d0ef38cd/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f7374726170692f7374726170693f7374796c653d736f6369616c)](https://github.com/strapi/strapi) | [Contentfull](https://www.contentful.com/) |
| CMS | [Sulu](https://sulu.io/) | Modern Symfony based CMS | [![](https://camo.githubusercontent.com/6847ddf85ba8bd9223f58baf95301adb5736668c973656886f5af095cd06314c/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f73756c752f73756c753f7374796c653d736f6369616c)](https://github.com/sulu/sulu) | [Contentfull](https://www.contentful.com/) |
| CMS | [Tina](https://tina.io/) | Visual editor for React websites | [![](https://camo.githubusercontent.com/a471e3ab80c65db2443f70439fed87623eb45ba064cfb0e786bc58bd7e1e04d8/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f74696e61636d732f74696e61636d733f7374796c653d736f6369616c)](https://github.com/tinacms/tinacms) | [Contentfull](https://www.contentful.com/) |
| CMS | [Webiny](https://www.webiny.com/) | Enterprise serverless CMS | [![](https://camo.githubusercontent.com/9a137416994c228ccd5c98b0e7a1820537b622fd0e57f082b4c0ad2eace528cc/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f776562696e792f776562696e792d6a733f7374796c653d736f6369616c)](https://github.com/webiny/webiny-js) | [Contentfull](https://www.contentful.com/) |
| Cloud Storage | [Minio](https://min.io/) | S3 compatible object storage | [![](https://camo.githubusercontent.com/7a01af16b5d9fedba175e353f79fd0eb514b820c183fcab26007ae17730858af/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6d696e696f2f6d696e696f3f7374796c653d736f6369616c)](https://github.com/minio/minio) | [Amazon S3](https://aws.amazon.com/s3/) |
| Cloud Storage | [Storj](https://www.storj.io/) | Decentralized cloud storage | [![](https://camo.githubusercontent.com/482c65a5da9e9280206f225cb4b887bb345462069e9a4ab80f1a717acdc90a57/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f73746f726a2f73746f726a3f7374796c653d736f6369616c)](https://github.com/storj/storj) | [Amazon S3](https://aws.amazon.com/s3/) |
| Communication | [Fonoster](https://fonoster.com/) | APIs for SMS, voice and video | [![](https://camo.githubusercontent.com/ec119db9a05e77928005ed3c92fa91e9af72c797ed69fff6e6467513420a79f4/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f666f6e6f737465722f666f6e6f737465723f7374796c653d736f6369616c)](https://github.com/fonoster/fonoster) | [Twilio](https://www.twilio.com/) |
| Customer Data Platform | [Jitsu](https://jitsu.com/) | Fully-scriptable data ingestion engine for modern data teams | [![](https://camo.githubusercontent.com/68927333b538e3c369cbf921ff837209d2be37d084384bf803d967b11ccd92ad/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6a69747375636f6d2f6a697473753f7374796c653d736f6369616c)](https://github.com/jitsucom/jitsu) | [Segment](https://segment.com/) |
| Customer Data Platform | [Rudderstack](https://rudderstack.com/) | Customer data platform for developers | [![](https://camo.githubusercontent.com/34e8af89281d649b2588eb0550f0e6f675ade8aa05315ec68063e302681296ce/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f7275646465726c6162732f7275646465722d7365727665723f7374796c653d736f6369616c)](https://github.com/rudderlabs/rudder-server) | [Segment](https://segment.com/) |
| Customer Engagement | [Chaskiq](https://chaskiq.io/) | Live chat widget | [![](https://camo.githubusercontent.com/e1ac06cbbcb59e69ef11e07944fe8f999edc2274272fae805fcaf48f406dbc01/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f636861736b69712f636861736b69713f7374796c653d736f6369616c)](https://github.com/chaskiq/chaskiq) | [Intercom](https://www.intercom.com/), [Zendesk](https://www.zendesk.com/) |
| Customer Engagement | [Chatwoot](https://www.chatwoot.com/) | Live chat widget | [![](https://camo.githubusercontent.com/1c5110334a11e25219175fe23ecf62e9408b6032c6927183b888675fc6d458cf/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f63686174776f6f742f63686174776f6f743f7374796c653d736f6369616c)](https://github.com/chatwoot/chatwoot) | [Intercom](https://www.intercom.com/), [Zendesk](https://www.zendesk.com/) |
| Customer Engagement | [Papercups](https://papercups.io/) | Live chat widget | [![](https://camo.githubusercontent.com/e92780fc510572deffd7ad9b8cb895e22fcadca80f1d22a8200a92062a95e121/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f7061706572637570732d696f2f7061706572637570733f7374796c653d736f6369616c)](https://github.com/papercups-io/papercups) | [Intercom](https://www.intercom.com/), [Zendesk](https://www.zendesk.com/) |
| Cybersecurity | [CloudQuery](https://cloudquery.io/) | Assess, audit, and evaluate the configurations of your cloud assets. | [![](https://camo.githubusercontent.com/936c54ed91cd983ee2220199d9d10d5884fc2a9ee0a10a03c28638da0d08e01a/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f636c6f756471756572792f636c6f756471756572793f7374796c653d736f6369616c)](https://github.com/cloudquery/cloudquery) | [AWS Config](https://aws.amazon.com/config/), [GCP Cloud Asset Inventory](https://cloud.google.com/asset-inventory), [AWS GuardDuty](https://aws.amazon.com/guardduty/) |
| Cybersecurity | [CrowdSec](http://crowdsec.net/) | Collaborative IPS able to analyze visitor behavior and to provide an adapted response to all kinds of attacks. | [![](https://camo.githubusercontent.com/7fa92179340ab79836a35f8198302b6e450d7384b9cf91cf4b04ff600cdfafa4/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f63726f776473656375726974792f63726f77647365633f7374796c653d736f6369616c)](https://github.com/crowdsecurity/crowdsec) | [GreyNoise](https://www.greynoise.io/) |
| Cybersecurity | [Firezone](https://www.firez.one/) | VPN Server & Firewall for teams | [![](https://camo.githubusercontent.com/e1c88cbc32102fe71696cdf0606c13fd40ac928e6d4e435bd097270669a8275d/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f666972657a6f6e652f666972657a6f6e653f7374796c653d736f6369616c)](https://github.com/firezone/firezone) | [OpenVPN Access Server](https://openvpn.net/access-server/) |
| Cybersecurity | [Gravitl](https://gravitl.com/) | WireGuard virtual networking platform (VPN) | [![](https://camo.githubusercontent.com/1b7f066538f7566c86e3fc7934ebbcbd0112b947645a811c0f5822b62247f62d/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6772617669746c2f6e65746d616b65723f7374796c653d736f6369616c)](https://github.com/gravitl/netmaker) | [Tailscale](https://tailscale.com/), [OpenVPN](https://openvpn.net/) |
| Cybersecurity | [Nuclei](https://nuclei.projectdiscovery.io/) | Vulnerability scanner based on simple YAML based DSL | [![](https://camo.githubusercontent.com/5e2a863a55bbf6d4d3c6966d2112016f2555b10b3290d0a9110fd4c7ac2d89cc/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f70726f6a656374646973636f766572792f6e75636c65693f7374796c653d736f6369616c)](https://github.com/projectdiscovery/nuclei) | [Tenable Nessus](https://www.tenable.com/products/nessus) |
| Design | [Modulz](https://www.modulz.app/) | Code-based tool for designing and prototyping | [![](https://camo.githubusercontent.com/60cdde4f0a14cb461e3d9c9cd2b689c0b8212b0e6cccba77d07b3654d81142d8/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f72616469782d75692f7072696d6974697665733f7374796c653d736f6369616c)](https://github.com/radix-ui/primitives) | [Figma](https://www.figma.com/) |
| Design | [Penpot](https://penpot.app/) | Design & prototyping platform | [![](https://camo.githubusercontent.com/16823382f8d8b2c31f0dba07432c2b66d817c8ea0086d9a7228aed2fc8666836/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f70656e706f742f70656e706f743f7374796c653d736f6369616c)](https://github.com/penpot/penpot) | [Figma](https://www.figma.com/) |
| E-commerce | [Medusa](https://www.medusa-commerce.com/) | Headless e-commerce platform | [![](https://camo.githubusercontent.com/883385d94f41b8c58171e00deb971185801154511a24f492cd8b50289125a380/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6d65647573616a732f6d65647573613f7374796c653d736f6369616c)](https://github.com/medusajs/medusa) | [Shopify](https://www.shopify.com/), [Ecwid](https://www.ecwid.com/) |
| E-commerce | [Saleor](https://saleor.io/) | Headless e-commerce platform | [![](https://camo.githubusercontent.com/a189673af9f1e0d003e7c89afaf0a4995b105aebb1397cff6d1eca9f8513e490/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f73616c656f722f73616c656f723f7374796c653d736f6369616c)](https://github.com/saleor/saleor) | [Shopify](https://www.shopify.com/), [Ecwid](https://www.ecwid.com/) |
| E-commerce | [Shuup](https://shuup.com/) | Headless e-commerce platform | [![](https://camo.githubusercontent.com/379d3a9e9a3fb582ab257fae8262f4b90b4a1cf40ad8d59684c0b74790e30881/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f73687575702f73687575703f7374796c653d736f6369616c)](https://github.com/shuup/shuup) | [Shopify](https://www.shopify.com/), [Ecwid](https://www.ecwid.com/) |
| E-commerce | [Sylius](https://sylius.com/) | Headless e-commerce platform | [![](https://camo.githubusercontent.com/20d9a224a2393e14aa035e63da17cdc5a211b6847c26a4716017c9dcb7592e40/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f73796c6975732f73796c6975733f7374796c653d736f6369616c)](https://github.com/sylius/sylius) | [Shopify](https://www.shopify.com/), [Ecwid](https://www.ecwid.com/) |
| E-commerce | [Vendure](https://www.vendure.io/) | Headless e-commerce platform | [![](https://camo.githubusercontent.com/61cb6bbc7b7e6d872b678d68f022c0f9c1e2656f9fbb337f754c9f84c516462c/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f76656e647572652d65636f6d6d657263652f76656e647572653f7374796c653d736f6369616c)](https://github.com/vendure-ecommerce/vendure) | [Shopify](https://www.shopify.com/), [Ecwid](https://www.ecwid.com/) |
| E-commerce | [Vue Storefront](https://www.vuestorefront.io/) | Frontend for e-commerce platform | [![](https://camo.githubusercontent.com/bfcd36c9fd3196f7da8045780fd1434dc706bc31b225289a252b78ef63c3381b/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f76756573746f726566726f6e742f7675652d73746f726566726f6e743f7374796c653d736f6369616c)](https://github.com/vuestorefront/vue-storefront) | [Shogun](https://getshogun.com/) |
| ELT / ETL | [Airbyte](https://airbyte.io/) | Data integration platform | [![](https://camo.githubusercontent.com/24d7045a425b588d5d2a3ade2f7a94886423a5b7fda2f1c11f3060422add3ceb/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6169726279746568712f616972627974653f7374796c653d736f6369616c)](https://github.com/airbytehq/airbyte) | [Fivetran](https://fivetran.com/) |
| ELT / ETL | [Dagster](https://dagster.io/) | Orchestration platform for data assets | [![](https://camo.githubusercontent.com/ce79e6320a1ccb2100a2c806ddb8deea9d84096210ddb05f49a018bc571b0606/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f646167737465722d696f2f646167737465723f7374796c653d736f6369616c)](https://github.com/dagster-io/dagster) | [Fivetran](https://fivetran.com/) |
| ELT / ETL | [Orchest](https://www.orchest.io/) | No-code data pipelines builder | [![](https://camo.githubusercontent.com/372b7cd389cfad502ec9ffbe8389a751b35ca389a1fbe849acb55d4900e967a6/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6f7263686573742f6f7263686573743f7374796c653d736f6369616c)](https://github.com/orchest/orchest) | [Fivetran](https://fivetran.com/) |
| ELT / ETL | [Prefect](https://www.prefect.io/) | Data orchestration platform for a modern data stack | [![](https://camo.githubusercontent.com/63cafcf4cdb94c4df7b654ea0745855b2c9a63f300d7e36fa5b844a83be83a55/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f7072656665637468712f707265666563743f7374796c653d736f6369616c)](https://github.com/prefecthq/prefect) | [Fivetran](https://fivetran.com/) |
| Email marketing | [Keila](https://www.keila.io/) | Email newsletter tool | [![](https://camo.githubusercontent.com/1809dc3c637b66f6dfc47ce02920466609d297574291f4b356efbc6418b1e198/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f70656e746163656e742f6b65696c613f7374796c653d736f6369616c)](https://github.com/pentacent/keila) | [Mailchimp](https://mailchimp.com/), [Sendinblue](https://www.sendinblue.com/) |
| Enterprise Search | [AppBase](https://www.appbase.io/) | Search UI components for React and Vue | [![](https://camo.githubusercontent.com/8272db90725ecc938a7e807cf4a3ba8968aca289f4cbf8952677341bc2506298/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f61707062617365696f2f72656163746976657365617263683f7374796c653d736f6369616c)](https://github.com/appbaseio/reactivesearch) | [Algolia](https://www.algolia.com/) |
| Enterprise Search | [deepset](https://www.deepset.ai/) | NLP platform to build enterprise-grade semantic search | [![](https://camo.githubusercontent.com/218024f0ff54369f855336782710773b791a9249b01c132a01d9d358d18b78d4/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f646565707365742d61692f686179737461636b3f7374796c653d736f6369616c)](https://github.com/deepset-ai/haystack) | [AWS Kendra](https://aws.amazon.com/kendra/), [QnA Maker](https://www.qnamaker.ai/) |
| Enterprise Search | [Jina.ai](https://jina.ai/) | Neural search framework for 𝙖𝙣𝙮 kind of data (including images) | [![](https://camo.githubusercontent.com/7a90475e117dd77de9380d24cbbedd89a46fce707be0feba2ebd5031481d5ae5/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6a696e612d61692f6a696e613f7374796c653d736f6369616c)](https://github.com/jina-ai/jina) | [Algolia](https://www.algolia.com/) |
| Enterprise Search | [MeiliSearch](https://www.meilisearch.com/) | Search engine | [![](https://camo.githubusercontent.com/1f262f055bda24d025ff1d3e0e282a645d41bdf94f278009def5338fcd2d5c32/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6d65696c697365617263682f4d65696c695365617263683f7374796c653d736f6369616c)](https://github.com/meilisearch/MeiliSearch) | [Algolia](https://www.algolia.com/) |
| Enterprise Search | [Qdrant](https://qdrant.tech/) | Vector similarity search engine with extended filtering support | [![](https://camo.githubusercontent.com/ed9fc1838ad1db24499f726dce415b31712bd69b8be5478c1a6879d1ebbac049/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f716472616e742f716472616e743f7374796c653d736f6369616c)](https://github.com/qdrant/qdrant) | [Algolia](https://www.algolia.com/) |
| Enterprise Search | [SeMI](https://www.semi.technology/)'s [Weaviate](https://github.com/semi-technologies/weaviate) | Real-time vector search engine | [![](https://camo.githubusercontent.com/df64b76fa6b323dc386918e5a3a84b465d57c1b389fe1f2b531d6bc1bbe06574/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f73656d692d746563686e6f6c6f676965732f77656176696174653f7374796c653d736f6369616c)](https://github.com/semi-technologies/weaviate) | [Google Vertex AI](https://cloud.google.com/vertex-ai), [Algolia](https://www.algolia.com/) |
| Enterprise Search | [TypeSense](https://typesense.org/) | Typo tolerant fuzzy search engine | [![](https://camo.githubusercontent.com/ff65c9199361a86c0f422416202ad72ac3d79d7b980f94154ab8818a6aa893bd/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f7479706573656e73652f7479706573656e73653f7374796c653d736f6369616c)](https://github.com/typesense/typesense) | [Algolia](https://www.algolia.com/) |
| ERP | [DoliCloud](https://dolicloud.com/) | Business management suite (ERP and CRM) | [![](https://camo.githubusercontent.com/eabbf9c49b993d98348c38277c6ac65f39858297b021286ea6bfadda86add7ce/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f446f6c69626172722f646f6c69626172723f7374796c653d736f6369616c)](https://github.com/Dolibarr/dolibarr) | [Oracle Fusion ERP Cloud](https://www.oracle.com/erp),[Odoo](https://odoo.com/),[Microsoft Dynamics](https://dynamics.microsoft.com/) |
| Feature flag and toggle management | [FlagSmith](https://flagsmith.com/) | Feature Flag & Remote Config Service | [![](https://camo.githubusercontent.com/180b28dac70f77155def4b776466b5f48d121d9a8567368a513d905e9db61aa6/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f466c6167736d6974682f666c6167736d6974683f7374796c653d736f6369616c)](https://github.com/Flagsmith/flagsmith) | [LaunchDarkly](https://launchdarkly.com/) |
| Feature flag and toggle management | [GrowthBook](https://www.growthbook.io/) | Feature flags and A/B testing | [![](https://camo.githubusercontent.com/bdaedaf56b2382121799a8f074f25f6bd63c4a00ea4ea39d2d80009d17084a91/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f67726f777468626f6f6b2f67726f777468626f6f6b3f7374796c653d736f6369616c)](https://github.com/growthbook/growthbook) | [LaunchDarkly](https://launchdarkly.com/) |
| Feature flag and toggle management | [Unleash](https://www.getunleash.io/) | Feature flags platform | [![](https://camo.githubusercontent.com/c2c5df64df1c18c00c275395f3f0c00bd2b3eedf49171a626b711d31fc601872/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f556e6c656173682f756e6c656173683f7374796c653d736f6369616c)](https://github.com/Unleash/unleash) | [LaunchDarkly](https://launchdarkly.com/) |
| File Hosting | [Filestash](https://www.filestash.app/) | A file manager that let you manage your data anywhere it is located | [![](https://camo.githubusercontent.com/3488eb01c9695e6cf8cf250d0faf6296208ba75b40aea5173f4588edd3e7436d/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6d69636b61656c2d6b65726a65616e2f66696c6573746173683f7374796c653d736f6369616c)](https://github.com/mickael-kerjean/filestash) | [Dropbox](https://www.dropbox.com/), [Google Drive](https://drive.google.com/) |
| File Hosting | [Nextcloud](https://nextcloud.com/) | A personal cloud which runs on your own server | [![](https://camo.githubusercontent.com/2c938b41d1bd296f0cbabce5810fba4180af5b96a729fa85e5f2663306f54b2e/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6e657874636c6f75642f7365727665723f7374796c653d736f6369616c)](https://github.com/nextcloud/server) | [Dropbox](https://www.dropbox.com/), [Google Drive](https://drive.google.com/) |
| File Hosting | [Owncloud](https://owncloud.com/) | A personal cloud which runs on your own server | [![](https://camo.githubusercontent.com/b228af050497dc804f2916c99bf1c2f0e5eacc143929b31e374b39e76d5bd3d1/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6f776e636c6f75642f636f72653f7374796c653d736f6369616c)](https://github.com/owncloud/core) | [Dropbox](https://www.dropbox.com/), [Google Drive](https://drive.google.com/) |
| Forum Software | [Discourse](https://www.discourse.org/) | A platform for community discussion | [![](https://camo.githubusercontent.com/869ca9587784cff557f9e45b1b80da90b02bdf5979ff460d1c4429f78853b462/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f646973636f757273652f646973636f757273653f7374796c653d736f6369616c)](https://github.com/discourse/discourse) | [Tribe](https://tribe.so/), [Circle](https://circle.so/) |
| Forum Software | [Vanilla](https://vanillaforums.com/) | A platform for community discussion | [![](https://camo.githubusercontent.com/1a0bdfa4978cf8b2287f520f8d183f88b41d6efe89b12b2496de88910a6c690a/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f76616e696c6c612f76616e696c6c613f7374796c653d736f6369616c)](https://github.com/vanilla/vanilla) | [Tribe](https://tribe.so/), [Circle](https://circle.so/) |
| Graph database | [ArangoDB](https://www.arangodb.com/) | Graph database and document store | [![](https://camo.githubusercontent.com/00ad6264823f5acdd25265a8d2d1d225602a4068ce3df49f682f45c6e0a3c337/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6172616e676f64622f6172616e676f64623f7374796c653d736f6369616c)](https://github.com/arangodb/arangodb) | [TigerGraph](https://www.tigergraph.com/), [Amazon Neptune](https://aws.amazon.com/neptune/) |
| Graph database | [Memgraph](https://memgraph.com/) | In-memory graph database | [![](https://camo.githubusercontent.com/931a074d0ac4335676816ad164e270166a70f14460a999142425a95c23ed709d/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6d656d67726170682f6d656d67726170683f7374796c653d736f6369616c)](https://github.com/memgraph/memgraph) | [TigerGraph](https://www.tigergraph.com/), [Amazon Neptune](https://aws.amazon.com/neptune/) |
| Graph database | [Neo4j](http://neo4j.com/) | Graph database platform | [![](https://camo.githubusercontent.com/1baf1ce1e188e239a494d9cd46f3e8ad3209f92b558280aa61958e33253050e4/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6e656f346a2f6e656f346a3f7374796c653d736f6369616c)](https://github.com/neo4j/neo4j) | [TigerGraph](https://www.tigergraph.com/), [Amazon Neptune](https://aws.amazon.com/neptune/) |
| Graph database | [TerminusDB](https://terminusdb.com/) | Knowledge graph and document store | [![](https://camo.githubusercontent.com/189dbb2b624e47d273456bcc1c39e322c80e59e16d66c38ac0307a747c7dc3fd/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f7465726d696e757364622f7465726d696e757364623f7374796c653d736f6369616c)](https://github.com/terminusdb/terminusdb) | [TigerGraph](https://www.tigergraph.com/), [Amazon Neptune](https://aws.amazon.com/neptune/) |
| Helpdesk Solution | [Peppermint](https://peppermint.sh/) | Ticket Management & Helpdesk system | [![](https://camo.githubusercontent.com/a6f795c737f3da1e9fe22ba5106d2c42b1ddb29bffbaf97f560d0dfe609d1662/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f5065707065726d696e742d4c61622f7065707065726d696e743f7374796c653d736f6369616c)](https://github.com/Peppermint-Lab/peppermint) | [Zendesk](https://www.zendesk.co.uk/) |
| Internal Tools | [AppSmith](https://www.appsmith.com/) | Low-code platform for internal tools | [![](https://camo.githubusercontent.com/4213d2763bc464c4785f8b6c2e765dca217833c88008452dea4f6d61d0951360/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f617070736d6974686f72672f617070736d6974683f7374796c653d736f6369616c)](https://github.com/appsmithorg/appsmith) | [Retool](https://retool.com/) |
| Internal Tools | [Budibase](https://budibase.com/) | Low-code platform for internal tools | [![](https://camo.githubusercontent.com/ec501e8c73c5fe2ec2c59a7d4ad885baeef3443664f435ed3d5d7459c0a0c489/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f42756469626173652f62756469626173653f7374796c653d736f6369616c)](https://github.com/Budibase/budibase) | [Retool](https://retool.com/) |
| Internal Tools | [Lowdefy](https://lowdefy.com/) | YAML-based low-code platform for internal tools | [![](https://camo.githubusercontent.com/d0106b8491fe76b7a3e4102e323e07b576c9a0668ae1195539eae21ea51987e1/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6c6f77646566792f6c6f77646566793f7374796c653d736f6369616c)](https://github.com/lowdefy/lowdefy) | [Retool](https://retool.com/) |
| Internal Tools | [Tooljet](https://tooljet.io/) | Low-code framework for internal tools | [![](https://camo.githubusercontent.com/b9bbc48ca059c4b878bcaadcb80c57af0fa608033b9ea20075a4cfd804caffdf/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f746f6f6c6a65742f746f6f6c6a65743f7374796c653d736f6369616c)](https://github.com/tooljet/tooljet) | [Retool](https://retool.com/) |
| Log Management | [Graylog](https://www.graylog.org/) | Log management platform | [![](https://camo.githubusercontent.com/c7cf96548b4dbbb79870be639051f715151a7a1c4fce3632a2848c6e02c499fb/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f477261796c6f67322f677261796c6f67322d7365727665723f7374796c653d736f6369616c)](https://github.com/Graylog2/graylog2-server) | [Splunk](https://www.splunk.com/) |
| ML Ops | [Cortex](https://www.cortex.dev/) | Production infrastructure for machine learning | [![](https://camo.githubusercontent.com/803c15b7b39bb4ecc68986ca688af5ef2ad4001b72480f0e5e461278975553b4/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f636f727465786c6162732f636f727465783f7374796c653d736f6369616c)](https://github.com/cortexlabs/cortex) | [AWS SageMaker](https://aws.amazon.com/sagemaker/) |
| ML Ops | [MindsDB](https://mindsdb.com/) | In-database machine learning platform | [![](https://camo.githubusercontent.com/5ab1ffb051f7ccae8ffcebdbb643a7a0780127e6b7d7080afa1e41bd9b4b9826/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6d696e647364622f6d696e647364623f7374796c653d736f6369616c)](https://github.com/mindsdb/mindsdb) | [BigQuery ML](https://cloud.google.com/bigquery-ml/docs) |
| ML Ops | [Ploomber](https://ploomber.io/) | YAML-based pipeline builder for ML models | [![](https://camo.githubusercontent.com/17e84d00d8b944dab6a6ad67eae40559c7e53eeb1960e36ba68da068977d1ae9/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f706c6f6f6d6265722f706c6f6f6d6265723f7374796c653d736f6369616c)](https://github.com/ploomber/ploomber) | [AWS SageMaker](https://aws.amazon.com/sagemaker/) |
| Messaging | [Element](https://element.io/) | Enterprise communication platform | [![](https://camo.githubusercontent.com/fb0dcbe41a0c74b658d1012aea56e19d0f9c4ae304c486e88c8cd9a2818a5c02/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f766563746f722d696d2f656c656d656e742d7765623f7374796c653d736f6369616c)](https://github.com/vector-im/element-web) | [Slack](https://slack.com/) |
| Messaging | [Mattermost](https://mattermost.com/) | Enterprise communication platform for developers | [![](https://camo.githubusercontent.com/2fde44dbfef590f603b878f9bbebb965cfa4b986866bd789bfbd9ed01d6300af/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6d61747465726d6f73742f6d61747465726d6f73742d7365727665723f7374796c653d736f6369616c)](https://github.com/mattermost/mattermost-server) | [Slack](https://slack.com/) |
| Messaging | [Rocket.chat](https://rocket.chat/) | Enterprise communication platform | [![](https://camo.githubusercontent.com/9e4398092ccbe21d4192a6e1cb049221172777fa0173fc60b20083a4b2ef2e7b/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f526f636b6574436861742f526f636b65742e436861743f7374796c653d736f6369616c)](https://github.com/RocketChat/Rocket.Chat) | [Slack](https://slack.com/) |
| Messaging | [Zulip](https://zulip.com/) | Team chat | [![](https://camo.githubusercontent.com/cbc96f6d32c83f3aee781b48bc65f384fb8fd8313a8e20f66cb2f0a3810f2590/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f7a756c69702f7a756c69703f7374796c653d736f6369616c)](https://github.com/zulip/zulip) | [Slack](https://slack.com/) |
| Metrics store | [Cube.js](https://cube.dev/) | Headless business intelligence suite | [![](https://camo.githubusercontent.com/825dd85b948bc5b22add50a33b817a34b0bbece6641aca2dffabdf0bcdd14456/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f637562652d6a732f637562652e6a733f7374796c653d736f6369616c)](https://github.com/cube-js/cube.js) | [Looker](https://looker.com/) |
| Metrics store | [LightDash](https://www.lightdash.com/) | Low-code metrics layer, alternative to Looker | [![](https://camo.githubusercontent.com/a354442f355cfa90e50811291883956827ba7470a76665c0c3975fe6c5786048/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6c69676874646173682f6c69676874646173683f7374796c653d736f6369616c)](https://github.com/lightdash/lightdash) | [Looker](https://looker.com/) |
| Metrics store | [MLCraft](http://mlcraft.io/) | Low-code metrics layer, alternative to Looker | [![](https://camo.githubusercontent.com/5a9cdce42e3a5d21a2ba6f7d7ade162252874fe5d17df34ce2d0efc7e75d0fa6/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6d6c63726166742d696f2f6d6c63726166743f7374796c653d736f6369616c)](https://github.com/mlcraft-io/mlcraft) | [Looker](https://looker.com/) |
| Metrics store | [MetriQL](https://metriql.com/) | Headless business intelligence suite | [![](https://camo.githubusercontent.com/516bafc2c32b7c358659f0c6afad8e0a9b83211d57cc07a7f495cf57f8da392d/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6d65747269716c2f6d65747269716c3f7374796c653d736f6369616c)](https://github.com/metriql/metriql) | [Looker](https://looker.com/) |
| No-code database | [Baserow](https://baserow.io/) | No-code database and Airtable alternative | [![](https://camo.githubusercontent.com/f0eedcf7b9b04f7292c53981eae00287511cef33356a25cc37e098c8d4b15f6e/68747470733a2f2f61626f75742e6769746c61622e636f6d2f696d616765732f70726573732f6c6f676f2f706e672f6769746c61622d6c6f676f2d677261792d7267622e706e67)](https://gitlab.com/bramw/baserow) | [AirTable](https://www.airtable.com/) |
| No-code database | [NocoDB](https://www.nocodb.com/) | No-code database and Airtable alternative | [![](https://camo.githubusercontent.com/436264388c657e66105397387fd3c28e1adf71d55eec3a40b929c8500a932f58/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6e6f636f64622f6e6f636f64623f7374796c653d736f6369616c)](https://github.com/nocodb/nocodb) | [AirTable](https://www.airtable.com/) |
| No-code database | [Rowy](https://www.rowy.io/) | Extendable Airtable-like spreadsheet UI for databases | [![](https://camo.githubusercontent.com/7d9cfe4c8ad7251296352792765db51465d4ce9021828fae8ea23a130f728f3e/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f726f7779696f2f726f77793f7374796c653d736f6369616c)](https://github.com/rowyio/rowy) | [AirTable](https://www.airtable.com/) |
| Notetaking | [AppFlowy](https://www.appflowy.io/) | Open-source alternative to Notion | [![](https://camo.githubusercontent.com/b472e60eb58b3adfb24d522983c58e9c5445eaf62d09838559f1e3a6dd78163f/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f417070466c6f77792d494f2f617070666c6f77793f7374796c653d736f6369616c)](https://github.com/AppFlowy-IO/appflowy) | [Notion](https://www.notion.so/) |
| Notetaking | [Athens Research](https://www.athensresearch.org/) | Knowledge graph for research and notetaking | [![](https://camo.githubusercontent.com/db5312f720c53bc0427b0241227d2ec7dcbc0c80c07cdea31c777a1da7950437/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f617468656e7372657365617263682f617468656e733f7374796c653d736f6369616c)](https://github.com/athensresearch/athens) | [Roam Research](https://roamresearch.com/) |
| Notetaking | [Boost Note](https://boostnote.io/) | Collaborative workspace for developer teams | [![](https://camo.githubusercontent.com/b49387ecdfd9e5d79d1d69a41093e0c4a18e16aa6fd0121560dcbc1f153cdb91/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f426f6f7374494f2f426f6f73744e6f74652d4170703f7374796c653d736f6369616c)](https://github.com/BoostIO/BoostNote-App) | [Notion](https://www.notion.so/) |
| Notetaking | [Dendron](https://www.dendron.so/) | Knowledge base plugin for VS Code | [![](https://camo.githubusercontent.com/408cd0624bc5e001b05e4bfa31d00aa055be0793a00126638c872aff1de6a0fb/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f64656e64726f6e68712f64656e64726f6e3f7374796c653d736f6369616c)](https://github.com/dendronhq/dendron) | [Roam Research](https://roamresearch.com/) |
| Notetaking | [Joplin](https://joplinapp.org/) | Secure, Cross-platform, Open-Source Markdown Note Taking App | [![](https://camo.githubusercontent.com/b177ba0d82aacb82275820a44d82afdb4ca314b1f4cb6e67a74f24d50e67d568/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6c617572656e7432322f6a6f706c696e3f7374796c653d736f6369616c)](https://github.com/laurent22/joplin) | [Evernote](https://evernote.com/), Onenote, [Roam Research](https://roamresearch.com/) |
| Notetaking | [Logseq](https://logseq.com/) | Knowledge base manager | [![](https://camo.githubusercontent.com/89778a8e7cb9b30d18299ed58c83f9b4be3e243b62f24b422f315d9ce23df94d/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6c6f677365712f6c6f677365713f7374796c653d736f6369616c)](https://github.com/logseq/logseq) | [Roam Research](https://roamresearch.com/) |
| Notetaking | [Outline](https://www.getoutline.com/) | Wiki and knowledge base | [![](https://camo.githubusercontent.com/337af850cb39c24bb4fcb8cfebad0c13a5c1a7500d8331c64983ddf3afeaead9/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6f75746c696e652f6f75746c696e653f7374796c653d736f6369616c)](https://github.com/outline/outline) | [Notion](https://notion.so/) |
| Observability and monitoring | [Grafana](https://grafana.com/) | Observability and data visualization platform | [![](https://camo.githubusercontent.com/1c8b7e09404db9789212f3335a37a72179fd97e202dc3d4c3b53fd6b52295dd2/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f67726166616e612f67726166616e613f7374796c653d736f6369616c)](https://github.com/grafana/grafana) | [DataDog](https://www.datadoghq.com/), [NewRelic](https://newrelic.com/) |
| Observability and monitoring | [Sentry](https://sentry.io/) | Application monitoring with a focus on error reporting | [![](https://camo.githubusercontent.com/5fc4b4c65e4bb90ea14056a1c68b7f0e1414150d5a940559cee701c5f9a2b4d3/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f67657473656e7472792f73656e7472793f7374796c653d736f6369616c)](https://github.com/getsentry/sentry) | [DataDog](https://www.datadoghq.com/), [NewRelic](https://newrelic.com/) |
| Observability and monitoring | [Signoz](https://signoz.io/) | Application monitoring and observability platform | [![](https://camo.githubusercontent.com/80853111451fe17eb97bcdadd7a422ba08da193077f00b53ffc3220eb832b492/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f7369676e6f7a2f7369676e6f7a3f7374796c653d736f6369616c)](https://github.com/signoz/signoz) | [DataDog](https://www.datadoghq.com/), [NewRelic](https://newrelic.com/) |
| Observability and monitoring | [VictoriaMetrics](https://victoriametrics.com/) | Application monitoring and observability platform | [![](https://camo.githubusercontent.com/6423f9eb55b7d7cf6e94fca6301bb31d65c52cc27ce4f9651b612512fc23a229/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f766963746f7269616d6574726963732f766963746f7269616d6574726963733f7374796c653d736f6369616c)](https://github.com/VictoriaMetrics/VictoriaMetrics) | [DataDog](https://www.datadoghq.com/), [NewRelic](https://newrelic.com/) |
| Observability and monitoring | [Netdata](https://www.netdata.cloud/) | Application monitoring and observability platform | [![](https://camo.githubusercontent.com/bdc36f0c5ed319efe0a8494ae998a100ba4d84fd83035a1089a3ee4abb6b9a9c/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6e6574646174612f6e6574646174613f7374796c653d736f6369616c)](https://github.com/netdata/netdata) | [DataDog](https://www.datadoghq.com/), [NewRelic](https://newrelic.com/) |
| Password manager | [BitWarden](https://bitwarden.com/) | Password manager for teams and individuals | [![](https://camo.githubusercontent.com/ae6cdc4e31a6c7a6e598a87ab31209d44627ae493dcbee589a3ab659ab2d806b/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f62697477617264656e2f7365727665723f7374796c653d736f6369616c)](https://github.com/bitwarden/server) | [1Password](https://1password.com/) |
| Password manager | [Padloc](https://padloc.app/) | Password manager for teams and individuals | [![](https://camo.githubusercontent.com/3f3fd61021636b0d2fe1fc7e2be79a6cbd0109ffaaebb31bdc48c6f32a7a747f/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f7061646c6f632f7061646c6f633f7374796c653d736f6369616c)](https://github.com/padloc/padloc) | [1Password](https://1password.com/) |
| Password manager | [Passbolt](https://www.passbolt.com/) | Password manager for teams and individuals | [![](https://camo.githubusercontent.com/c8a2770da7210eee8eeb4fa8da12480f74d4c0345b36cd2db22199d509c367c1/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f70617373626f6c742f70617373626f6c745f6170693f7374796c653d736f6369616c)](https://github.com/passbolt/passbolt_api) | [1Password](https://1password.com/) |
| Platform as a service | [Coolify](https://coolify.io/) | Self-hostable Heroku alternative | [![](https://camo.githubusercontent.com/f35145e9b11b4a760c5e26c6825603ef28a805cf1202128836b9df3c7b2c4eee/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f636f6f6c6c616273696f2f636f6f6c6966793f7374796c653d736f6369616c)](https://github.com/coollabsio/coolify) | [Heroku](https://www.heroku.com/) |
| Platform as a service | [Porter](https://porter.run/) | Kubernetes powered PaaS that runs in your own cloud | [![](https://camo.githubusercontent.com/e19217d0fa9d269c0c9e7d8d5c81b6ebcc66101822fcc2e4c057b8dd7297e4c7/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f706f727465722d6465762f706f727465723f7374796c653d736f6369616c)](https://github.com/porter-dev/porter) | [Heroku](https://www.heroku.com/) |
| Platform as a service | [Qovery](https://www.qovery.com/) | Kubernetes powered PaaS that runs in your own cloud | [![](https://camo.githubusercontent.com/51c3857ff0fa5c9e76c27d2a2b5b022197050dfff1c1adff366155163433a410/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f516f766572792f656e67696e653f7374796c653d736f6369616c)](https://github.com/Qovery/engine) | [Heroku](https://www.heroku.com/) |
| Platform as a service | [Space Cloud](https://space-cloud.io/) | Serverless cloud deployment platform | [![](https://camo.githubusercontent.com/7e0451d170b67470e2bb1a10afd661fba7a767b5688dd65d26631710771235f8/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f7370616365636c6f75642d696f2f73706163652d636c6f75643f7374796c653d736f6369616c)](https://github.com/spacecloud-io/space-cloud) | [Heroku](https://www.heroku.com/) |
| Product Analytics | [PostHog](https://posthog.com/) | Product analytics platform | [![](https://camo.githubusercontent.com/3cb90561f7fbc3b4486835afb52749253fc083d2429e698f41f66bf0fd9a769d/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f506f7374486f672f706f7374686f673f7374796c653d736f6369616c)](https://github.com/PostHog/posthog) | [Amplitude](https://amplitude.com/), [MixPanel](https://mixpanel.com/) |
| Project Management | [Focalboard](https://www.focalboard.com/) | Alternative to Trello, Notion, and Asana | [![](https://camo.githubusercontent.com/8557e51ec6f10a147435df469815bf004392bceff0e9907f7200116ef5cdd743/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6d61747465726d6f73742f666f63616c626f6172643f7374796c653d736f6369616c)](https://github.com/mattermost/focalboard) | [Trello](https://trello.com/), [Notion](https://www.notion.so/), [Asana](https://asana.com/) |
| Project Management | [OpenProject](https://www.openproject.org/) | Project management software | [![](https://camo.githubusercontent.com/f2b0052a1b3d347b629ace318a754a722f107380f692698f31e70881e5b74fb9/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6f70662f6f70656e70726f6a6563743f7374796c653d736f6369616c)](https://github.com/opf/openproject) | [Asana](https://asana.com/), [Trello](https://trello.com/) |
| Reverse ETL | [Castled](https://castled.io/) | Data synchronization framework focused on external apps | [![](https://camo.githubusercontent.com/82a8f930da280007b8f40bffbdaea4926d7287c6f2892c58244482ccaebfa648/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f636173746c6564696f2f636173746c65643f7374796c653d736f6369616c)](https://github.com/castledio/castled) | [Hightouch](https://www.hightouch.io/), [NewRelic](https://newrelic.com/) |
| Reverse ETL | [Grouparoo](https://www.grouparoo.com/) | Data synchronization framework | [![](https://camo.githubusercontent.com/182b9b0b0356ea1418c16fdce35c6d538b1d6d76a390ff9a9ebb3f88a92805cf/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f67726f757061726f6f2f67726f757061726f6f3f7374796c653d736f6369616c)](https://github.com/grouparoo/grouparoo) | [Hightouch](https://www.hightouch.io/) |
| Robotic Process Automation (RPA) | [RoboCorp](https://robocorp.com/) | Set of tooling that allows to create automation packages | [![](https://camo.githubusercontent.com/62a426e499394eff47a8169614954db0c8beea4b7db530f32c46994fb360eb3d/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f726f626f636f72702f7263633f7374796c653d736f6369616c)](https://github.com/robocorp/rcc) | [UiPath](https://www.uipath.com/) |
| Scheduling | [Calendso](https://cal.com/) | Scheduling infrastructure, alternative to Calendly | [![](https://camo.githubusercontent.com/5e06cf0e482fa323c1f04bda711ab914e506c5927e9b0b682be12cd174e93b88/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f63616c656e64736f2f63616c656e64736f3f7374796c653d736f6369616c)](https://github.com/calendso/calendso) | [Calendly](https://calendly.com/) |
| Session replay software | [OpenReplay](https://openreplay.com/) | Session replay stack for developers | [![](https://camo.githubusercontent.com/095dc111a75571aecbc560505a9c1fab972f9ddf989fcb77c737cee23d9f6e9f/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6f70656e7265706c61792f6f70656e7265706c61793f7374796c653d736f6369616c)](https://github.com/openreplay/openreplay) | [LogRocket](https://logrocket.com/), [FullStory](https://www.fullstory.com/) |
| Streaming | [Glimesh](https://glimesh.tv/) | Live streaming platform | [![](https://camo.githubusercontent.com/04fbd8f31b3459cab4831f3a9e219b7515907fa7877f6627524b3ed55b9c99c2/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f676c696d6573682f676c696d6573682e74763f7374796c653d736f6369616c)](https://github.com/glimesh/glimesh.tv) | [Twitch](https://www.twitch.tv/) |
| Timeseries database | [InfluxDB](https://www.influxdata.com/) | Database designed to process time series data | [![](https://camo.githubusercontent.com/fd446e29dd908b3045f9fddd67b560afe67f0b5b7e48122556e1771d37fa28b8/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f696e666c7578646174612f696e666c757864623f7374796c653d736f6369616c)](https://github.com/influxdata/influxdb) | [Kdb+](https://kx.com/developers/) |
| Timeseries database | [QuestDB](https://questdb.io/) | Database designed to process time series data | [![](https://camo.githubusercontent.com/f87c9e53469a752602e41cb2c1c80ffcf6d574fa7f1adc9f9f5d2b062209504e/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f717565737464622f717565737464623f7374796c653d736f6369616c)](https://github.com/questdb/questdb) | [Kdb+](https://kx.com/developers/) |
| Timeseries database | [TimescaleDB](https://www.timescale.com/) | Database designed to process time series data | [![](https://camo.githubusercontent.com/230c0385e75d8062ddfb2c1b7b3b17c48e5eeaab6854f8fef9dc1622421fef2e/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f74696d657363616c652f74696d657363616c6564623f7374796c653d736f6369616c)](https://github.com/timescale/timescaledb) | [Kdb+](https://kx.com/developers/) |
| Timeseries database | [TDengine](https://tdengine.com/?en) | Database designed to process time series data | [![](https://camo.githubusercontent.com/8d47a86997e4498be379404e695746c9db9771820ac5063467260004f362824d/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f74616f73646174612f5444656e67696e653f7374796c653d736f6369616c)](https://github.com/taosdata/TDengine) | [Kdb+](https://kx.com/developers/) |
| Video Conferencing | [Jitsi](https://jitsi.org/meet) | Video conferences platform and SDK | [![](https://camo.githubusercontent.com/42ccca8948c7556a77dc41c5186777ef300fc64863d627e1066fd811daca17e7/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6a697473692f6a697473692d6d6565743f7374796c653d736f6369616c)](https://github.com/jitsi/jitsi-meet) | [Zoom](https://zoom.us/) |
| Website analytics | [GoatCounter](https://www.goatcounter.com/) | Google Analytics alternative | [![](https://camo.githubusercontent.com/c8d1380a121b4e2012b0be4ed72bad59a239c7b418d23a499c902cfdc31e0790/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6172703234322f676f6174636f756e7465723f7374796c653d736f6369616c)](https://github.com/arp242/goatcounter) | [Google Analytics](https://analytics.google.com/) |
| Website analytics | [Matomo](https://matomo.org/) | Google Analytics alternative | [![](https://camo.githubusercontent.com/eca579577a268c835a77a93c39a65384418368b8d2520379bf55dcf04fa23305/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6d61746f6d6f2d6f72672f6d61746f6d6f3f7374796c653d736f6369616c)](https://github.com/matomo-org/matomo) | [Google Analytics](https://analytics.google.com/) |
| Website analytics | [Plausible](https://plausible.io/) | Google Analytics alternative | [![](https://camo.githubusercontent.com/b79117c169cd948fac4593e98e5bd237c2de9b123f4d2787f35faf3096780893/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f706c61757369626c652f616e616c79746963733f7374796c653d736f6369616c)](https://github.com/plausible/analytics) | [Google Analytics](https://analytics.google.com/) |
| Website analytics | [Umami](https://umami.is/) | Google Analytics alternative | [![](https://camo.githubusercontent.com/55f27bc308030f94a12b3d52bfe4c2d2bdf8bf146707188b95b3836172636d2d/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6d696b6563616f2f756d616d693f7374796c653d736f6369616c)](https://github.com/mikecao/umami) | [Google Analytics](https://analytics.google.com/) |
| Workflow automation | [N8N](https://n8n.io/) | Node-based workflow automation tool for developers | [![](https://camo.githubusercontent.com/44d551c86ea178820445b2a677e4731053f427b3b69c3d96999157c56d10cb0d/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f6e386e2d696f2f6e386e3f7374796c653d736f6369616c)](https://github.com/n8n-io/n8n) | [Zapier](https://zapier.com/) |
| Workflow automation | [Pipedream](https://pipedream.com/) | Workflow automation and API integration platform | [![](https://camo.githubusercontent.com/7941a35c74cd2709b4a2e750ac78c13b1e52bfd7b3d52d0bc737c468ff868abd/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f50697065647265616d48512f70697065647265616d3f7374796c653d736f6369616c)](https://github.com/PipedreamHQ/pipedream) | [Zapier](https://zapier.com/), [Integromat](https://www.integromat.com/) |
| Workflow automation | [Temporal](https://temporal.io/) | Workflows as code platform | [![](https://camo.githubusercontent.com/33e6fe7702c46a495bd0c27b02a3ea0bddf4f85198fa9371a90a0a4daa69a038/68747470733a2f2f696d672e736869656c64732e696f2f6769746875622f73746172732f74656d706f72616c696f2f74656d706f72616c3f7374796c653d736f6369616c)](https://github.com/temporalio/temporal) | [Zapier](https://zapier.com/) |

Usefull Links
-------------

*   Great [article](https://rajko-rad.medium.com/the-rise-of-open-source-challengers-4a3d93932425) on open-source challengers by Rajko Radovanovic