---

Tag: ["Politics", "🪖", "🇺🇸", "🇨🇺", "🚀"]
Date: 2022-10-24
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-10-24
Link: https://www.deseret.com/u-s-world/2022/10/14/23361485/cuban-missile-crisis-sixty-years-anniversary-don-duff-nuclear-weapons-russia-ukraine
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-10-29]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-CubanmissilecrisisThemanwhosawtoomuchNSave

&emsp;

# Cuban missile crisis: The man who saw too much

Three stories beneath the ground, in a bunker equipped with a thick metal door like a bank vault, a young, blue-eyed Airman 1st Class reported for his usual midnight shift.

He knew this night, October 15, 1962, could be consequential, though plenty of others had been, too. As a photo interpreter with the Strategic Air Command stationed at Offutt Air Force Base outside of Omaha, Nebraska, Don Duff had helped discover previously unknown missile sites in Siberia and Mongolia using images from the satellites that constituted America’s surveillance response to the Soviet Union’s Sputnik I — the first successful, Earth-orbiting satellite, which marked the beginning of the space race and a new era of the Cold War.

  ![Cuban_Missle_Crisis_1.jpg](data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgaGVpZ2h0PSI1NjBweCIgd2lkdGg9Ijg0MHB4Ij48L3N2Zz4=)

President John F. Kennedy amid the Cuban missile crises, in the fall of 1962.

Bettmann via Getty Images

Now, five years later, the U.S. remained deeply distrustful of the Soviets. Including the nation’s intelligence apparatus, which for several years had taken a particular interest in Cuba. The 1959 Cuban revolution that brought Fidel Castro to power had revealed its Communist character, and the spectacular failure of the Bay of Pigs invasion in April 1961 had entrenched not only Castro’s government but its alliance with Moscow. And Moscow, it had become clear, was prepared to exploit that partnership. 

A since-declassified CIA report dated August 22, 1962, detailed a military buildup on the island starting in at least late July. Informants reported that Soviet ships were hauling in huge amounts of military equipment very quickly — a first outside the Soviet bloc. “Clearly,” the report concluded, “something new and different is taking place.” What exactly that something was, though, the U.S. government wasn’t sure. 

To find out, it began deploying U-2 spy planes to conduct surveillance of Cuba. On the night of October 13, at 11:30 p.m., Pacific Time, U-2 pilot Richard Heyser took off from Edwards Air Force Base in California in a newly modified aircraft and flew over Arizona, New Mexico and Texas en route to western Cuba. With crystal-clear skies, he turned on his cameras as he darted in and out of Cuban airspace, hoping to avoid the deadly consequences of Soviet anti-aircraft missiles. Six minutes and 928 photos later, Heyser turned toward Florida and landed at McCoy Air Force Base. Representatives from the CIA, as well as Strategic Air Command’s director of intelligence, Lt. Gen. Robert Smith, awaited him.

> The Cuban missile crisis has renewed relevance this year, with the war in Ukraine arguably bringing the world the closest it’s been to nuclear conflict since 1962.

Duff admits this is where the history gets murky. Most textbooks and government reports skip over how what happened next unfolded. But 60 years after those fateful days brought the world to the brink of nuclear destruction, Duff,  now 83, with a few wispy strands of white hair jutting from his pink scalp and a slight shake in his hands, maintains his place in history. 

That history has renewed relevance this year, with the war in Ukraine — and Russia not-so-subtly implying its potential use of nukes — arguably bringing the world the closest it’s been to nuclear conflict since 1962. Duff sighs at the prospect. He knows better than just about any living American how close we’ve come in the past, and remains very proud of what he did to prevent such a catastrophe back in ’62. With a navy-blue veteran cap commemorating his service in the Cuban missile crisis perched atop his head — a cap he custom-made himself — the longtime Utah resident repeats what he’s been repeating for decades. He repeats what’s been playing on loop in his mind all that time, something that the authors of history books on the crisis never acknowledge: Don Duff found the missiles. He identified them first. 

---

Don Duff grew up in the shadow of World War II — the era of that unique species of hero, the American G.I. Duff was fixated on such heroism from the time he was five or six. “I used to be able to sing all the songs,” he says with pride. Perhaps it started with his older brother, who’d served in the Navy. Perhaps it started by reading American history texts. Or maybe he was inspired by his own family’s history, which he says goes back to the American Revolution, the War of 1812 and the Civil War. “I had a strong sense of patriotism,” he says, “so I figured it was my duty to enlist and serve my country.”

  ![Cuban_Missle_Crisis_2.jpg](data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgaGVpZ2h0PSIxMjM5cHgiIHdpZHRoPSI4NDBweCI+PC9zdmc+)

Don Duff in Salt Lake City, July 2022, nearly 60 years after he identified a Soviet missile in an image taken high above Cuba.

Laura Seitz for the Deseret News

He did so at 20 years old, opting for basic training at Lackland Air Force Base, outside of San Antonio. On the ride down, as far as he could tell, he was the only person in his batch of recruits who’d volunteered; everyone else had been drafted or forced into it by some other means. Perhaps that’s why his drill instructor made him the barracks chief, in charge of 40 soon-to-be soldiers. He didn’t love the idea; he was shy, he admits. But he agreed, and he can’t argue with the results. “The military made me speak out,” he says, “and stand by my values.”

When the time came to pick a specialty, the drill instructors recommended he become one of them. But he liked photography, so he opted to specialize in aerial photo interpretation instead. That meant three months at Sheppard Air Force Base in Wichita Falls, Texas. 

Once, in the middle of a hot Texas summer, he was standing at the front of a line of stationary soldiers and felt something hit him in the back. The guy behind him had passed out from the heat. Duff tried to help him, but his instructor told him to get back into position. “No sir, I can’t do that,” he remembers saying. “I take care of my men.” Such moments made him confident that should the time arise to say something important — something his commanders, his country or even the world needed to know — he’d be prepared. 

“That stuck with me. I didn’t think I could speak out like that,” he says. “But you learn.”

---

Duff turned 24 years old on the day Heyser’s U-2 flight snapped the first photos of western Cuba. His birthday party was at a friend’s trailer house, off base, where he enjoyed a home-cooked dinner and a cake. “I guess I’ll head back to the base and get ready for my midnight shift,” he told his friends. 

The facility where his unit processed photos was among the most secure in the country. To reach it, he needed to walk into the headquarters of Strategic Air Command and show identification to a watchful guard. That granted him access to an elevator, which he took three floors down into the earth. Another guard waited to perform another inspection, which granted him access to a hallway. Down that hallway, he took a left turn toward the Command Center. The photo interpretation lab was right beside it. To gain entrance, a person needed not only top-secret clearance, but access to a rotating code word. Duff knew this procedure well. One time, while on guard duty inside the bank vault-like door, he heard someone buzzing in from the outside. “Who’s there?” Duff called through a keyhole latch. “This is General Smith,” came the answer — Strategic Air Command’s director of intelligence. 

“Oh, good morning general,” Duff called back. “What’s the password?” 

“This is General Smith, I don’t need a password,” he answered, followed by a thunderstorm of expletives. “Who the hell do you think I am,” Duff remembers him saying, “Mickey Mouse?” 

Duff didn’t budge, and Smith left fuming, promising punishment to come. Duff reported the incident to his commanding officer. “You probably would’ve caught some hell if you’d have let him in,” the colonel told him. “I’ll take care of it.” Duff never heard about it again. 

> “That was actually a major motivator for guys like me. ‘If you work hard, you could be a hero like Don Duff.’” — Robert King, retired air force lieutenant colonel

Luckily, no one would bother them as October 14 wore on into the next day. Using machines called “Iteks” — imagine a big-screen TV with a large hand-crank to roll the film through and various knobs and joysticks to zoom in and adjust — two crews pored over Heyser’s snapshots in a cramped darkroom. 

Prior to Duff’s shift some lower-resolution film had been sent to Offutt, and one of Duff’s colleagues, a former roommate, had taken a look at the image during the day shift and identified missile trailers. Now Duff instructed the technicians to focus on that particular installation. At around 2 a.m., he noticed something. “Let’s zoom in on this picture,” he told a fellow interpreter. “You see this missile trailer? It looks like part of this missile is sticking out of the trailer. Maybe they’re unloading it.” The missile in question appeared to be covered with canvas, but his eyes were well trained; he could make out the exposed edge. And using knowledge of Soviet weaponry, he identified it as an SS-4 medium-range ballistic missile, capable of delivering a nuclear warhead from Washington, D.C., to San Antonio, and anywhere in between. 

---

In the immediate aftermath, Duff had no way of knowing what was happening behind the scenes, at the highest levels of American government. He had no way of knowing that, at 8:45 in the morning on October 16 — at least according to the official history — national security adviser McGeorge Bundy informed President John F. Kennedy of the missiles, leading Kennedy to call an emergency meeting of his top advisers in the White House Cabinet Room at 11:45 that same morning. At that first “ExCom” meeting, featuring the secretaries of defense, treasury and state; the chairman of the joint chiefs of staff; and Attorney General Robert F. Kennedy, among others, President Kennedy decided that the missiles had to be removed, without question. Before long, the rest of the world would know that imperative, too. 

On October 22, at 7 p.m. Eastern time, Kennedy [addressed the nation](https://www.youtube.com/watch?v=WYVPx3x3oCg) from the Oval Office. “Within the past week, unmistakable evidence has established the fact that a series of offensive missile sites is now in preparation on that imprisoned island,” he told the country. “Upon receiving the first preliminary hard information of this nature last Tuesday morning at 9 a.m., I directed that our surveillance be stepped up.”

Duff, watching from a TV in a barracks breakroom at Offutt, seized on “unmistakable evidence” and “preliminary hard information.” He’d spent the past week poring over more photographs from Cuba, identifying more potential missile sites. “We knew it was pretty tense, and we knew that what he (Kennedy) was saying — ‘We have discovered missile sites in Cuba’ — that was our work,” Duff says. In his head, he thought, “We’re the ones who gave him that.”

Over the next seven days, Kennedy and Soviet Premier Nikita Khrushchev exchanged nine official letters while also sparring through [various backchannels](https://www.cfr.org/blog/twe-remembers-adlai-stevenson-dresses-down-soviet-ambassador-un-cuban-missile-crisis-day-ten). At Offutt and at military bases around the country, the U.S. prepared for war. Offutt had gone to DEFCON 3 on October 20 and to DEFCON 2 on October 24, meaning that nuclear war was near. 

Planes were in the air at all times, heading toward Soviet territory, turning back near the border until the order was given to proceed with an attack. Offutt was home to a refueling squadron, and one morning, after Duff had finished his shift at 8 a.m. and was walking the quarter mile to the chow hall, he noticed one of those planes — a massive Boeing KC-135 — rumbling down the 10,000-foot runway. “It was really going,” he remembers. “You could hear the motors.” And it just barely made it off the ground, he recalls, given how heavily loaded it was with fuel. Nuclear war loomed as heavily as it ever had. The Strategic Air Command headquarters, he’d been assured, was very well-built; strong enough, in fact, to withstand a direct hit if you’re underground. “Yeah,” Duff thought, “but how do you get out from underground?” 

> “(The CIA) claims credit for everything. The Air Force was never given credit for this stuff, and neither was our unit.” — Don Duff

On October 27, Russian forces shot down Rudolf Anderson Jr.’s U-2 during another reconnaissance flight over Cuba, killing the pilot. To make matters worse, another U-2 flying a mission in Alaska got off course and ended up in Soviet territory, prompting the Soviets to scramble their fighters, and prompting the Americans to do the same. What followed became known as “Black Saturday” — in the words of Kennedy aide Arthur M. Schlesinger Jr., “the most dangerous moment in human history.” Kennedy understood exactly what was happening; his experience as a veteran of World War II had taught him that regardless of a commander’s intentions, randomness — mistakes, misfires, disobeyed orders — were endemic to warfare. In this situation, though, the burden of that entropy could mean literal human extinction. 

Duff, who believed an invasion of Cuba was imminent, made an unusual request of his commanding officer the following day. With the crisis spiraling out of control, he’d heard rumors that the invasion would take place around 9 a.m. “I know we’re supposed to get off at 8 o’clock,” he said, “but with the tenseness outside, can I stay in and clean the rooms for a couple hours?” 

---

The Death of Anderson, the U-2 pilot, proved a turning point. Both Kennedy and Khrushchev realized the situation was evolving into something they couldn’t guide. On October 28, they [struck a deal](https://www.jfklibrary.org/learn/about-jfk/jfk-in-history/cuban-missile-crisis): Kennedy pledged that the U.S. would not invade Cuba; in exchange, the Soviets would dismantle and remove the missiles. (The U.S. also agreed to remove its own missiles from Turkey at a later date, though that detail wasn’t revealed until decades later.) Duff personally breathed a sigh of relief in early November, as he continued reviewing surveillance footage from Cuba. “We could see,” he recalls, “that they were being dismantled.”

Kennedy visited Offutt that December to thank the Air Force for its contributions during the Cuban missile crisis. “The amount of flights made during that period of time, the amount of men that were involved, was a record unparalleled by any country in the history of air power,” Kennedy said during [his public remarks](https://www.jfklibrary.org/asset-viewer/archives/JFKWHA/1962/JFKWHA-146-006/JFKWHA-146-006). “There is no doubt that it contributed greatly to the maintenance of the peace and the security of the United States and those countries associated with us. … We are very much indebted to you all.” Duff couldn’t attend himself, but he did earn a special ribbon that he still keeps pinned to his Air Force Blues. And he also heard secondhand that in off-the-record remarks, Kennedy thanked the Air Force for discovering the missiles. 

If Kennedy did believe the Air Force first spotted the missiles, that’s not what most history books recount. Most history books on the crisis say that the CIA, not Duff or his beloved Air Force unit, discovered the missiles.

  ![Cuban_Missle_Crisis_3.jpg](data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgaGVpZ2h0PSI2MDhweCIgd2lkdGg9Ijg0MHB4Ij48L3N2Zz4=)

Fidel Castro addresses his nation in 1962, warning Cuban citizens of the measures taken by the U.S. at the height of the missile crisis.

Keystone-France/Gamma-Keystone via Getty Images

 Phil Carradice’s book, “The Cuban Missile Crisis,” sums up the question of missile identification in one sentence: “The images were studied by experts at the CIA’s National Photographic Interpretation Centre.” A book of declassified documents related to the crisis, “The Cuban Missile Crisis, 1962,” adds: “By the following afternoon photographic interpreters would notify top CIA officials that the mission had obtained definitive photographic evidence of Soviet medium-range ballistic missile bases.” 

It frustrates Duff to no end that his role never became common knowledge. He’s spent decades combing through scholarship and research to find the evidence he needs to prove his place in history, but so far, he hasn’t found it. “(The CIA) claims credit for everything,” he says. “The Air Force was never given credit for this stuff, and neither was our unit.”

Even [the Air Force’s own account](https://nsarchive2.gwu.edu/nsa/cuba_mis_cri/dobbs/SAC_history.pdf) of the situation, “Strategic Air Command Operations in the Cuban Crisis of 1962,” notes that once Heyser landed in Florida, the film from his flight was “immediately unloaded and personally flown to Washington.” Duff doesn’t dispute that; he just insists that there’s more to the story. He insists that Heyser’s film also made its way to Offutt later that day, and that he quickly identified the missile. He insists that Kennedy must have known about them shortly thereafter, given that the CIA didn’t identify the weapons until some 14 hours later. 

> It frustrates Duff to no end that his role never became common knowledge.

In his own written recollections of the crisis, Duff said that the official timeline “doesn’t jibe with my recollection of (Strategic Air Command) communications to D.C., on October 14 and 15.” It’s possible that the U.S. intelligence apparatus waited to inform Kennedy until Duff’s finding was confirmed; the spirit of rivalry between the CIA and Air Force intelligence was well known in those days. Regardless, “The CIA and other people deny that it ever happened,” he explains. 

“All I can tell you is that this sticks in your mind like anything in life that you remember. At 2 o’clock in the morning on October 15, I saw this missile,” he says. “I was there.”

Since-declassified Air Force photos do [show](https://www.secretsdeclassified.af.mil/News/Photos/igphoto/2000593877/), without question, Strategic Air Command personnel examining reconnaissance photos during the Cuban missile crisis. And Duff’s discovery was at least well known by word of mouth. Robert King, a retired Air Force lieutenant colonel who served as a photo interpreter at Offutt in 1971 and ’72 and eventually moved to Salt Lake City, explains the potential discrepancy in the official narrative this way: “I can’t tell you who was first or not, because one of the things we did — that was very wise — was to create a competition between the CIA and Strategic Air Command,” he says. “That competition drove guys to want to be the first.” And even if he never got official credit, the airmen who followed Duff at Offutt knew his name and knew what he did. “That was actually a major motivator for guys like me,” says King. “‘If you work hard, you could be a hero like Don Duff.’”

---

After retiring from the military, Duff enrolled at Utah State University and began a notable career in forestry and fisheries. Using his skills and Air Force connections, he managed to get U-2 pilots to conduct test flights over mountain ranges in Utah’s desert country; they had to do test flights anyway, he figured, so why not make them synergistic? Using images from those flights, he found isolated streams that he then tested for the presence of certain strains of fish that were thought to be extinct; he found two — Bonneville and Lahontan cutthroat trout. Eventually, his efforts were [recognized](https://www.deseret.com/1988/8/7/18774306/epa-recognizes-4-for-protection-efforts) by the Environmental Protection Agency, and he [won](https://www.makemycontest.com/pcsite/pic/mine/DonaldDuffPDF.pdf) numerous awards, including from the American Fisheries Society and Trout Unlimited. The U.S. Fish and Wildlife Service [touted](https://www.facebook.com/USFWSFisheries/photos/a.119116710534/10159205134435535/?type=3) his achievements on its Facebook page just last year. But despite the notoriety gained via his career’s success, he’s never forgotten his role in the Cuban missile crisis.

Richard Heyser, the pilot whose U-2 photos of Cuba sparked the crisis, feared he would be blamed for it. “I kind of felt like I was going to be looked at as the one who started the whole thing,” he [told](https://www.theledger.com/story/news/2005/10/10/pilot-i-was-afraid-id-be-blamed-for-world-war-iii/25906192007/) The Associated Press in 2005. “I wasn’t anxious to have that reputation.” Perhaps it’s because his name has largely been lost to history, but Duff never felt that way. He was — and still is — happy to have played a role. He did exactly what he was supposed to do, and in so doing helped keep the United States secure. 

  ![Cuban_Missle_Crisis_4.jpg](data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgaGVpZ2h0PSI3MDRweCIgd2lkdGg9Ijg0MHB4Ij48L3N2Zz4=)

Fidel Castro, left, with the USSR’s General Secretary, Nikita Khrushchev.

Keystone-France/Gamma-Keystone via Getty Images

Sixty years since his discovery, he’s seated in a small room at a library in Salt Lake City. He splits his time between a home nearby and a cabin in Nevada. He still thinks about the missile crisis often. Still wears the baseball cap he had custom-made, commemorating his service. Still talks about his involvement in the affair. He was once invited to a panel on Kennedy at the University of Utah, where he gave a presentation about the Cold War. He was disappointed by how little the students knew of what happened, even though he could hardly blame them given their dates of birth. But he wants them to know. Especially now, with tensions so high in Ukraine and Russia. 

“The younger generation … ought to realize what went on, and that it could happen again,” Duff says, pressing his brown hiking boot up against the foot of a Formica table. “We were this close to World War III.” He holds his trembling fingertips about an inch apart. Duff is not a man who startles easily, but now his blue eyes glance up at the fluorescent-lit ceiling, then back down to offer a warning: “It was scary,” he says. “It was scary.” 

Duff doesn’t know how many more anniversaries he’ll be able to mark, but this year, he’ll be traveling to California in October for a 60-year reunion. Surrounded by U-2 pilots at the program’s Beale Air Force Base headquarters, he’s pretty sure he’ll be the only photo interpreter left. He’ll spend the weekend attending keynote breakfasts, presentations, speeches from pilots. Among his own unique species, you can bet he’ll have plenty of stories to share. 

And you can bet, too, that he’ll be wearing his custom hat.  

*This story appears in the October issue of* [*Deseret Magazine*](https://www.deseret.com/magazine)*.* [*Learn more about how to subscribe*](https://pages.deseret.com/subscribe?utm_source=deseret&utm_medium=deseret_com&utm_campaign=learn_more_subscribe_footers).

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`