---

Tag: ["Economy", "🌐", "🇫🇷/🇵🇫", "🛒"]
Date: 2022-04-03
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-04-03
Link: https://restofworld.org/2022/online-shopping-in-the-middle-of-the-ocean/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-04-16]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-E-commercegiantscouldntdeliverNSave

&emsp;

# E-commerce giants couldn’t deliver. So these islanders built their own online shopping ecosystem

After a morning spearfishing in the lagoon, 20-year-old fisherman Turoa Faura rode home on his red tricycle, carrying his young nephew in the rusty basket affixed to the back. On the patio of his aunt’s house, he shared photos on his phone of his fishing exploits: bright blue parrotfish, yellow-lip emperors, silvery trevallies, and a cooler full of tiny, rose-colored *eina**‘**a* — a seasonal delicacy.

Faura is tall and well-built, with bleached blond highlights in his black hair. When *Rest of World* met him in December 2021, he wore a white T-shirt featuring a large black Adidas logo, which he had recently purchased online using his smartphone. 

Shopping online and getting the T-shirt delivered to the island where he lives was a new experience for Faura. “I began ordering online this year,” he told *Rest of World*. “At the start of the year, I still didn’t know that I could order online myself.” He’s also used online shopping to buy fishing gear and sports equipment.

Faura lives in Manihi, a remote coral atoll in the middle of the Pacific Ocean. It is one of 118 atolls and islands that make up French Polynesia, an overseas collectivity of France that has its own government and is considered semi-autonomous. The islands are scattered over more than 3,500 square kilometers of ocean — an area [five times as large](https://www.britannica.com/place/French-Polynesia) as the French mainland. 

From the air, Manihi looks ephemeral: a tiny ring of sand that might be washed away at any moment, surrounded by endless shades of blue. The atoll, itself made up of many small islands arranged around a lagoon, is just 27 kilometers long and 8 kilometers wide, with its highest point 9 meters above sea level. It has a population of less than 1,000, with most inhabitants, including Faura, living in the main village of Turipaoa. Life here can be difficult. Well-paying jobs are few and far between, and residents are reliant on cargo ships from Tahiti, French Polynesia’s largest island, to bring necessities.  

The luxury of online shopping and home delivery, considered indispensable by many in the West, has long been out of reach for remote islanders like Faura. There’s no Amazon same-day delivery or Alibaba shipping to Manihi, and Turipaoa has only three small shops, which mostly sell food and essentials. There are no restaurants, hardware stores, or clothing shops that sell sought-after brands like Adidas.

Until recently, huge distances, a scattered population, and lack of internet access have made e-commerce unviable in French Polynesia. In the last few years, however, a nascent courier scene has taken off, making it possible for islanders to access an ocean of e-commerce products that were previously unavailable. As the global online shopping market continues to grow — a trend that has been augmented by the Covid-19 pandemic — local services are closing the last gaps for those living in some of the world’s most remote places.

 ![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/03/E-COMMERCE20220326_0057-40x27.jpg)

20-year-old fisherman Turoa Faura lives in Manihi, a remote coral atoll in the middle of the Pacific Ocean.

 ![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/03/E-COMMERCE20220326_0042-1-40x27.jpg)

He recently began shopping online, as local couriers started making e-commerce accessible to French Polynesia’s islands over the last few years.

 ![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/03/E-COMMERCE20220326_0045-40x27.jpg)

“I began ordering online this year,” Faura told Rest of World. “At the start of the year, I still didn’t know that I could order online myself.”

---

**In 2017, Moanatea** Henriou was 26 years old and in his sixth year of working as a riot policeman in France. The pay was great, and life was comfortable, but there was something missing. He yearned to be with his children and his family. He craved the warm climes and jagged mountain peaks of his *fenua*, his island home — Tahiti.  

And so, in January 2018, Henriou moved back to Tahiti, ready to start his life again from scratch. When his brother suggested he start a small business delivering goods to people on the islands, he went for it. He borrowed some money to buy a cheap motorized scooter, started a Facebook business page, and called his company [HM Coursier Express](https://www.facebook.com/hmcoursier/) – “HM” for his initials, and “coursier” meaning “courier” in French.   

On the HM Coursier Express Facebook page, customers can access a list of services and prices, receive updates on special offers, and leave reviews. Facebook was a natural choice for Henriou to reach his market: it is the leading social network in French Polynesia, with 74% of the population [on the platform](https://www.service-public.pf/dgen/wp-content/uploads/sites/3/2020/11/2020-09-26-DGEN-USAGES-MENAGES-LOW.pdf) and half of those using it daily for more than an hour. 

To place an order, customers send a request through Facebook Messenger. HM Coursier Express offers to source and deliver anything a customer might want — from fresh fruit and vegetables to clothing or even a car. The company’s couriers shop for the products, package them, and then ship them by air or cargo ship. HM Coursier Express also handles online order deliveries for many local businesses. 

When Henriou set up his Facebook page, there were only a couple of other couriers operating in French Polynesia. 

“In the beginning, everyone made fun of me, especially my old friends from Pa’ea \[the Tahitian commune Henriou is from\] because I had a good situation before that,” Henriou told *Rest of World*. “When they saw that I was back, they felt sorry for me because I was a delivery man.”

Delivery in French Polynesia poses a particular logistical challenge. But homegrown courier services exist in other hard-to-reach places, particularly in countries where e-commerce giants like Amazon and Alibaba don’t hold much sway. In Fiji, for instance, a Pacific country with over 300 islands, local courier service [All Freight Logistics Fiji](https://www.facebook.com/allfreightlogisticfiji/) offers online door-to-door delivery and other transportation services.

Even within the U.S., delivery to remote areas, such as some parts of Hawai**‘**i, isn’t clear-cut. Amazon does not offer priority shipping to P.O. boxes in Hawai**‘**i and has restrictions on package sizes; some addresses in the Hawai**‘**ian islands are not eligible to receive shipments from Amazon at all. In Alaska, meanwhile, a local courier service called [Eagle Raven Global](https://eagleravenglobal.com/services#f611744a-4194-43f8-8c52-37aa702cd9c9) goes to some of the places the e-commerce giants don’t, using a network of maritime cargo ships to deliver goods to communities in the southeast of the state, such as Hoonah and Gustavus.  

> “The courier business exploded, thanks to Covid, because the people didn’t want to leave their houses.”

Henriou’s first client was a small dress business in Tahiti; he delivered dresses and small packages to its customers. Other clients soon began to discover his services through Facebook and word of mouth. Local businesses wanted a middleman to deliver their goods, while families on the islands messaged Henriou with their grocery shopping lists: 1 bottle of ketchup, 4 packets of rice, a carton of frozen chicken. He’d jump on his scooter, buy or collect the goods from the store, then package and take them to the airport or a cargo ship to be delivered to their final destination.

In the early days, Henriou and his girlfriend worked from sunup to late in the night every day — building contacts, promoting their services, and purchasing and delivering goods. “There was no paid leave, no rest, nothing like that,” said Henriou. “I still remember my first month’s pay. It was 20,000 Central Pacific francs, or $200. That’s nothing, nothing at all.”

HM Coursier Express initially delivered anywhere: within Tahiti, to other islands, and also abroad. In the first year, Henriou built up a client base of Tahitians in France, including many serving in the military. They wanted products from home: Arnott’s Sao crackers, canned corned beef, and clothing from Tahitian brands like Hinano and Enjoy Life. Henriou soon realized, however, that sending abroad wasn’t sustainable; the shipping often cost much more than the products themselves, and the fee that HM Coursier Express charged barely covered his overheads.

At first, the business used an honor system for payments. HM Coursier Express would pay for a customer’s order and shipping up front, and the customer would pay it back when their package arrived safely. But after a while, more people started taking advantage: once they had received their package, they’d disappear, and Henriou would be left with a deficit. Now, the company asks for a deposit when customers place their order. 

By August 2018, Henriou had scraped together enough money to buy a small pickup truck, and, in December that year, he took out a loan to buy a used van. With an increase in customers, HM Coursier Express was able to hire its first employee, Vatea Fare Bredin, now director of operations.  

Then, throughout 2020, the Covid-19 pandemic led to a boom in the demand for e-commerce delivery services. Compared to 2017, the number of internet users in French Polynesia making purchases online at least once a week doubled from 5% to 10%, according to a [2019 report](https://www.service-public.pf/dgen/wp-content/uploads/sites/3/2020/11/2020-09-26-DGEN-USAGES-MENAGES-LOW.pdf) by the Digital Economy Directorate in French Polynesia. In the outer islands, that number rose from 1% to 9%. Henriou expanded HM Coursier Express again and hired several new employees. 

“The courier business exploded, thanks to Covid, because the people didn’t want to leave their houses,” Henriou told *Rest of World*. “Everyone stayed at home; they were scared.” Every day, Henriou would work to deliver orders both within Tahiti and to the other islands. “Everyone was scared of catching the virus; but us, we could move; we could deliver, and we were already doing it,” he said. Thanks to a boom in trade, he was able to hire three new team members, who still work for the company.

 ![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/03/E-COMMERCE20220223_0002-40x27.jpg)

Moanatea Henriou started the delivery business HM Coursier Express in 2018.

 ![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/03/E-COMMERCE20220324_0011-40x27.jpg)

Customers place orders through HM Coursier Express’s Facebook page, where they also list services, prices, and product updates.

 ![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/03/E-COMMERCE20220324_0014-40x27.jpg)

The company offers to source and deliver anything a customer might want — from fresh fruit and vegetables to clothing or even a car.

---

**In February 2022,** Henriou invited *Rest of World* to join him on a scooter run for HM Coursier Express. Before he left, he met the rest of the team at its base in the backstreets of Fa’a’ā, a busy urban district adjacent to Papeete, French Polynesia’s capital. Two vans and multiple scooters were parked in its concrete lot, alongside a storage area holding some packing materials and a few surplus supplies, like crates of Hinano beer.  

Once customers have sent HM Coursier Express a list using Facebook Messenger of items they want and the stores they want them from, HM Coursier offers a quote for the order and asks them to pay a deposit, usually by bank transfer. Payments have posed a barrier to e-commerce in French Polynesia: many physical banks are inaccessible, especially to those living in the outer islands. Even banks that can be reached often charge fees to hold an account. Owning a visa card is expensive and limited to those with comfortable salaries. Instead, many islanders open bank accounts through the post offices, which offer free accounts and are the only banks to have a physical presence on most of the outer islands. HM Coursier Express has a post bank account that allows people to transfer money online from other post accounts. 

Once the deposit is received, orders are organized according to destination and passed on to each driver via the iPhone Notes app, which is synced across the team’s devices. One driver usually takes a scooter and specializes in small deliveries, such as paperwork and documents. The other two or three drivers travel from store to store. Customers pay a flat rate of 1,500 francs ($14) per order, which includes a trip to one store; each additional store added incurs an extra fee.  

*Rest of World*’s visit in February coincided with the off-season and a slower day than usual for the couriers, so Henriou had only a few small packages to pick up. Heading off on his scooter, he zipped through a traffic jam into town.

The first stop was a women’s clothing store that sold brightly colored outfits covered in tropical flowers. It was located in an area next to the central market, notorious for a lack of parking and one-way streets. Henriou deftly parked his scooter and headed into the store. He then ran on foot to a nearby art gallery to pick up another package and stopped at the Nike store to buy some shoes. It seemed like he knew everyone; at one store, the owner mentioned that a rival courier had come into her shop earlier offering their services at a reduced price.  

The shopping done, it was back on the scooter. Henriou made another quick stop at the base in Fa’a’ā to pack the goods in white plastic and mark them with customers’ names. Then, he went straight to the air freight terminal at Fa’a’ā International Airport.

Light orders, such as clothing or perishable items, including fresh fruit and even McDonald’s meals, are sent by plane. HM Coursier Express offers its customers a 30% reduction on the price of air freight, a discount it earned from Air Tahiti, thanks to the volume it delivers. In December, during the holiday period, the business delivers on average 3 metric tons of merchandise by air. 

Heavy goods, such as cars, building supplies, and canned food, are sent by cargo ships, which service all the archipelagos. These cargo ships are the lifeblood of French Polynesia, providing remote islanders with essentials, including food, petrol, and building materials. In the last few years, they’ve also been transporting steadily increasing numbers of online orders made through courier services like HM Coursier.  

At the docks in Papeete, Viriamu Fougerouse, 26-year-old director of exportation, walks around checking over telescopic forklifts. His team services one cargo ship, the Mareva Nui, which brings supplies to 17 atolls in the Western Tuamotu archipelago (including Manihi). 

During the Covid-19 lockdown from late March until August 2020, when international flights and many interisland flights stopped, the cargo ships became even more crucial, Fougerouse told *Rest of World.* “There were no more planes, but the boats never stopped. The boats always kept going,” he said. “If we didn’t have these boats here, the people would die of hunger. At that time \[2020\], we saw that the planes — they might stop, but the boats never will.” 

 ![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/03/E-COMMERCE20220224_0026-40x27.jpg)

Cargo ships are the lifeblood of French Polynesia, transporting essentials such as food, petrol, and building materials.

 ![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/03/E-COMMERCE20220326_0039-40x27.jpg)

In the last few years, they’ve also been transporting increasing numbers of online orders for companies like HM Coursier.

 ![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/03/E-COMMERCE20220324_0017-40x27.jpg)

Heavy orders, such as cars, building supplies, and canned food, are sent between the island by those cargo ships.

 ![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/03/E-COMMERCE20220325_0034-40x27.jpg)

Light items, such as clothing or perishables, are sent between the islands by plane.

---

**Today, HM Coursier** Express has evolved to meet the unique needs of the local market: it’s part personal shopping assistant, part Uber Eats, and part FedEx. The business has four full-time employees and three vans. It usually has a minimum of 30 client orders per day, a number that rises to over 100 in the lead-up to Christmas and the New Year.

But building a sustainable business has proved difficult. In 2021, Henriou took a job as an immigrations officer at Fa’a’ā International Airport, a respected position that offered a stable income and regular hours. He still works on HM Coursier when he can but has left much of the business of running the company to Fare Bredin and is hoping to sell the company to a family member. The business had an annual turnover of 5 million francs ($46,000) in 2020. 

“At the beginning, I made a lot of money because it was just for me and my girlfriend,” Henriou told *Rest of World*. “Now we employ people … and there’s insurance to pay, telephone bills, and many, many other expenses, in fact. But we’re a company now that promotes local employment. That’s great. At least I’m feeding families.”

John Tehuritaua, head of the international arm of French Polynesia’s Chamber of Commerce, Industry, Services and Trades, said that making e-commerce work on the islands is a challenge, owing to the lack of transportation options, which leads to high costs and delays. “People in other countries wait less than 24 hours to have their goods in front of them,” he told *Rest of World*. “If you send goods to and from Tahiti, it can take two to three weeks. … You can’t confirm to your customer the day they’ll receive the goods.”

> “People in other countries wait less than 24 hours to have their goods in front of them. If you send goods to and from Tahiti, it can take two to three weeks.”

One peculiarity of delivering e-commerce to Polynesia’s islands is market size: while more than two-thirds of French Polynesia’s population live on Tahiti, the rest — fewer than 100,000 people — are spread between the remaining 65 inhabited islands. For most e-commerce companies, delivering to outer islands in French Polynesia just isn’t worth the cost.  

But while that kind of geographic distribution may be unworkable for e-commerce giants like Amazon, JD.com, and Alibaba, the lack of mainstream options has allowed small, local e-commerce couriers to fill the void. Across French Polynesia, HM Coursier Express has spawned copycats, and a wider ecosystem of courier businesses has developed. In 2022, there are close to 40 similar courier services, although many pop up and then disappear.  One of the attractions of starting a courier business is the low barrier to entry: all you need is a vehicle, an internet connection, and a willingness to put in the hard work. Most couriers function over Facebook or WhatsApp, but many are also exploring other online platforms, such as Telegram and TikTok, to promote their businesses and interact directly with their client base.

Thomas Tihopu, a 26-year-old delivery driver, started rival courier business Caddy Xpress Coursier with a friend, after they both lost their jobs at a car rental company, due to the pandemic lockdown and subsequent tourist ban in 2020.  

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/03/E-COMMERCE20220224_0027-40x26.jpg)

Tihopu is often busy handling customer service, packing goods, and filling out freight papers. All the while, he’s also on his smartphone taking pictures of purchases and sending them to customers: a picture at the store, a picture of the receipt, a picture at the docks, packed and ready to go — proof that the merchandise is in mint condition.  

By providing constant updates using instant messaging platforms such as Telegram and WhatsApp, as well as offering same-day air deliveries, Tihopu hopes Caddy Xpress will stand out from bigger couriers like HM Coursier Express. “We’re trying to be on top of it by just being more responsive,” he told *Rest of World.* “And trying to do everything live with the customer to make him feel like he’s actually in the shop, doing his own shopping.”

For Tihopu, he’s found work that he really enjoys: “This \[Caddy Xpress\] was the first time we actually worked for ourselves. And it’s a great feeling actually, it’s something that makes me want to keep on doing it. I’ll probably never stop.”

In some of the more remote archipelagos, hyperlocal courier services are emerging to cater to specific islands and their needs. For example, some of the flights that stopped when the pandemic hit still haven’t recommenced. One of the islands affected is ‘Ua Pou, in the Marquesas Islands — some of the most isolated islands in the world, around 1,400 kilometers from Tahiti. Known for their rugged, mountainous landscapes and distinct culture, the islands are serviced by two cargo ships.

Sisters Arlenda and Laina Valentin, who live in ‘Ua Pou, both use courier services regularly. Arlenda, a schoolteacher and mother of two, tends to order school supplies and household goods. Laina, a secretary who recently had her first child, orders baby supplies. Both prefer to order via Facebook Messenger.

The planes that service the Marquesas stop at the main island of Nuku Hiva — not in ‘Ua Pou. In the past, ‘Ua Pou residents would have to travel by boat or helicopter to collect air deliveries, but, in 2020, a courier service called Nuku Transports launched: it operates solely in the Marquesas archipelago, mainly picking up freight from Nuku Hiva and transporting it by boat to the other islands.   

The Valentin sisters both agree that courier services have become indispensable. “Yes, they \[couriers\] are so important! Especially for us in the islands. And particularly for us because there’s no more flights coming here,” said Laina.

Arlenda said that she liked using the couriers so that she didn’t have to rely on other people: “It’s important in the sense that I don’t want to disturb my family or friends … that bothers me. That’s why I call the courier.”

> “\[We’re\] trying to do everything live with the customer to make him feel like he’s actually in the shop, doing his own shopping.”

---

**Back in Manihi,** at midday, a cargo ship called Dory arrived at the pass. Word quickly spread through the village. People began cruising in on tricycles and on foot to watch the ship drop anchor and begin unloading their wares. Locals sat under a tree, munching on long baguette sandwiches and gossiping. Workers unloaded shipping containers marked “frozen” and “refrigerated”: they held gas cylinders, bottles of water, and even an entire boat. Waiting to be packed back onto the ship were sacks of copra (dried coconut flesh), frozen fish, empty gas canisters, and pearl oyster shells. It was a frenzy of activity, but it worked like a finely oiled machine: the ship’s crew had clearly done this many times before.

A few hours after arrival, the ship’s captain set up a temporary office in an old shipping container in front of the Dory, and people formed a queue to give their names and documents and sign for their packages. They then headed to nearby open shipping containers to wait for their stuff. The most popular container was full of food. A couple of crew members pulled out cartons of Coke, cardboard boxes full of mangoes, and cartons of Hinano beer. They yelled out the names written on them, and a family member, often sent to pick up the groceries, picked up the orders and packed them into their tricycle to finally deliver home.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`