---

Tag: ["Art", "📺"]
Date: 2022-08-14
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-08-14
Link: https://www.nytimes.com/2022/08/03/magazine/the-bear-modern-work.html?unlocked_article_code=AAAAAAAAAAAAAAAACEIPuomT1JKd6J17Vw1cRCfTTMQmqxCdw_PIxftm3iWka3DFDm4ZiOEcDIGS-kHAIrZjap450j2BAdpGPLI1QrltyfVceUxxTg3i6r21pKM4GQRn44SiQjFxmJvXQbEz9TKtZzCzJr9xmuz650mMPX3tUfOMzSUncw56p8Y1dgutinILxfvPAfc1joclpYopAZB5QjcBYSGY7bK_W1glZoLwPlyL4RI2WupZRTjZgdeYjroGew9VAl7MJ2httSd-sJgPfYNKY9usakIoa8H8gr4OC2x3LYvPB5A5RYTck7QCoqe-eh0QkW62OBgkcUfJp-By&smid=url-share
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-08-17]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HowTheBearCapturesthePanicofModernWorkNSave

&emsp;

# How ‘The Bear’ Captures the Panic of Modern Work

Screenland

You don’t have to work in a kitchen to recognize the chaos and precarity the show depicts.

![](https://static01.nyt.com/images/2022/08/07/magazine/07mag-screenland/07mag-screenland-articleLarge-v2.jpg?quality=75&auto=webp&disable=upscale)

Credit...Photo illustration by Najeebah Al-Ghadban

Published Aug. 3, 2022Updated Aug. 11, 2022

### Listen to This Article

*To hear more audio stories from publications like The New York Times,* [*download Audm for iPhone or Android*](https://www.audm.com/?utm_source=nytmag&utm_medium=embed&utm_campaign=mag_screenland_the_bear)*.*

The Original Beef of Chicagoland is the fitting name of the restaurant at the heart of the acclaimed FX series [“The Bear,”](https://www.nytimes.com/2022/07/08/dining/the-bear-fx-hulu.html) which stars Jeremy Allen White as Carmy, a world-class chef who returns home to run his family’s sandwich shop after his older brother’s suicide. Of all American cities, Chicago is the one whose mythos is most closely associated with a particular kind of work: honest, meaty, broad-shouldered labor that forges you into something bigger, nobler. Like the city it’s set in, the restaurant in “The Bear” is an unpretentious place, humbly catering to “the working man.” But “the working man,” we soon learn — as a young, Black, female sous-chef mocks an older, white, male manager’s use of the label — is a contested term, especially in an environment where nobody does anything but work, and pretty much nobody has anything to show for it.

It’s unclear, at first, why Carmy, once named one of Food & Wine’s “Best New Chefs,” has come back to the sandwich shop, but we’re gradually made to understand that he is returning, compulsively, to a traumatic site. Food was the thread that connected him to his brother, but his brother wouldn’t let him in the kitchen, and so off to Sonoma and New York he went, to make something of himself. The Original Beef of Chicagoland is also *Carmy’s* original beef — the core wound that ignited his ambition, the site of his connection to his family as well as his estrangement from it.

The story of the prodigal son returning from some summit of achievement to his salt-of-the-earth hometown is a beloved American narrative, most often seen in Christmas movies about frazzled executives returning to their roots. They are intended to reify the comforting notion that work isn’t everything — that the real America is slow, simple, cozy and (above all) fair, a place that rewards you for your efforts, full of wise, avuncular coots and simple, patient girls who’ve been waiting all along. But when Carmy returns to Chicago, he finds his elders are either absent or trying to exploit him, and the only girl who’s interested in his feelings is his sister. Just as success failed to save him, honest work won’t either; it won’t even generate enough money to get by. The Original Beef may signal noble, can-do labor, but it’s also a decompensating system on the verge of structural collapse. A few episodes in, the toilet explodes, unleashing a geyser in Carmy’s face. An industrial mixer blows a fuse, knocking out the power. The gas goes out, forcing the kitchen staff to build makeshift grills outside. They have no choice; one missed lunch service could take them out. A 1980s arcade game called Ball Breaker blares stupidly, violently from one corner, handily summarizing the experience. “Your balls have been broken!!” its screen announces. “Continue?”

**“The Bear” has** been praised for its visceral depiction of the stress of a professional kitchen, but you don’t have to have done restaurant work to recognize the chaos, panic and precarity the show captures so convincingly. In “The Bear,” work is a dumb, sadistic game that has left Carmy with unchecked PTSD. Intrusive thoughts and flashbacks fracture his consciousness; he even cooks in his sleep, almost setting his house on fire. Richie, the restaurant’s manager, takes Xanax because he suffers from “anxiety and dread.” (“Who doesn’t?” Carmy snaps.) Sydney, the sous-chef, has a cabinet stuffed with medication for heartburn and ulcers, problems that may have been sparked by a failed attempt to run her own business. (“It was the first time I didn’t have a complete and utter psychopath behind me screaming,” she says. “And I thought I wanted that, you know? But look where that got me.”) The restaurant is drowning in bills. When the characters aren’t yelling at one another at top volume, they’re often shutting down to cope with all the yelling. Their customers are like kids stuck in a car with warring parents. The word you see most frequently in writing about the show is “stressful,” but it’s often accompanied by descriptions of the workplace as “soul-crushing,” “toxic” or “abusive.” All this is intended as praise — the idea is that, despite its occasional excesses, the show has captured something relatable and true.

Hustle has always been romanticized in American culture, which promises that nobly sacrificing yourself on the altar of endless work will pay off in the end. But it’s increasingly clear that for most people, it won’t. Twenty-two years ago, when Anthony Bourdain published “Kitchen Confidential,” he glamorized the kitchen as a kind of foxhole, populated by wild, dysfunctional hard-asses yelling profanities at one another while managing to crank out hundreds of plates every night. This may once have seemed exotic or picturesque, but that pressure-cooker environment has come to feel familiar to more and more workers in more and more industries. The American economy soared over the past decade, but life for most became harder: “In one of the best decades the American economy has ever recorded, families were bled dry by landlords, hospital administrators, university bursars and child-care centers,” [Annie Lowrey wrote in The Atlantic in 2020.](https://www.theatlantic.com/ideas/archive/2020/02/great-affordability-crisis-breaking-america/606046/) “For millions, a roaring economy felt precarious or downright terrible.” “The Bear” is compelling not because of how it recreates a kitchen but because it captures something about modern work in general.

> ## ‘The Bear’ is compelling not because of how it recreates a kitchen but because it captures something about modern work in general.

Carmy and Sydney work insane hours, rising at dawn and waiting for ‘L’ trains on dark platforms, too exhausted to think about anything else. At times it seems as if work is how they escape from having to think about what is happening to them. Sydney tells someone her goal is simply to do her job and live her life, but it’s abundantly clear that, outside her job, she has little life to speak of. These conditions don’t spur creativity; on the contrary, they’re counterproductive. Carmy can’t spare time to listen to Sydney’s ideas about the dinner menu or encourage the pastry chef’s experiments with doughnuts. Exploring your talent, in this environment, might turn out to be another luxury the “working man” can’t afford, something that belongs exclusively to narcissists with financial backing. This inequality comes into focus early in the show: We see Carmy abused by an arrogant chef and, in Chicago, paid a visit by his mobster uncle, who talks down the restaurant — the place is unfixable, he says — before trying to buy it for himself.

Carmy is furious to learn that Richie has been dealing cocaine in the alley behind the restaurant to keep it afloat, but Richie justifies his actions by co-opting the language of entrepreneurship, crediting this side hustle with getting the place through Covid. “That’s the kind of stick-to-it-iveness and ingenuity and out-of-the-box thinking that we look for in employees,” he says. “But that ship has sailed, my friend.” This is the startling milieu and message of “The Bear,” the thing that has struck a chord. The notion that hustle will eventually pay off is an insidious pipe dream. Everyone is in survival mode all the time. The system has failed. The place is unfixable.

---

Source photographs: Screen grabs and photographs from FX

Audio produced by Tally Abecassis.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`