---

Tag: ["Human", "Philosophy", "Hedonism"]
Date: 2022-07-10
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-07-10
Link: https://www.commonsense.news/p/the-holy-anarchy-of-fun
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-07-11]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheHolyAnarchyofFunNSave

&emsp;

# The Holy Anarchy of Fun

[![](https://substackcdn.com/image/fetch/w_1456,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2F0eb0378a-61e5-4f32-b3bd-e46243e05f74_2200x1500.jpeg)](https://substackcdn.com/image/fetch/f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2F0eb0378a-61e5-4f32-b3bd-e46243e05f74_2200x1500.jpeg)

Fun: the other communicable illness! (Fiona Hanson/PA Images via Getty Images)

***No writer stokes more consistent envy among Common Sense editors than Walter Kirn. Two of his essays from last year—[The Bullshit](https://walterkirn.substack.com/p/the-bullshit) and [The Power and the Silence](https://walterkirn.substack.com/p/the-power-and-the-silence)—got our vote for the best of 2021. But we never miss anything he writes.***

***You might know Kirn’s name from his novels, including “Up in the Air” and “Blood Will Out.” We hope you’ll love his debut piece for us as much as we do. — BW***

So, a little late as always, because I like my pop culture to ferment some before I swill it down, I saw the sequel to *Top Gun*. I attended the movie in a theater equipped with so-called “4DX” technology. I didn’t know what this was when I chose my tickets on my phone. I learned it cost more to watch the film this way and, since I see so few movies in cinemas—and because inflation has made me lazy about trying to save money that’s growing worthless—I thought I’d try it out.

I assumed it involved a wider screen or something. Maybe crisper sound. Not close. I learned when my wife and I sat down that 4DX is a suite of crude effects which include simulated wind from fans, squirting water, and seats that rock and vibrate. This commotion is linked to the drama up on screen, but confusingly so at times. For example, in the flying scenes vigorous gusts were directed at our faces despite there being no such turbulence inside the sealed cockpits of zooming fighter jets. The scenes which featured water—one set on a beach, another on a sailboat—seemed less than vital to the story and were maybe just there to exploit the squirting tech. 

I feared my wife would hate all this. Amanda has nerves like needles. But when the seats went wild she laughed and when the water sprayed she shrieked. It helped that the story wasn’t hard to follow and easily absorbed these interruptions. The theme of the movie also harmonized with the rattling, spraying, blowing mayhem. “Don’t think. Do,” Tom Cruise kept telling the kids, the kids being younger, less experienced pilots and, in their real lives, budding celebrities, which gave them good reason to heed his Zen-style wisdom in case it applied to becoming famous too. Tom Cruise is a marvel of advanced self-care and seems to be aging in reverse. Whatever his mantra is, one wants to know it, and when he repeats it several times as though he’s afraid you’ll forget it, you try not to. “Don’t think. Do.” And then the water droplets hit your face, shocking you into enlightenment like the loud hand-claps of a Buddhist monk. 

Life is rich enough, even in short stretches, that you can apply to it any proverb you wish and find supporting evidence close at hand. Amanda was smiling as we left our seats and crossed the candy- and Lysol-scented lobby, passing a poster of Cruise wearing a flight suit. His image stirred in me a sense of gratitude.

One reason I had to be thankful was that Amanda had been feeling sad about the world, yet here she was bouncing along on gummy carpet, her hair still mussed from artificial tempests. “I think it was all about aging and masculinity,” she observed as we exited onto the sidewalk. I nodded but offered no theory of my own, which is rare for me after a show. I happened to know the movie was controversial in certain thoughtful circles, derided as too patriotic and nostalgic, but I decided to take it as it was, perhaps as a way of snubbing these woke drones. My wife was no longer grim, that’s all I cared about. The shaking seats, fast jets, and grinning movie star had cleansed her system of a long winter heralded by our downbeat president as a season of “severe illness and death.” 

After such prophecies, people can use some fun. 

Fun—when your rulers would rather you not have it, and when the agents of social programming insist on stirring nonstop apprehension over the current crisis and the next one, the better to keep you submissive and in suspense—is elementally subversive. Fun is ideologically neutral, advancing and empowering no cause. Fun is self-serving and without ambition. It wishes only to be. It produces nothing for the collective and may represent a withdrawal from the collective, temporarily at least. Your fun belongs to you alone.

But what do I mean by “fun”? I’m not quite sure. I don’t mean “pleasure” in the old sense, which usually is associated with eroticism or sensuality, and I don’t mean “play,” which tends to refer to structured games. But fun, as such, is not competitive. No one wins at it. Nor is fun the ‘leisure” of the ancients, which one is supposed to spend in contemplation or civic engagement or other worthy pursuits. I mean something bouncier, simpler, more mundane, a feeling of antic stimulation, the opposite of seriousness. Often there is risk involved in fun. Manageable, perhaps simulated risk. You round a tight curve in a sports car that can handle it. You careen down a snowy hill in a red saucer sled. Sometimes you take a tumble or scrape a knee. Sometimes you scream—a laughing sort of scream.

One thing I learned early about fun is that having it on command is hard. Fun is a child of accident and chaos, resistant to authority’s guiding hand. In grade school one day, in gym class, an eager teacher directed us to unfold a giant blue parachute obtained though some foundation or organization that wished to shape our childhood development. (These high-minded programs were easy to detect and often involved free movies with corporate sponsors.) After the parachute was all spread out, we stood in a circle and grasped its silky hem. Our teacher said, “Let’s have fun cooperating!”

On her order, we lifted our little arms in unison and the parachute billowed upward toward the ceiling like some sort of puffed up monster of the deep. Then we were asked to step backwards and stretch it taut. A series of such exercises ensued, each of them supposedly remarkable and meant to prove the virtue of group effort. The teacher kept laughing as though in celebration, inviting us to join in her delight, but only the fearful ones among us obliged her. I felt bored, coerced, and isolated. But that’s not how I felt another time at school, when a classroom hamster escaped its cage and scurried here and there under our desks as we scrambled and sprawled and tried to grab it, afraid it might nip us if we did. Now that was fun! For the hamster too, I hope.

We live in a rule-bound era of high vigilance. It’s a time of emergency measures and vast decrees, of curbs on expression, behavior, and even movement. They are portrayed as serving the common good and some people obey them in this spirit, others so they can be seen obeying them. Fun, with its little anarchies, is suspect. It’s regarded as selfish, wasteful, perhaps unsanitary. To some degree, it always has been this way here, at least since the frowning pilgrims came ashore. “Puritanism: The haunting fear that someone, somewhere, may be happy,” wrote the cigar-sucking cynic HL Mencken.  How else to explain the mentality of leaders who thought to combat a respiratory virus by dumping tons of sand from front-end loaders into a seaside California skate park?

I asked a philosopher and critic, my friend Ivan Kenneally, what the sages have said about fun as I’ve defined it.

“I’m very tempted—and I’m riffing here—to say this is a very modern category. Off-the-cuff hypothesis: classically, talk of the smiling embrace of danger is martial. Nothing like thrill-seeking for its own sake. A deficit of martial adventure, combined with a loss of transcendent purpose, means a need to willfully induce a feeling of being alive, to yank oneself from a numb slumber.”

Numb slumber is an apt description of the reigning mood of recent times. Much of this slumber was induced by policies which fostered inactivity and solitude using much the same patriotic rhetoric applied to physical fitness and group play during my Cold War childhood. “Let’s have fun cooperating—separately!” The key to this war on thrills and spontaneity was shutting down or subjecting to tight controls the spaces where fun was free to happen: playgrounds, theaters, even the open ocean, from which surfers were called back to the beach, in scenes caught on video and widely shared, by uniformed anti-joy patrols. Have fun, get sick. Get others sick. Fun, the other communicable illness. What else was the anxious hive mind to conclude? And while the worst of these strictures have been relaxed, tense and inhibiting memories remain. 

Fun is abandonment. “Don’t think. Do.” It’s a form of forgetting, of looseness and imbalance, which is why it can’t be planned and why it threatens those who plan things for us. Fun is minor chaos enjoyed in safety and most genuine when it comes as a surprise, when water from hidden nozzles hits your face or when the class hamster, that poor imprisoned creature, has finally had enough and flees its cage.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`