---

Tag: ["Society", "🌐", "🚫", "Shaming"]
Date: 2022-03-27
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-27
Link: https://www.newyorker.com/magazine/2022/03/28/the-shaming-industrial-complex-cathy-oneil-the-shame-machine-owen-flanagan-how-to-do-things-with-emotions
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-03-30]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheShaming-IndustrialComplexNSave

&emsp;

# The Shaming-Industrial Complex

In 2013, when people still nursed high hopes for the salvific effects of the Internet and cancellation was a fate reserved for poorly rated TV shows, a private citizen with a hundred and seventy Twitter followers was loitering in Heathrow Airport, waiting for a flight to Cape Town, South Africa. “Going to Africa,” she dashed off before boarding. “Hope I don’t get *AIDS*. Just kidding. I’m white!” By the time she landed, eleven hours later, her ill-advised missive had gone disastrously viral. She stumbled off the plane to discover that a multitude of online detractors had weighed in on her character. Now she was a globally known racist.

The woman, Justine Sacco, was one of the first high-profile casualties of public shaming in the digital era, and she suffered all the consequences that have since become routine: job loss, wide-scale condemnation, and a public identity subsumed by a very public sin. Still, in the wake of subsequent disasters, her story is almost quaint. How pleasant it is to recall a simpler, kinder time when an online mobbing was an occurrence so unusual that it merited two articles in the *Times.*

Our social fabric has since frayed considerably. What’s curious about the brutality that fuels Internet shaming frenzies is that in real life—that is, IRL, in the usual online parlance—most of us would hesitate to consign a normal nobody to nationwide notoriety and several years of unemployment. We might even have mustered the charity to read Sacco’s quip as a satirical, if clumsy, sendup of the white privilege and parochialism that give rise to public-health inequalities. (Sacco, as people in her inner circle would have known, was no stranger to either Africa or progressive causes.) Yet the nasty comments went on accumulating, as if of their own accord. “We are about to watch this @JustineSacco bitch get fired. In *REAL* time. Before she even *KNOWS* she’s getting fired.” “All I want for Christmas is to see @JustineSacco’s face when her plane lands and she checks her inbox/voicemail.” “Her level of racist ignorance belongs on Fox News. #*AIDS* can affect anyone!”

It’s an open question whether there is anything redeeming about our transformation into bloodhounds as soon as we log on, and two new investigations into the nature of shame offer contrasting answers. In “[How to Do Things with Emotions: The Morality of Anger and Shame Across Cultures](https://www.amazon.com/How-Do-Things-Emotions-Morality-ebook/dp/B093B5W89R)” (Princeton), Owen Flanagan, a professor of philosophy and neurobiology at Duke University, suggests that our tense political climate is the product of poor emotional regulation. In “[The Shame Machine: Who Profits in the New Age of Humiliation](https://www.amazon.com/Shame-Machine-Who-Profits-Humiliation-ebook/dp/B097QRHT4N)” (Crown), the data-scientist-cum-journalist Cathy O’Neil suggests that shaming is structural: its ubiquity is the fault not of individual vigilantes but, rather, of the many industries that manufacture and exploit mortification for profit.

At the heart of these diverging perspectives is an ambiguity built into the very concept at issue. Shame is an emotion—a person can suffer from its bilious bite, as Sacco did—but it is also a state of affairs. No matter how Sacco felt, her ostracism was an established fact, a thing that happened to her. Is shame fundamentally a feeling or fundamentally a social phenomenon? Should we treat it as a matter of psychology or of politics?

In “[How to Do Things with Emotions](https://www.amazon.com/How-Do-Things-Emotions-Morality-ebook/dp/B093B5W89R),” a scholarly plea for a renovated emotional landscape, Flanagan casts his vote for psychology. Troubled by the churlishness of contemporary American politics, he sets out to isolate “emotional habits that are mixed up in our troubles,” by which he means our descent into polarity, chaos, and mutual mistrust. He’s against the more vituperative forms of anger, which he believes are too prevalent, and is in favor of shame, which he regards as all but absent from our ethical repertoire. Shame, in his view, is an unjustly maligned emotion that we might rehabilitate in order to discipline racists and misogynists.

Shame, canonically, is the sinking sentiment that attends deviation from widely endorsed mores, whatever they happen to be. You can be sad or elated for any reason or for no reason, but shame requires a shared social context. The emotion in question arises not because you violated a standard that you set for yourself but because you violated a standard that your milieu (perhaps policed by Twitter) imposes on you. Because shame is a means of enforcing whatever values are operative in a given society, whether it proves salutary hinges on the merits of the moral system in which it is deployed, at least according to Flanagan. He admits that shame has too often been conscripted as a weapon against the oppressed—as when women and queer people have been encouraged to suppress their sexual impulses. Nonetheless, he calls for shame to be enlisted in the service of social justice, as it was when a concerted social-media campaign ejected the Hollywood producer and serial rapist Harvey Weinstein from power.

This proposal is undergirded by an ornate apparatus, the product of a lifetime of meticulous inquiry into the workings of the human heart. In Flanagan’s view, shame is not so very anomalous among the emotions in being constitutively social. “The idea is to get away from thinking that emotions are only or primarily ‘inner things,’ ” he writes. “Instead, it would be better to think of an emotion as an event” or, better yet, as “a sequence of events,” with characteristic causes and consequences. In particular, emotions follow “scripts.” To be angry, according to this model, is not merely to feel a crimson flicker: it is to feel the flicker in response to a culturally specified trigger (an insult, for example) and to respond in a culturally sanctioned fashion (by screaming, for example, or by demanding a duel). In this sense, Flanagan says, emotions are cultural artifacts, and, consulting a body of anthropological research, he makes a valiant effort to demonstrate that other societies “do” emotions differently—and that we might follow suit if we only took the trouble. Perhaps we could become more like the Nepalese Tamang, who “value harmony and self-effacement and strongly discourage anger,” or the Tibetan Buddhists, who “believe that anger, resentment, and their suite are categorically bad.”

“[How to Do Things with Emotions](https://www.amazon.com/How-Do-Things-Emotions-Morality-ebook/dp/B093B5W89R)” is a welcome corrective to Anglophone philosophy’s tendency to frame Western presumptions as universal. And it presents an appealingly sensible moral program. Flanagan instructs us to begin by acknowledging the cultural contingency of our emotional outlook and to proceed by modifying our unruly inner lives, eliminating vengeful impulses and instilling a propensity for shame in the face of moral transgression. Yet we may wonder how many people are capable of exercising so much control over their feelings. It is usually rash to conflate our espoused ideals with our actual practice; Seneca’s vaunted Stoicism didn’t prevent him from bellyaching when he was exiled. Few will defend vindictiveness for its own sake—but many of us fall prey to it, out of spite.

And what if we *could* learn to forfeit the pleasures of pettiness and perversity? Political life might plod on unchanged. Private fractiousness, unseemly as it is, may have less to do with Donald Trump’s rise to power, say, than with any number of structural factors, among them the arrangement of the Electoral College and the dissemination of misinformation by right-wing news outlets. Even if emotions involve external actions, not simply interior states, the behavior of scattered individuals may have only a minor effect on the institutions that shape our lives and constrain our conduct.

Besides, if the scripts that define our emotions are social, then personal reform cannot be expected to kick off an about-face. We can adjust our behavior, but we cannot change the nature of emotions until we overhaul the rituals bound up with them. Because, by Flanagan’s own account, shame is parasitic on the norms it polices, “How to Do Things with Emotions” gets the proper order of operations backward: to reinvent shame, we must first reimagine those norms.

Shame, as Flanagan sometimes appears to forget, is an effective weapon only when it is brandished against those who already inhabit a shared ethical universe. If politicians on the other side of the aisle strike Flanagan as shameless, that’s not because of any shame shortage but because they are not bound by the norms he favors. When Representative Liz Cheney, of Wyoming, remarked that “anyone who denies the truth of what happened on January 6th ought to be ashamed of themselves,” the Fox News commentator Tucker Carlson countered that she was the one who “should be ashamed.” A mere increase in the total volume of shame in circulation would not result in the social betterment that “How to Do Things with Emotions” envisions; big feelings do not guarantee big changes.

In “[The Shame Machine](https://www.amazon.com/Shame-Machine-Who-Profits-Humiliation-ebook/dp/B097QRHT4N),” O’Neil takes a more promising tack, proposing that shame is inextricable from its institutional buttresses. Her previous books, notably the award-winning “[Weapons of Math Destruction](https://www.amazon.com/Weapons-Math-Destruction-Increases-Inequality/dp/0553418815),” have focussed on unmasking the data science so often abused by companies like Facebook. “The Shame Machine” moves her into uncharted territory: although it contains its fair share of pseudoscience-debunking, including an admirably lucid explanation of how diet programs massage statistics to artificially bolster their success rates, it is largely a work of social criticism. It presents a tripartite investigation into what O’Neil terms the “shame industrial complex.” This comprises a weight-loss industry that capitalizes on eating disorders, a pharmaceutical industry that capitalizes on widespread addiction, and a cosmetics industry that capitalizes on women’s discomfort with their sexual selves.

Perhaps the most powerful shame machines of all are social-media companies, to which O’Neil devotes the middle (and best) section of the book. If the quintessentially shameful scenario is one in which we are “seen, inappropriately, by the wrong people in the wrong condition,” as the philosopher Bernard Williams argues, then the Internet is the perfect theatre: online, almost everyone has an audience almost all the time, and social-media companies have every incentive to push Sacco and other bunglers into the spotlight. Stale debates about the interpersonal ethics of “cancel culture,” O’Neil notes, have long overlooked the extent to which “digital titans, led by Facebook and Google, not only profit from shame events but are engineered to exploit and diffuse them.”

Since Sacco’s highly publicized wipeout, many have suffered a similar fate, in large part because of social-media fracases. In 2014, a British astrophysicist named Matt Taylor delivered a press briefing about the Rosetta mission while clad in a shirt depicting cartoon women in suggestive attire, a garment that turned out to be a birthday present from a female friend who had designed it. While Taylor was discussing his hand in devising the first spacecraft to land on a comet, many viewers fixated not on his accomplishment but on the sexism that his shirt supposedly evinced. Soon, #shirtgate and #shirtstorm were trending on Twitter. More recently, aggrieved TikTok users heaped abuse on a man dubbed West Elm Caleb, a furniture designer in the unfortunate habit of wooing and then ignoring women on dating apps. Commenters began by chastising him for his disrespectful behavior, but before long they were calling on his employer to fire him. Though very few people, if you buttonholed them, would advocate the sort of trial by TikTok that West Elm Caleb endured, social-media companies work to push paroxysms to the top of our feeds in defiance of our feeble scruples.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`