---

Tag: ["Crime", "🇺🇸", "🤠"]
Date: 2022-08-20
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-08-20
Link: https://thehustle.co/the-architect-who-became-the-king-of-bank-robberies/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-08-21]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ThearchitectwhobecamethekingofbankrobberiesNSave

&emsp;

# The architect who became the king of bank robberies

The period between 1850 and 1920 was full of colorful ne’er-do-wells.

Career criminals like Jesse James, John Dillinger, and Butch Cassidy gained infamy for their brazen bank heists. These rebels and rule-breakers were an unsavory byproduct of American individualism, plundering their way to financial success by nefarious means.

But one oft-forgotten man was more productive than them all.

**George Leonidas Leslie** led a double life: By day, he was a distinguished architect who hobnobbed with New York City’s elite denizens; by night, he was one of history’s most prolific bank robbers.

Unlike other heisters of his time, Leslie’s approach was academic rather than brutish. He studied the anatomy of locks, drafted up blueprints of banks, and invented mechanical safe-breaking devices.

During his “career,” authorities estimated that his exploits accounted for **80% of all bank robberies** in the entire US during his active years of 1869-78.

Altogether, he stole at least $7m (**$200m in today’s money**), much of it pilfered from the bank vaults of America’s wealthiest titans.

The final bank heist he orchestrated is still, to this day, the largest in US history — an astounding $81m haul, adjusted for inflation.

But a mysterious murder would prevent him from ever seeing it play out. 

#### **A man of good standing**

Born in 1842 to relative wealth, Leslie enjoyed a much different upbringing than most outlaws of his time, according to biographer J. North Conway, who explored Leslie’s life in the book “[*The King of Heists*](https://www.amazon.com/King-Heists-Sensational-Robbery-Shocked/dp/1599215381/ref=sr_1_1?keywords=king+of+heists&qid=1660886437&sr=8-1).”

## Enjoying this article?

Get the Hustle’s 5-minute weekday roundup that keeps you hip to happenings in tech, business, and internet… things.

Delivered weekdays plus a bonus Sunday feature. Unsubscribe whenever.

When the Civil War broke out, Leslie’s father, a successful brewery owner in Toledo, Ohio, paid a sum of $300 (~$10.7k today) to relieve his son of his military obligation.

Instead, Leslie enrolled at the University of Cincinnati, graduated with high honors from the architecture program, and opened his own successful firm.

![](https://thehustle.co/wp-content/uploads/2022/08/cin.png)

*No known photographs of Leslie exist, so here’s Cincinnati, his college city, in the 1840s (NYPL Digital Collections; John Caspar Wild, Henry Robinson)*

By all accounts, Leslie was a bright, upstanding businessman with a promising future in legitimate enterprises.

But after his parents died, he had a sudden change of heart.

In 1869, he sold the family home and his architecture firm and set off for New York City. Before leaving town, Leslie explained his motive to friends: He wanted to [pursue](https://www.amazon.com/King-Heists-Sensational-Robbery-Shocked/dp/1599215381/ref=sr_1_1?keywords=king+of+heists&qid=1660886437&sr=8-1) “easy money.”

Once in New York, Leslie wasted no time falling in with an impressive cast of characters.

He took up residence at the prestigious [Fifth Avenue Hotel](https://en.wikipedia.org/wiki/Fifth_Avenue_Hotel) — a gathering place for the ultra-elite of the Gilded Age, including shipping and railroad tycoon Cornelius Vanderbilt and then-president Ulysses S. Grant.

Though he wasn’t a millionaire himself, Leslie ingratiated himself into the high-status world, donning the finest suits, attending theater openings, and collecting rare books. 

His apparent wealth and pedigree gained him the friendship of robber barons like [Jim Fisk](https://en.wikipedia.org/wiki/James_Fisk_(financier)) (a millionaire who cornered the gold market and orchestrated [Black Friday](https://en.wikipedia.org/wiki/Black_Friday_(1869))), [Jay Gould](https://www.britannica.com/biography/Jay-Gould) (a railroad magnate), and [“Boss” Tweed](https://en.wikipedia.org/wiki/William_M._Tweed) (a corrupt politician who embezzled millions from taxpayers).

These men, and other members of high society, saw Leslie as a bon vivant of the highest order and accepted him with open arms.

![](https://thehustle.co/wp-content/uploads/2022/08/roberbarons.jpg)

*Jim Fisk (left) and Jay Gould (right) were robbers of their own kind, amassing extraordinary wealth by sometimes ruthless means (National Portrait Gallery, Smithsonian Institution, Library of Congress)*

But Leslie had an ulterior motive.

As Conway wrote, the 27-year-old gentleman was secretly obsessed with pulp Western novels and the hijinks of outlaws like Jesse James.

He’d come to New York City not to hobnob with pin-stripe bankers, but to *rob* the very banks where they were housing their riches.

And before long, he began to seek out a second, much different social group — one that could bring his vision to life.

#### **Dipping a toe in the dark water**

Leslie, of course, faced a problem.

Robbing banks wasn’t exactly the kind of profession one could learn from books. It required a strong connection to the criminal underworld. And he found just that in a [woman](https://www.smithsonianmag.com/history/the-life-and-crimes-of-old-mother-mandelbaum-71693582/) named **Fredericka “Marm” Mandelbaum**.

Mandelbaum was New York’s greatest “[fencer](https://en.wikipedia.org/wiki/Fence_(criminal)).”

Working with an expansive band of criminals and pickpockets across the city, she housed and resold millions of dollars of stolen goods — largely with impunity. Like Leslie, she was “in” with the elites, whom she hosted at extravagant parties in a home appointed with ill-gotten luxuries.

Introduced through Fisk, Leslie and Mandelbaum hit it off in grand fashion. 

![](https://thehustle.co/wp-content/uploads/2022/08/mandelbaum.png)

*Top left: Marm Mandelbuam(“Sins of New York: As Exposed by the Police Gazette;” Edward Van Every); Top right: Mandelbaum’s residence; Bottom: A depiction of a typical Mandelbaum dinner party (“Recollections of a New York Chief of Police,” George Washington Walling; 1877)*

At the time, modern bank vault locks were thought to be unbreakable. Most bank robbers relied on explosives to break into vaults — a loud and messy affair. A few others tried, mostly without success, to crack safes by listening to tiny clinks in the lock with a stethoscope.

Leslie had a different proposal that intrigued Mandelbaum:

1.  As an architect, he could study the blueprints of the banks and identify weak spots and points of entry.
2.  He was mechanically gifted and had an idea for a small device that could be inserted into a lock to open it by nonviolent means.
3.  He was trusted, and nobody would suspect him.

After a few months of feeling out the newcomer, Mandelbaum decided to give Leslie a shot at his first bank robbery.

She assigned him a crew of accomplices, including [Tom “Shang” Draper](https://en.wikipedia.org/wiki/Thomas_Draper_(criminal)), a con artist and lifelong crook; “Red” Leary, a towering, redheaded enforcer; and Johnny Dobbs, a notorious safecracker.

Leslie selected his first target — **Ocean National Bank** in New York City — and began a laborious, three-month-long planning process.

His preparations entailed the following:

1.  Months ahead of time, Leslie deposited a large sum of money at the bank and befriended the bank’s president.
2.  He used this new friendship to get a young boy (who was, unbeknownst to the president, a member of the gang) employed at the bank.
3.  He took frequent trips to the bank to make withdrawals, carefully observing the layout — the entrances and exits, the furniture, the exact location of the vault — then drew up detailed blueprints from memory.
4.  He built a small replica of the bank in an empty warehouse.
5.  He determined the exact type of lock used on the vault, then purchased a similar model to experiment with at home.
6.  He built a small device, called the “**little joker**,” that he could insert behind the dial of the lock and use to crack the code. 

![](https://thehustle.co/wp-content/uploads/2022/08/vault.png)

*A typical bank vault in the late 1800s (“Recollections of a New York Chief of Police,” George Washington Walling; 1877)*

His men were not happy with the slow process. They just wanted to blow stuff up.

But Leslie instructed them to do nightly rehearsals for weeks using his replica, playing out various scenarios in a dark warehouse.

In June 1869, Leslie made his move.

First, the planted employee let him in at night, after the guards had gone, and he installed his little joker device, a tiny tin wheel with a metal wire around it that went behind the combination knob of the vault’s lock. 

When the tellers used the vault the next day, the little joker, hidden behind the dial, would get etched with deep cuts where the three numbers of the code were, limiting the combination to just a few possibilities.

Several nights later, Leslie and his crew entered the bank again, removed the little joker, and used the etches to crack the lock.

This only gained them entry through the *first* door: The safe had three of them, each built of thick iron. And inside the vault the safes had to be opened, too.

For this, the crew relied on a bevy of “ingenious” tools — jimmies, wedges, sledges, nippers, and drills.

![](https://thehustle.co/wp-content/uploads/2022/08/tools.png)

*Tools of the bank robber trade, as coiled by a police chief (“Recollections of a New York Chief of Police,” George Washington Walling; 1877)*

The following morning, bank officials arrived at a [chaotic scene](https://books.google.com/books/about/Recollections_of_a_New_York_Chief_of_Pol.html?id=k39DAAAAIAAJ): floors strewn with coins, bank notes, and drill bits. But the main door to the vault was intact, which stumped investigating police officers.

*The New York Herald* declared it “a masterful bank job pulled off by one very special bank robber.” A report in *The New York Times* remarked that a robbery of this type was “a thing never heard of before.”

In sum, Leslie and his crew made off with **$768,879.74** (~$27.5m today) — a record-setting sum.

And that was just the beginning.

#### **America’s most prolific bank robber**

Over the following years, Leslie employed similar tactics in a torrent of robberies across the East Coast.

At a time when the average annual wage in New York was [<$1k/year](https://babel.hathitrust.org/cgi/pt?id=nyp.33433075932602&view=1up&seq=108), Leslie’s heists often pulled in five- or six-figure sums in one night:

-   1869: Boylston Bank (MA) — **$500k** ($10.8m today)
-   1870: Auburn City Bank (NY) — **$31k** ($701k)
-   1871: South Kensington National Bank (NY) — **$100k** ($2.4m)
-   1871: National Bank of Baltimore (MD) — **$234k** ($5.7m)
-   1872: Lycoming Insurance Company (PA) — **$30k** ($728k)
-   1872: Third National Bank (MD) — **$140k** ($3.4m)
-   1872: Saratoga County Bank (NY) — **$300k** ($7.3m)
-   1873: Wellsboro Bank (PA) — **$90k** ($2.2m)
-   1873: Milford Bank (NH) — **$100k** ($2.5m)

Leslie began to gain recognition in criminal circles around the country and was soon enlisted as a bank robbery consultant, [charging a fee](https://www.amazon.com/King-Heists-Sensational-Robbery-Shocked/dp/1599215381/ref=sr_1_1?keywords=king+of+heists&qid=1660886437&sr=8-1) of **$20k** (~$500k) to look over other outfits’ plans and make suggestions.

In the meantime, he continued to charade as an upstanding member of society, socializing with well-respected members of the gentry class.

He married a woman in Philadelphia, under the auspices that he was an IRS detective. The couple moved into a 10-room, $100k ($2.5m) house in New York, which he furnished with a grand piano, a library, croquet grounds, and imported carpets.

![](https://thehustle.co/wp-content/uploads/2022/08/newa.png)

*Leslie’s biggest bank heists were yet to come (various newspaper clippings from the 1870s)*

In 1876, Leslie chose his next big strike: **Northampton Bank**, situated in a quiet town in upstate New York.

Several years earlier, the bank had decided to install a supposedly [invincible](https://www.newenglandhistoricalsociety.com/northampton-national-bank-heist-biggest-u-s-history/) new lock that required both a key and a combination. 

Leslie had a trick up his sleeve.

He tracked down the lock salesman who’d installed the new system and bribed him with a cut of the action. The employee, William Edson, made a copy of the keys and gave them to the bank’s cashier.

After weeks of staking out the location, Leslie’s men kidnapped the cashier and forced him to relinquish the key and the combination.

The robbers made off with **$1.6m** ($39m) in loot — but there was a serious problem. Most of the haul was in nonnegotiable bonds, which could only be cashed in by the person whose name was on the slip; only $12k was cash.

The heist ended up being mostly a bust and led to the arrests of several of Leslie’s henchmen.

Two years later, Leslie hit another snag: A similar botched bank robbery in Dexter, Maine, left an uncompromising cashier dead.

#### **The beginning of the end**

Beyond the failed robberies, things were beginning to turn sour between Leslie and his fellow delinquents — particularly, Shang Draper.

Draper didn’t like that Leslie took 50% of the cut for himself and delegated the other 50% to the rest of the group. He also began to grow suspicious that Leslie was having an affair with his wife.

But Leslie was singularly focused on one thing: the biggest bank heist he’d ever planned.

For three years, he’d been meticulously mapping out a hit on the **Manhattan Savings Institution**, the largest and most formidable bank in the city.

“It was, by all accounts, a ponderous labyrinth of bolts, locks, and seemingly impregnable doors,” [wrote](https://www.amazon.com/King-Heists-Sensational-Robbery-Shocked/dp/1599215381/ref=sr_1_1?keywords=king+of+heists&qid=1660901666&sr=8-1) Conway in “King of Heists.”

![](https://thehustle.co/wp-content/uploads/2022/08/manhattan.png)

*Top: A depiction of the formidable Manhattan Savings Institution (“Recollections of a New York Chief of Police,” George Washington Walling; 1877); Bottom: A diagram of the bank’s second story (The Hustle, via news archives)*

Leslie had done all of his regular due diligence:

1.  He got to know the bank’s executives.
2.  He planted an inside man as a bank guard.
3.  He surveyed every inch of the bank and constructed a replica in his warehouse.
4.  He determined the exact type of lock on the vault, bought the same model, and figured out how to crack it.

Except this time, he had a different plan: He’d turn his back on his gang at the last minute and work with another gang on the crime. After this one, he planned to bow out of the robbery game and resettle in another city.

“The bank Premises were as accurately surveyed by Leslie as they would have been had a professional architect been employed,” New York police chief George Walling [wrote](https://books.google.com/books/about/Recollections_of_a_New_York_Chief_of_Pol.html?id=k39DAAAAIAAJ) later.

Everything was in place. But Leslie never got a chance to pull it off.

#### **A pauper’s grave**

In October 1878, Leslie’s gang used the architect’s plans to break into the Manhattan Savings Institution.

The crew made off with **$2,747,700**, ~$81m in today’s money — an inflation-adjusted figure never matched even today.

![](https://thehustle.co/wp-content/uploads/2022/08/biggest.png)

*Zachary Crockett / The Hustle*

New York reports at the time dubbed the heist “the most sensational in the history of bank robberies in this country.”

But its mastermind — a man who police say was involved with more than [100 bank robberies](https://archives.newyorker.com/newyorker/1927-12-31/flipbook/022/) through his nine-year career — wasn’t there to see it happen.

On June 4, 1878, several months earlier, Leslie’s decomposing body had been [discovered](https://www.newspapers.com/image/legacy/530694260/?terms=%22George%20Leonidas%20Leslie%22&match=1) near Yonkers along the Hudson River.

He’d been shot dead at the age of 36.

While the murder was never solved, there was a strong suspicion that Leslie’s colleague Draper was the culprit.

Leslie’s funeral was a curious affair. A mishmash of crime lords, cops, and financiers, it was the perfect manifestation of his dual existence.

In obituaries, he was at once described as “a man of refinement and culture, a skillful mechanic,” and someone whose “aid and advice was secured in every one of the larger robberies that have been committed for the past 10 or 12 years.”

The nation’s most notorious bank robber was buried in an [unmarked grave](https://www.findagrave.com/memorial/17264205/george-leonidas-leslie) under his real name, George Howard — a fitting conclusion to the life of a man who lived in the shadows.

***Note****: For more on Leslie’s life and heists, check out “*[*King Of Heists*](https://www.amazon.com/King-Heists-Sensational-Robbery-Shocked/dp/1599215381/ref=sr_1_1?keywords=king+of+heists&qid=1660931064&sr=8-1)*” (J. North Conway), “*[*A Burglar’s Guide to the City*](https://www.amazon.com/Burglars-Guide-City-Geoff-Manaugh/dp/0374117268/ref=sr_1_1?keywords=burglars+guide+to+the+city&qid=1660931168&sr=8-1)*” (Geoff Manaugh), and this incredible* [*1887 memoir*](https://play.google.com/books/reader?id=k39DAAAAIAAJ&pg=GBS.PP8&printsec=frontcover) *from a NYC police chief.*

## Get the 5-minute roundup you’ll actually read in your inbox​

Business and tech news in 5 minutes or less​

100% free. We don’t spam. Unsubscribe whenever.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`