---

Tag: ["Society", "🦠", "COVID", "Coping"]
Date: 2022-03-21
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-21
Link: https://www.forbes.com/sites/willyakowicz/2022/03/09/the-vice-age-how-sex-drugs-and-gambling-help-americans-cope-with-covid/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2022-03-24]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WelcomeToTheViceAgeNSave

&emsp;

# Welcome To The Vice Age: How Sex, Drugs And Gambling Help Americans Cope With Covid

## **The pandemic caused millions to lean in to good old-fashioned bad behavior. Two years later, business has never been better for cannabis, gaming and porn—and the high times are here to stay.**

---

O**n March 13, 2020,** everything changed for Doug, a 35-year-old manager at a supply chain logistics company in Chicago. He was told his offices were closed until further notice. Then the stock market took a dive, his 401K plunged, and several family members fell ill with Covid-19. As a father of four, in a house he recently bought, he was afraid for his family’s future.

For Doug, the glass of wine he usually had every night to unwind turned into a whole bottle. “My alcohol consumption turned into a seven-day affair,” he says. He’d usually top it off with some THC-infused gummies. And when sporting events returned, gambling helped him assuage his fear of an uncertain future.

Doug was not alone. As stay-at-home orders swept across the country in March 2020, Americans got high, got drunk, and turned to porn in order to cope with the many fears and anxieties that were symptomatic of the pandemic. Alcohol sales in 13 states surged more than 10% that first month of lockdown while [wine sales jumped nearly 9%,](https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0255757 "https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0255757") according to a study conducted by the University of Buffalo. The number of [cigarettes sold in the U.S. also increased](https://www.ftc.gov/system/files/documents/reports/federal-trade-commission-cigarette-report-2020-smokeless-tobacco-report-2020/p114508fy20cigarettereport.pdf "https://www.ftc.gov/system/files/documents/reports/federal-trade-commission-cigarette-report-2020-smokeless-tobacco-report-2020/p114508fy20cigarettereport.pdf") in 2020, the first time in 20 years, according to the Federal Trade Commission’s [Cigarette Report](https://www.ftc.gov/news-events/press-releases/2021/10/ftc-report-finds-annual-cigarette-sales-increased-first-time-20 "https://www.ftc.gov/news-events/press-releases/2021/10/ftc-report-finds-annual-cigarette-sales-increased-first-time-20").

Dr. Peter Grinspoon, a primary care physician at Massachusetts General Hospital and an instructor in medicine at Harvard Medical School, saw more of his patients turn to drugs and alcohol to “blot out reality” after the start of the pandemic than the years before.

“In a perfect world, when under stress, we do yoga, eat tofu, exercise, talk to our best friend, but in reality, most of us rely on some kind of substance,” says Grinspoon, who has specialized in medical cannabis for more than 25 years. “You don't have to be a rocket scientist to understand that while people are home, bored and lonely they're going to drink and get high.”

## **Covid Lows, Cannabis Highs**

As the pandemic took an unimaginable toll on thousands of lives a day and brought the global economy to a standstill, it also helped legitimize the legal marijuana industry. With lockdowns rolling across the country in March 2020, many states deemed cannabis dispensaries “essential businesses,” meaning they could stay open along with pharmacies, grocers and liquor stores. Cannabis sales in Washington state rose 9% over the same month in 2019 to $99 million while in California, [weed sales grew by 53% over March 2019](https://mjbizdaily.com/chart-adult-use-cannabis-markets-see-uneven-impact-from-coronavirus-april-2020/ "https://mjbizdaily.com/chart-adult-use-cannabis-markets-see-uneven-impact-from-coronavirus-april-2020/") to $276 million. Several months later, on Election Day 2020, [five states passed marijuana legalization laws](https://www.forbes.com/sites/chrisroberts/2020/11/04/clean-sweep-for-marijuana-on-election-night-arizona-new-jersey-and-montana-all-legalize-recreational-cannabis/?sh=316cc02329e9 "https://www.forbes.com/sites/chrisroberts/2020/11/04/clean-sweep-for-marijuana-on-election-night-arizona-new-jersey-and-montana-all-legalize-recreational-cannabis/?sh=316cc02329e9"). Overall, the legal cannabis industry had a sky-high year in 2020: legal sales surpassed [$17.5 billion](https://www.forbes.com/sites/willyakowicz/2021/03/03/us-cannabis-sales-hit-record-175-billion-as-americans-consume-more-marijuana-than-ever-before/?sh=534da2e22bcf "https://www.forbes.com/sites/willyakowicz/2021/03/03/us-cannabis-sales-hit-record-175-billion-as-americans-consume-more-marijuana-than-ever-before/?sh=534da2e22bcf"), a 46% increase in sales over pre-pandemic 2019.

With Covid attacking respiratory systems, many longtime pot smokers made the switch to edibles. According to Headset, the Seattle-based cannabis analytics firm, sales of edibles grew by 54% across six states—California, Colorado, Michigan, Nevada, Oregon and Washington—during 2020.

---

### **CANNABIS LAWS BY STATE**

---

“In a lot of ways, Covid accelerated the cannabis industry 10 years,” says Aaron Morris, the co-founder of Clackamas, Oregon-based edibles manufacturer Wyld. “It legitimized it in a way as a mainstream coping mechanism along with alcohol.” For [Wyld, one of the country’s best-selling edibles](https://www.forbes.com/sites/willyakowicz/2020/09/29/meet-wyld-the-edible-that-devoured-america/?sh=29f799f4412c "https://www.forbes.com/sites/willyakowicz/2020/09/29/meet-wyld-the-edible-that-devoured-america/?sh=29f799f4412c") brands, the pandemic put the company into overdrive. “Sales got crazy,” says Morris. “It was like toilet paper—edibles flew off the shelves.”

Morris says the pandemic spiked Wyld sales by 20%, but the uptick never slowed. Instead, sales were “boosted permanently,” he says. As a new normal took hold, the only fluctuations Wyld saw in sales were when stimulus checks went out. “Every time the government sent out checks, sales went on steroids for 30 days,” says Morris.

In 2019, Wyld generated $25 million in sales and by the end of 2020, it sold $64 million of its natural fruit gummies. By the end of last year, the company nearly topped $110 million in sales.

Morris is obviously pleased with how the company performed, but not surprised. “Everyone loves cannabis, everyone's at home, you aren't socializing, so what are you going to do on a Tuesday night or a Friday night?” says Morris. “Everyone just got lit.”

---

### **HIGHER AND HIGHER**

### Annual state cannabis sales have grown rapidly and consistently since 2019.

---

In the United States, annual cannabis sales hit $25 billion in 2021, a 43% increase over 2020. Sales in Florida, where only medical marijuana is legal, and sales in Illinois, which has both medical and adult-use, jumped 70% from 2020 to 2021. In Massachusetts, sales increased 85% during the same period.

Despite the growth of edibles, marijuana flower sales didn’t slow down either. For Emily Paxhia, cofounder of cannabis investment fund Poseidon, what sticks out to her from the past two years is the rise in pre-roll sales. Joint sales shot up 47% from April 2020 to October 2021 in California, Colorado, Michigan, Nevada, Oregon and Washington.

Paxhia believes a touch of nihilism is driving this statistic. “I think the pandemic shortened the timeline of how we view and how we live our lives to be focused on today, tomorrow versus what's happening in five to 10 years,” she says. “Why not just live now and live well now?”

## **Betting Against Covid**

The start of the pandemic hit the gaming industry hard, and as travel restrictions expanded globally, Covid looked like a losing proposition for the house. Casinos across the U.S. shuttered for months due to stay-at-home orders. In Nevada, the country’s gambling mecca, gross gaming revenue dropped from $12 billion in 2019 to $7.8 billion in 2020. But when vaccines became available and Covid restrictions eased, Americans flocked to Sin City and [regional state casinos](https://www.forbes.com/sites/willyakowicz/2020/10/19/local-las-vegas-gamblers-are-bright-spot-for-casinos-in-sin-city/?sh=11678c861628 "https://www.forbes.com/sites/willyakowicz/2020/10/19/local-las-vegas-gamblers-are-bright-spot-for-casinos-in-sin-city/?sh=11678c861628") as gambling became a way for the country to let loose after the height of the pandemic. By the end of 2021, Nevada reported a 10-month winning streak of more than $1 billion in monthly gambling revenue and [an annual record of $13.4 billion](https://www.forbes.com/sites/willyakowicz/2022/01/27/nevada-hits-all-time-record-of-134-billion-in-gambling-revenue-in-2021/ "https://www.forbes.com/sites/willyakowicz/2022/01/27/nevada-hits-all-time-record-of-134-billion-in-gambling-revenue-in-2021/"), an 11.6% increase over pre-pandemic levels.

“People were cooped up for, depending on their risk tolerance, six months to two years,” says Colin Mansfield, an analyst who covers gaming and leisure at Fitch Ratings. “There was a time when there was not much to do from an entertainment perspective except go to a casino. After the shutdown people wanted to go out and have a good time and spend some money.”

---

### **THE MONEY LINES**

### Annual state gambling revenue has recovered from the pandemic thanks to pent-up demand and the rise in mobile betting and iGaming.

---

And as states were eager for more tax revenue, many pushed through laws to get mobile sports betting programs off the ground. In 2018, there were eight states with legal sports betting and by the end of 2021, 31 states had legal markets with 18 launching mobile sports gambling.

New York, which launched its mobile sports betting program in early January 2022, [surpassed $1 billion in wagers](https://www.forbes.com/sites/willyakowicz/2022/02/04/new-york-tops-16-billion-in-mobile-sports-betting-in-january/ "https://www.forbes.com/sites/willyakowicz/2022/02/04/new-york-tops-16-billion-in-mobile-sports-betting-in-january/") in the first two *weeks* of legalization, double the amount sportsbooks took in on The Las Vegas Strip in all of December. By the last week of February, New York bettors had wagered a total of $3.1 billion since the program launched, translating into $204.6 million in gross gaming revenue and $104.3 million in tax revenue.

Mansfield says the pandemic gambling boom is far from over. The industry is growing as more states are legalizing sports betting and the broader casino market is also expanding. “We’re not forecasting any strong pullback in gaming revenues,” he says. “People like to gamble. I don't think that's really going away at all.”

Over time, gambling has made the leap from a vice that cities and states wanted to hide on riverboats and away from big cities to placing it in the center of major entertainment districts. The combination of the pandemic and the expansion of mobile sports betting brought gambling to the “mainstream conversation,” says Mansfield. “You can't watch a game anymore without hearing about gambling.”

Gaming may be on a serious roll right now, but few are thinking about the long-term consequences. Bill Krackomberger, a veteran professional sports gambler, grew up in the seedier edges of the industry among loan sharks and underground bookies. Legalization of sports betting is a good thing, no doubt, but Krackomberger feels uneasy about how quickly an addictive pastime has gone mainstream.

“We're going to see a fallout in about 10 years, not just among regular degenerates,” says Krackomberger. “I'm talking with doctors, lawyers, professionals, Wall Street guys, you’ll see—you won't be able to get into a Gamblers Anonymous meeting.”

---

### **LEGAL SPORTS BETTING IN THE U.S.**

---

## **Porn This Way**

When the pandemic hit in March 2020, Maya Morena, an adult film performer and sex worker living in New York, knew she had to stop meeting clients. The respectable and polite ones disappeared, and it seemed like the only johns willing to pay for sex and risk getting Covid were the “scummy ones.” So, Morena, like millions of other workers in America, started doing business online—she began treating her OnlyFans page like a full-time job.

By the end of that first month, Morena says she made $4,800 producing and selling erotic videos on the U.K.-based streaming platform best known as [the billion-dollar tech company that porn built](https://www.forbes.com/sites/willyakowicz/2021/08/20/why-onlyfans-will-never-shed-its-reputation-for-sexually-explicit-content/?sh=53a43b875f58 "https://www.forbes.com/sites/willyakowicz/2021/08/20/why-onlyfans-will-never-shed-its-reputation-for-sexually-explicit-content/?sh=53a43b875f58"). By January 2021, Morena, who is originally from Honduras, was making $6,000 a month on OnlyFans. As the pandemic wore on and she advertised her page and recruited new customers, she saw her business boom again. By September of last year, she hit $12,000 for the month.

Of course, the idea that anyone can launch an OnlyFans page and start reeling in money by showing a little skin is a lie, Morena says. It requires a lot of hard work. The number of paying users and content creators joining adult streaming platforms like OnlyFans, FanCentro, IsMyGirl, ManyVids, and others, is exploding but only the most dedicated creators can make a living. “It’s a thriving economy that's ruthlessly competitive,” says Morena.

For [OnlyFans](https://www.forbes.com/sites/thomasbrewster/2021/06/16/the-shady-secret-history-of-onlyfans-billionaire-owner/?sh=79b8cb0b5c17 "https://www.forbes.com/sites/thomasbrewster/2021/06/16/the-shady-secret-history-of-onlyfans-billionaire-owner/?sh=79b8cb0b5c17"), the pandemic helped it become one of the biggest social media platforms seemingly overnight with more than 180 million users and more than 2 million content creators who have earned a collective $5 billion by selling subscriptions to content. In 2019, it had 348,000 creators and 13.5 million users. In 2020, OnlyFans grew revenue by 540%, hitting $400 million.

The popularity of OnlyFans, which has attracted a diverse group of creators from a former pastor to porn stars like Sophie Dee to celebrities like Cardi B, has given birth to [a whole new adult-rated streaming economy](https://www.forbes.com/sites/willyakowicz/2021/08/27/inside-the-390-million-battle-for-onlyfans-insatiable-audience/?sh=5643f84a1b86 "https://www.forbes.com/sites/willyakowicz/2021/08/27/inside-the-390-million-battle-for-onlyfans-insatiable-audience/?sh=5643f84a1b86").

---

### **NAKED AMBITION**

### Since 2019, the number of content creators on OnlyFans has increased nearly sixfold, while the number of users has expanded by a factor of 13.

---

Evan Seinfeld, the Brooklyn-born second cousin of comedian Jerry Seinfeld, who launched the online adult content platform IsMyGirl in 2017, says the pandemic turbocharged his business. In 2019, Seinfeld had 500,000 users on his platform and 8,000 creators. By the end of 2020, 25,000 creators signed up and 1.5 million users joined. Today, the site hosts 2.5 million users and 50,000 creators, who collectively make millions of dollars a month.

“Everybody's business is booming and growing,” says Seinfeld. “When people are alone in the house, people crave stimulus, they crave stimulation, they crave sexual excitement.”

While many sex workers and performers may have first joined a site out of desperation, he says, many eventually realized that selling erotic content to lonesome people stuck at home was a sustainable business.

Adds Seinfeld: “A lot of people needed a pandemic to realize that people who aren't paying your bills don't really have a right to have an opinion about how you earn your living.”

Or enjoy life.

Two years into the pandemic, Doug from Chicago is doing better financially—no other industry was in more demand than supply chain logistics—but he held onto some of his new vices, which he describes as “comforts.” Before the pandemic, he was trying to live a healthier life and moderate his food, drug, and alcohol intake. But his perspective has changed—happiness, not moderation, is part of his new approach.

“I’m enjoying the comfortability of my life,” says Doug. “Does it come with a few asterisks? Yes. But we’re not going to live forever.”

### **MORE FROM FORBES**

[MORE FROM FORBESHow HCA Healthcare's 'Conservative' Covid Strategy Reaped DividendsBy Katie Jennings](https://www.forbes.com/sites/katiejennings/2022/03/14/how-hca-healthcares-conservative-covid-strategy-reaped-dividends/) [MORE FROM FORBESHome On The RoadBy Michael del Castillo](https://www.forbes.com/sites/michaeldelcastillo/2022/03/13/home-on-the-road/) [MORE FROM FORBESCovid Year Three Will Be Better, Experts Agree, Unless Rich Countries Ignore The Pandemic ElsewhereBy Alex Knapp](https://www.forbes.com/sites/alexknapp/2022/03/10/public-health-experts-discuss-what-to-expect-from-the-next-phase-of-the-pandemic/) [MORE FROM FORBESHow Covid Changed Business Travel ForeverBy Suzanne Rowan Kelleher](https://www.forbes.com/sites/suzannerowankelleher/2022/03/12/covid-changed-business-travel/)

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`